--[[
LibObjectiveProgress: Weight Data
Last Updated: Patch 10.0.2 Live; 2023-01-23T10:52:03Z

If you would like a copy of this data in a different format for your own purposes or to be informed of future updates:
Contact MMOSimca / Simca@Malfurion - either through MMO-Champion, through CurseForge, or in-game

You may use this compiled data in any form for any purpose without my permission (though it'd be cool if you gave a shoutout somewhere). Ultimately, it's all property of Blizzard Entertainment anyway.
]]--

local LOP = LibStub("LibObjectiveProgress-1.0")
if not LOP then return end


-- Data obtained from Criteria.db2 / CriteriaTree.db2 / Scenario.db2 / ScenarioStep.db2 / Map.db2
function LOP:LoadWeightDataByMap()
    LOP.MapBasedWeights = {
        -- Hall of Valor
        [1477] = {
            {
                [97087] = 1.5873,
                [96611] = 1.5873,
                [96608] = 1.5873,
                [96677] = 1.5873,
                [96640] = 1.5873,
                [95834] = 1.5873,
                [96664] = 1.5873,
                [95832] = 1.5873,
                [95842] = 1.5873,
                [97068] = 3.96825,
                [96574] = 3.96825,
                [99891] = 3.96825,
                [97197] = 1.5873,
                [99804] = 1.5873,
                [96934] = 1.5873,
                [97083] = 3.96825,
                [95843] = 3.96825,
                [97081] = 3.96825,
                [97084] = 3.96825,
            },
            {
                [97087] = 1.3245,
                [96611] = 1.3245,
                [96608] = 1.3245,
                [96677] = 1.3245,
                [96640] = 1.3245,
                [95834] = 1.3245,
                [96664] = 1.3245,
                [95832] = 1.3245,
                [95842] = 1.3245,
                [97068] = 3.31126,
                [96574] = 3.31126,
                [99891] = 3.31126,
                [96934] = 1.3245,
                [99804] = 1.3245,
                [97197] = 1.3245,
                [97084] = 3.31126,
                [97081] = 3.31126,
                [97083] = 3.31126,
                [95843] = 3.31126,
            },
        },
        -- Black Rook Hold
        [1501] = {
            {
                [98370] = 1.33333,
                [98368] = 1.33333,
                [98366] = 1.33333,
                [98521] = 3.33333,
                [98538] = 3.33333,
                [98677] = 0.33333,
                [98681] = 2,
                [98706] = 2,
                [98280] = 1.33333,
                [101549] = 0.33333,
                [98275] = 1.33333,
                [98243] = 1.33333,
                [98691] = 1.33333,
                [101839] = 1.33333,
                [102138] = 3.33333,
                [98813] = 1.33333,
                [102788] = 1.33333,
                [98810] = 2,
                [98792] = 1.33333,
                [101923] = 1.33333,
                [98900] = 1.33333,
                [102095] = 1.33333,
                [102094] = 1.33333,
            },
            {
                [98370] = 1.11111,
                [98368] = 1.11111,
                [98366] = 1.11111,
                [98521] = 2.77778,
                [98538] = 2.77778,
                [98677] = 0.27778,
                [98681] = 1.66667,
                [98706] = 1.66667,
                [98280] = 1.11111,
                [101549] = 0.27778,
                [98275] = 1.11111,
                [98243] = 1.11111,
                [98691] = 1.11111,
                [101839] = 1.11111,
                [102138] = 2.77778,
                [98813] = 1.11111,
                [102788] = 1.11111,
                [98810] = 1.66667,
                [98792] = 1.11111,
                [101923] = 1.11111,
                [98900] = 1.11111,
                [102095] = 1.11111,
                [102094] = 1.11111,
            },
        },
        -- Eye of Azshara
        [1456] = {
            {
                [91783] = 1.94175,
                [95861] = 1.94175,
                [100216] = 1.94175,
                [91782] = 4.85437,
                [91785] = 0.97087,
                [91781] = 1.94175,
                [95920] = 0.97087,
                [97171] = 4.85437,
                [97170] = 1.94175,
                [97173] = 1.94175,
                [97172] = 0.48544,
                [91796] = 4.85437,
                [95939] = 4.85437,
                [99629] = 0.48544,
                [106785] = 0.48544,
                [99630] = 0.48544,
                [106786] = 0.48544,
                [95940] = 0.48544,
                [106787] = 0.48544,
                [91794] = 0.48544,
                [101414] = 0.97087,
                [91793] = 0.48544,
                [91792] = 4.85437,
                [95947] = 1.94175,
                [91790] = 1.94175,
                [91786] = 1.94175,
                [91787] = 0.48544,
                [100248] = 1.94175,
                [100249] = 1.94175,
                [100250] = 1.94175,
                [98173] = 1.94175,
            },
            {
                [91783] = 1.65289,
                [95861] = 1.65289,
                [100216] = 1.65289,
                [91782] = 4.13223,
                [91785] = 0.82645,
                [91781] = 1.65289,
                [95920] = 0.82645,
                [97171] = 4.13223,
                [97170] = 1.65289,
                [97173] = 1.65289,
                [97172] = 0.41322,
                [91796] = 4.13223,
                [95939] = 4.13223,
                [99629] = 0.41322,
                [106785] = 0.41322,
                [99630] = 0.41322,
                [106786] = 0.41322,
                [95940] = 0.41322,
                [106787] = 0.41322,
                [91794] = 0.41322,
                [101414] = 0.82645,
                [91793] = 0.41322,
                [91792] = 4.13223,
                [95947] = 1.65289,
                [91790] = 1.65289,
                [91786] = 1.65289,
                [91787] = 0.41322,
                [100248] = 1.65289,
                [100249] = 1.65289,
                [100250] = 1.65289,
                [98173] = 1.65289,
            },
        },
        -- Darkheart Thicket
        [1466] = {
            {
                [95771] = 1.42857,
                [95779] = 3.57143,
                [99358] = 1.42857,
                [101679] = 1.42857,
                [95766] = 1.42857,
                [99359] = 1.07143,
                [99360] = 3.21429,
                [95769] = 1.42857,
                [95772] = 1.42857,
                [100531] = 2.85714,
                [101991] = 1.42857,
                [100526] = 1.42857,
                [100527] = 1.07143,
                [100539] = 1.42857,
                [99365] = 1.42857,
                [99366] = 1.42857,
                [100529] = 0.35714,
            },
            {
                [95771] = 1.19048,
                [95779] = 2.97619,
                [99358] = 1.19048,
                [101679] = 1.19048,
                [95766] = 1.19048,
                [99359] = 0.89286,
                [99360] = 2.67857,
                [95769] = 1.19048,
                [95772] = 1.19048,
                [100531] = 2.38095,
                [101991] = 1.19048,
                [100526] = 1.19048,
                [100527] = 0.89286,
                [100539] = 1.19048,
                [99365] = 1.19048,
                [99366] = 1.19048,
                [100529] = 0.29762,
            },
        },
        -- Vault of the Wardens
        [1493] = {
            {
                [95771] = 1.90476,
                [96657] = 5.71429,
                [97674] = 1.90476,
                [102583] = 1.90476,
                [99956] = 1.90476,
                [96587] = 1.90476,
                [99649] = 5.71429,
                [98177] = 5.71429,
                [96584] = 1.90476,
                [98963] = 0.47619,
                [98533] = 4.7619,
                [102584] = 1.90476,
                [98926] = 1.90476,
                [97678] = 3.80952,
                [97677] = 0.47619,
                [96480] = 0.47619,
                [100364] = 1.90476,
                [98954] = 1.90476,
                [102566] = 5.71429,
            },
            {
                [95771] = 1.5873,
                [96657] = 4.7619,
                [97674] = 1.5873,
                [102583] = 1.5873,
                [99956] = 1.5873,
                [96587] = 1.5873,
                [99649] = 4.7619,
                [98177] = 4.7619,
                [96584] = 1.5873,
                [98963] = 0.39683,
                [98533] = 3.96825,
                [102584] = 1.5873,
                [98926] = 1.5873,
                [97678] = 3.1746,
                [97677] = 0.39683,
                [96480] = 0.39683,
                [100364] = 1.5873,
                [98954] = 1.5873,
                [102566] = 4.7619,
            },
        },
        -- Neltharion's Lair
        [1458] = {
            {
                [102404] = 1.81818,
                [91332] = 1.81818,
                [92610] = 1.81818,
                [92351] = 1.81818,
                [91008] = 1.81818,
                [90998] = 1.81818,
                [102253] = 1.81818,
                [102232] = 1.81818,
                [90997] = 1.81818,
                [92350] = 1.81818,
                [91000] = 3.63636,
                [101438] = 1.81818,
                [91006] = 1.81818,
                [105636] = 1.81818,
                [105720] = 1.81818,
                [98406] = 1.81818,
                [102287] = 4.54545,
                [96247] = 0.45455,
                [91001] = 1.81818,
                [102430] = 0.45455,
                [113998] = 1.81818,
                [113537] = 4.54545,
            },
            {
                [102404] = 1.51515,
                [91332] = 1.51515,
                [92610] = 1.51515,
                [92351] = 1.51515,
                [91008] = 1.51515,
                [90998] = 1.51515,
                [102253] = 1.51515,
                [102232] = 1.51515,
                [90997] = 1.51515,
                [92350] = 1.51515,
                [91000] = 3.0303,
                [101438] = 1.51515,
                [91006] = 1.51515,
                [105636] = 1.51515,
                [105720] = 1.51515,
                [98406] = 1.51515,
                [102287] = 3.78788,
                [96247] = 0.37879,
                [91001] = 1.51515,
                [102430] = 0.37879,
                [113998] = 1.51515,
                [113537] = 3.78788,
            },
        },
        -- Maw of Souls
        [1492] = {
            {
                [97097] = 2.66667,
                [97043] = 2.66667,
                [99188] = 2.66667,
                [102375] = 2,
                [98919] = 2.66667,
                [97182] = 4,
                [99033] = 2.66667,
                [97185] = 6.66667,
                [97119] = 0.66667,
                [97200] = 2.66667,
                [102104] = 2.66667,
                [97365] = 2.66667,
                [99307] = 8,
                [98973] = 0.66667,
            },
            {
                [97097] = 2.22222,
                [97043] = 2.22222,
                [99188] = 2.22222,
                [102375] = 1.66667,
                [98919] = 2.22222,
                [97182] = 3.33333,
                [99033] = 2.22222,
                [97185] = 5.55556,
                [97119] = 0.55556,
                [97200] = 2.22222,
                [102104] = 2.22222,
                [97365] = 2.22222,
                [99307] = 6.66667,
                [98973] = 0.55556,
            },
        },
        -- Arcway
        [1516] = {
            {
                [98728] = 1.78571,
                [98756] = 1.02041,
                [105617] = 1.02041,
                [105682] = 2.04082,
                [98732] = 0.2551,
                [105651] = 2.55102,
                [98759] = 1.02041,
                [105876] = 0.2551,
                [102351] = 0.2551,
                [105915] = 1.02041,
                [105921] = 1.02041,
                [105706] = 2.55102,
                [98425] = 1.02041,
                [106059] = 1.02041,
                [98733] = 1.02041,
                [105952] = 1.53061,
                [98770] = 1.02041,
                [105629] = 0.2551,
                [113699] = 2.04082,
            },
            {
                [98728] = 1.50215,
                [98756] = 0.85837,
                [105617] = 0.85837,
                [105682] = 1.71674,
                [98732] = 0.21459,
                [105651] = 2.14592,
                [98759] = 0.85837,
                [105876] = 0.21459,
                [102351] = 0.21459,
                [105915] = 0.85837,
                [105921] = 0.85837,
                [105706] = 2.14592,
                [98425] = 0.85837,
                [106059] = 0.85837,
                [98733] = 0.85837,
                [105952] = 1.28755,
                [98770] = 0.85837,
                [105629] = 0.21459,
                [113699] = 1.71674,
            },
        },
        -- Court of Stars
        [1571] = {
            {
                [105704] = 2.5,
                [104251] = 2.5,
                [104270] = 5,
                [104277] = 2.5,
                [104278] = 6.25,
                [104246] = 2.5,
                [104247] = 2.5,
                [105703] = 0.625,
                [105705] = 2.5,
                [105715] = 2.5,
                [105699] = 1.875,
                [111563] = 2.5,
                [104300] = 2.5,
                [104295] = 0.625,
            },
            {
                [105703] = 0.52083,
                [105715] = 2.08333,
                [104295] = 0.52083,
                [104300] = 2.08333,
                [104247] = 2.08333,
                [111563] = 2.08333,
                [105704] = 2.08333,
                [104277] = 2.08333,
                [105699] = 1.5625,
                [104246] = 2.08333,
                [104270] = 4.16667,
                [105705] = 2.08333,
                [104278] = 5.20833,
                [104251] = 2.08333,
            },
        },
        -- Return to Karazhan
        [1651] = {
            -- Lower
            {
                [114627] = 0.95238,
                [114626] = 0.95238,
                [114541] = 0.2381,
                [114542] = 0.95238,
                [114584] = 0.2381,
                [114526] = 0.2381,
                [116549] = 0.95238,
                [114544] = 0.95238,
                [114625] = 0.2381,
                [114629] = 0.95238,
                [114634] = 0.95238,
                [114636] = 0.95238,
                [114637] = 0.95238,
                [114783] = 0.95238,
                [114796] = 0.95238,
                [114792] = 0.95238,
                [115020] = 0.95238,
                [115019] = 0.95238,
                [115115] = 0.95238,
                [114624] = 1.90476,
                [114628] = 0.95238,
                [114794] = 0.95238,
                [114716] = 0.2381,
                [114715] = 0.95238,
                [114802] = 0.95238,
                [114801] = 0.95238,
                [114804] = 0.95238,
                [114803] = 0.95238,
                [114633] = 0.95238,
                [116550] = 0.95238,
                [114632] = 0.95238,
                [114714] = 0.95238,
            },
            {
                [114627] = 0.79365,
                [114626] = 0.79365,
                [114541] = 0.19841,
                [114542] = 0.79365,
                [114584] = 0.19841,
                [114526] = 0.19841,
                [116549] = 0.79365,
                [114544] = 0.79365,
                [114625] = 0.19841,
                [114629] = 0.79365,
                [114634] = 0.79365,
                [114636] = 0.79365,
                [114637] = 0.79365,
                [114783] = 0.79365,
                [114796] = 0.79365,
                [114792] = 0.79365,
                [115020] = 0.79365,
                [115019] = 0.79365,
                [115115] = 0.79365,
                [114624] = 1.5873,
                [114628] = 0.79365,
                [114794] = 0.79365,
                [114716] = 0.19841,
                [114715] = 0.79365,
                [114802] = 0.79365,
                [114801] = 0.79365,
                [114804] = 0.79365,
                [114803] = 0.79365,
                [114633] = 0.79365,
                [116550] = 0.79365,
                [114632] = 0.79365,
                [114714] = 0.79365,
                [114714] = 0.79365,
            },
            -- Upper
            {
                [114626] = 2.36686,
                [114627] = 2.36686,
                [114334] = 2.36686,
                [115765] = 7.10059,
                [114338] = 5.91716,
                [114364] = 0.59172,
                [115484] = 2.36686,
                [115488] = 2.36686,
                [115757] = 4.73373,
                [115419] = 4.73373,
                [115417] = 4.73373,
                [115418] = 4.73373,
                [115831] = 2.36686,
                [115486] = 4.73373,
                [115388] = 7.10059,
            },
            {
                [114626] = 1.9802,
                [114627] = 1.9802,
                [114334] = 1.9802,
                [115765] = 5.94059,
                [114338] = 4.9505,
                [114364] = 0.49505,
                [115484] = 1.9802,
                [115488] = 1.9802,
                [115757] = 3.9604,
                [115419] = 3.9604,
                [115417] = 3.9604,
                [115418] = 3.9604,
                [115831] = 1.9802,
                [115486] = 3.9604,
                [115388] = 5.94059,
            },
        },
        -- Cathedral of Eternal Night
        [1677] = {
            {
                [119952] = 1.31148,
                [120550] = 1.31148,
                [118704] = 3.27869,
                [119923] = 1.31148,
                [118700] = 0.65574,
                [119930] = 1.31148,
                [120366] = 1.31148,
                [119978] = 0.32787,
                [118703] = 1.31148,
                [118716] = 1.31148,
                [119977] = 1.31148,
                [118717] = 1.31148,
                [118719] = 1.31148,
                [118723] = 3.27869,
                [120274] = 2.62295,
                [118706] = 0.65574,
                [118712] = 1.31148,
                [118705] = 3.27869,
                [120374] = 1.31148,
                [118690] = 1.31148,
                [118724] = 1.31148,
                [120556] = 1.31148,
                [120405] = 1.31148,
                [118714] = 1.31148,
                [121318] = 0.32787,
                [121569] = 1.31148,
                [121711] = 1.31148,
                [120371] = 1.31148,
                [118713] = 1.31148,
                [121553] = 1.31148,
            },
            {
                [119952] = 1.19403,
                [120550] = 1.19403,
                [118704] = 2.98507,
                [119923] = 1.19403,
                [118700] = 0.59701,
                [119930] = 1.19403,
                [120366] = 1.19403,
                [119978] = 0.29851,
                [118703] = 1.19403,
                [118716] = 1.19403,
                [119977] = 1.19403,
                [118717] = 1.19403,
                [118719] = 1.19403,
                [118723] = 2.98507,
                [120274] = 2.38806,
                [118706] = 0.59701,
                [118712] = 1.19403,
                [118705] = 2.98507,
                [120374] = 1.19403,
                [118690] = 1.19403,
                [118724] = 1.19403,
                [120556] = 1.19403,
                [120405] = 1.19403,
                [118714] = 1.19403,
                [121318] = 0.29851,
                [121569] = 1.19403,
                [121711] = 1.19403,
                [120371] = 1.19403,
                [118713] = 1.19403,
                [121553] = 1.19403,
            },
        },
        -- Seat of the Triumvirate
        [1753] = {
            {
                [124171] = 1.45455,
                [122322] = 1.45455,
                [122478] = 0.72727,
                [122398] = 1.45455,
                [122408] = 1.45455,
                [122413] = 1.45455,
                [122421] = 2.90909,
                [122410] = 0.36364,
                [122403] = 1.45455,
                [122571] = 2.90909,
                [122407] = 1.45455,
                [122412] = 1.45455,
                [122405] = 1.45455,
                [122404] = 1.45455,
                [124947] = 0.36364,
                [122423] = 2.90909,
                [125860] = 2.90909,
            },
            {
                [124171] = 1.21581,
                [122322] = 1.21581,
                [122478] = 0.6079,
                [122398] = 1.21581,
                [122408] = 1.21581,
                [122413] = 1.21581,
                [122421] = 2.43161,
                [122410] = 0.30395,
                [122403] = 1.21581,
                [122571] = 2.43161,
                [122407] = 1.21581,
                [122412] = 1.21581,
                [122405] = 1.21581,
                [122404] = 1.21581,
                [124947] = 0.30395,
                [122423] = 2.43161,
                [125860] = 2.43161,
            },
        },
        -- Atal'Dazar (CityofGoldExterior)
        [1763] = {
            {
                [127879] = 2.0202,
                [122971] = 2.0202,
                [127799] = 2.0202,
                [122972] = 2.0202,
                [122973] = 2.0202,
                [122984] = 3.0303,
                [132126] = 2.0202,
                [127757] = 2.0202,
                [122970] = 2.0202,
                [122969] = 2.0202,
                [128435] = 0.50505,
                [128434] = 2.0202,
                [129553] = 5.05051,
                [129552] = 3.0303,
                [128455] = 3.0303,
                [155434] = 2.0202,
                [155433] = 2.0202,
                [155432] = 2.0202,
                [161124] = 2.0202,
                [161241] = 2.0202,
                [161243] = 2.0202,
                [161244] = 2.0202,
            },
            {
                [127879] = 1.68776,
                [122971] = 1.68776,
                [127799] = 1.68776,
                [122972] = 1.68776,
                [122973] = 1.68776,
                [122984] = 2.53165,
                [132126] = 1.68776,
                [127757] = 1.68776,
                [122970] = 1.68776,
                [122969] = 1.68776,
                [128435] = 0.42194,
                [128434] = 1.68776,
                [129553] = 4.21941,
                [129552] = 2.53165,
                [128455] = 2.53165,
                [155432] = 1.68776,
                [155433] = 1.68776,
                [155434] = 1.68776,
                [161124] = 2.53165,
                [161241] = 2.53165,
                [161243] = 2.53165,
                [161244] = 2.53165,
            },
        },
        -- Tol Dagor (KulTirasPrison)
        [1771] = {
            {
                [127480] = 0.25,
                [127482] = 1,
                [127381] = 0.75,
                [130025] = 1.75,
                [131112] = 1.5,
                [127485] = 0.75,
                [130026] = 1.5,
                [130207] = 0.75,
                [131445] = 2.25,
                [130027] = 1.75,
                [127486] = 1.75,
                [130353] = 1.5,
                [127488] = 1.75,
                [127497] = 2.25,
                [127477] = 1.5,
                [135366] = 1.5,
                [135254] = 1,
                [135699] = 1.75,
                [136735] = 1.75,
                [136665] = 1.75,
                [130028] = 1.75,
                [135706] = 0.75,
                [155434] = 1.75,
                [155433] = 1.75,
                [155432] = 1.75,
                [161124] = 1.75,
                [161241] = 1.75,
                [161243] = 1.75,
                [161244] = 1.75,
            },
            {
                [127480] = 0.20877,
                [127482] = 0.83507,
                [127381] = 0.6263,
                [130025] = 1.46138,
                [131112] = 1.25261,
                [127485] = 0.6263,
                [130026] = 1.25261,
                [130207] = 0.6263,
                [131445] = 1.87891,
                [130027] = 1.46138,
                [127486] = 1.46138,
                [130353] = 1.25261,
                [127488] = 1.46138,
                [127497] = 1.87891,
                [127477] = 1.25261,
                [130028] = 1.46138,
                [136665] = 1.46138,
                [136735] = 1.46138,
                [135699] = 1.46138,
                [135366] = 1.25261,
                [135254] = 0.83507,
                [135706] = 0.6263,
                [155432] = 1.46138,
                [155433] = 1.46138,
                [155434] = 1.46138,
                [161124] = 2.08768,
                [161241] = 2.08768,
                [161243] = 2.08768,
                [161244] = 2.08768,
            },
        },
        -- Freehold (PirateTownDungeon)
        [1754] = {
            {
                [126928] = 1.53257,
                [126918] = 1.53257,
                [129788] = 1.53257,
                [128551] = 1.53257,
                [129602] = 2.29885,
                [127111] = 2.29885,
                [130011] = 1.53257,
                [129526] = 1.53257,
                [130522] = 0.76628,
                [130024] = 0.38314,
                [130404] = 1.53257,
                [129548] = 1.53257,
                [129529] = 1.53257,
                [129547] = 1.53257,
                [129550] = 1.53257,
                [129551] = 0.38314,
                [129527] = 1.53257,
                [129599] = 1.14943,
                [129600] = 1.14943,
                [130400] = 2.29885,
                [126919] = 1.53257,
                [130012] = 1.53257,
                [127106] = 2.29885,
                [130521] = 0.38314,
                [129601] = 1.53257,
                [129559] = 1.53257,
                [129699] = 1.53257,
                [155434] = 1.53257,
                [155433] = 1.53257,
                [155432] = 1.53257,
                [161124] = 1.53257,
                [161241] = 1.53257,
                [161243] = 1.53257,
                [161244] = 1.53257,
            },
            {
                [126918] = 1.27796,
                [129788] = 1.27796,
                [128551] = 1.27796,
                [126928] = 1.27796,
                [129602] = 1.91693,
                [127111] = 1.91693,
                [130011] = 1.27796,
                [129526] = 1.27796,
                [130522] = 0.63898,
                [130024] = 0.31949,
                [130404] = 1.27796,
                [129548] = 1.27796,
                [129529] = 1.27796,
                [129547] = 1.27796,
                [129550] = 1.27796,
                [129551] = 0.31949,
                [129527] = 1.27796,
                [129599] = 0.95847,
                [129600] = 0.95847,
                [130400] = 1.91693,
                [126919] = 1.27796,
                [130012] = 1.27796,
                [127106] = 1.91693,
                [129559] = 1.27796,
                [129601] = 1.27796,
                [130521] = 0.31949,
                [129699] = 1.27796,
                [155432] = 1.27796,
                [155433] = 1.27796,
                [155434] = 1.27796,
                [161124] = 1.91693,
                [161241] = 1.91693,
                [161243] = 1.91693,
                [161244] = 1.91693,
            },
        },
        -- Kezan (DevMapG)
        [1594] = {
            {
                [130436] = 0.26042,
                [130488] = 1.04167,
                [130485] = 3.125,
                [136470] = 1.04167,
                [130435] = 1.30208,
                [134232] = 1.04167,
                [136139] = 3.125,
                [130437] = 0.52083,
                [130653] = 1.04167,
                [130661] = 1.04167,
                [136643] = 3.125,
                [130635] = 1.04167,
                [134005] = 0.26042,
                [134012] = 1.5625,
                [137713] = 0.26042,
                [137940] = 1.04167,
                [133430] = 2.08333,
                [133345] = 1.30208,
                [133432] = 1.30208,
                [136934] = 1.04167,
                [133963] = 0.26042,
                [133593] = 1.30208,
                [133463] = 3.125,
                [137029] = 1.30208,
                [133436] = 1.30208,
                [133482] = 0.26042,
                [155434] = 1.04167,
                [155433] = 1.04167,
                [155432] = 1.04167,
                [161124] = 1.04167,
                [161241] = 1.04167,
                [161243] = 1.04167,
                [161244] = 1.04167,
            },
            {
                [130436] = 0.21739,
                [130488] = 0.86957,
                [130485] = 2.6087,
                [136470] = 0.86957,
                [130435] = 1.08696,
                [134232] = 0.86957,
                [136139] = 2.6087,
                [130437] = 0.43478,
                [130653] = 0.86957,
                [130661] = 0.86957,
                [136643] = 2.6087,
                [130635] = 0.86957,
                [134005] = 0.21739,
                [134012] = 1.30435,
                [137713] = 0.21739,
                [137940] = 0.86957,
                [133430] = 1.73913,
                [133345] = 1.08696,
                [133432] = 1.08696,
                [136934] = 1.08696,
                [133963] = 0.21739,
                [133593] = 1.08696,
                [133463] = 2.6087,
                [137029] = 1.08696,
                [133436] = 1.08696,
                [133482] = 0.21739,
                [155432] = 0.86957,
                [155433] = 0.86957,
                [155434] = 0.86957,
                [161124] = 1.30435,
                [161241] = 1.30435,
                [161243] = 1.30435,
                [161244] = 1.30435,
            },
        },
        -- Waycrest Manor (DrustvarDungeon)
        [1862] = {
            {
                [135240] = 0.66007,
                [137048] = 0.33003,
                [131850] = 1.32013,
                [131849] = 1.32013,
                [135234] = 0.9901,
                [134024] = 0.33003,
                [135048] = 1.32013,
                [134041] = 1.32013,
                [131847] = 1.32013,
                [131586] = 1.32013,
                [137830] = 1.32013,
                [131601] = 1.32013,
                [131611] = 1.32013,
                [131607] = 1.32013,
                [131677] = 1.9802,
                [131669] = 0.33003,
                [131858] = 1.32013,
                [131666] = 1.32013,
                [135329] = 3.30033,
                [131685] = 1.32013,
                [131585] = 1.32013,
                [131587] = 1.65017,
                [131812] = 1.9802,
                [135052] = 0.33003,
                [135474] = 1.32013,
                [131818] = 1.32013,
                [135049] = 0.66007,
                [135365] = 5.28053,
                [131819] = 1.32013,
                [139269] = 1.32013,
                [131670] = 1.9802,
                [135195] = 1.32013,
                [155434] = 1.32013,
                [155433] = 1.32013,
                [155432] = 1.32013,
                [161124] = 1.32013,
                [161241] = 1.32013,
                [161243] = 1.32013,
                [161244] = 1.32013,
            },
            {
                [135240] = 0.55096,
                [137048] = 0.27548,
                [131850] = 1.10193,
                [131849] = 1.10193,
                [135234] = 0.55096,
                [134024] = 0.27548,
                [135048] = 1.10193,
                [134041] = 1.10193,
                [131847] = 1.10193,
                [131586] = 1.10193,
                [137830] = 1.10193,
                [131601] = 1.10193,
                [131611] = 1.10193,
                [131607] = 1.10193,
                [131677] = 1.65289,
                [135365] = 4.40771,
                [131669] = 0.27548,
                [131858] = 1.10193,
                [131666] = 1.10193,
                [135329] = 2.75482,
                [131685] = 1.10193,
                [131585] = 1.10193,
                [131587] = 1.37741,
                [131812] = 1.65289,
                [135052] = 0.27548,
                [135474] = 1.10193,
                [131818] = 1.10193,
                [135049] = 0.55096,
                [131819] = 1.10193,
                [139269] = 1.10193,
                [131670] = 1.65289,
                [135195] = 1.10193,
                [155432] = 1.10193,
                [155433] = 1.10193,
                [155434] = 1.10193,
                [161124] = 1.65289,
                [161241] = 1.65289,
                [161243] = 1.65289,
                [161244] = 1.65289,
            },
        },
        -- Kings' Rest (CityofGoldInteriorDungeon)
        [1762] = {
            {
                [133935] = 3.25203,
                [134158] = 2.43902,
                [134174] = 2.03252,
                [134157] = 1.62602,
                [137485] = 1.62602,
                [137484] = 2.43902,
                [137473] = 1.62602,
                [134331] = 2.43902,
                [134251] = 1.62602,
                [137486] = 1.62602,
                [137487] = 1.62602,
                [137474] = 2.43902,
                [137478] = 2.43902,
                [134739] = 4.06504,
                [137989] = 0.4065,
                [137969] = 2.43902,
                [135167] = 1.62602,
                [135204] = 1.62602,
                [135239] = 1.62602,
                [135231] = 3.25203,
                [135192] = 1.62602,
                [135235] = 1.62602,
                [134994] = 0.4065,
                [64192] = 3.25203,
                [155434] = 1.62602,
                [155433] = 1.62602,
                [155432] = 1.62602,
                [161124] = 1.62602,
                [161241] = 1.62602,
                [161243] = 1.62602,
                [161244] = 1.62602,
            },
            {
                [133935] = 2.7972,
                [134158] = 2.0979,
                [134174] = 1.74825,
                [134157] = 1.3986,
                [137485] = 1.3986,
                [137484] = 2.0979,
                [137473] = 1.3986,
                [134331] = 2.0979,
                [134251] = 1.3986,
                [137486] = 1.3986,
                [137487] = 1.3986,
                [137474] = 2.0979,
                [137478] = 2.0979,
                [134739] = 3.4965,
                [137989] = 0.34965,
                [137969] = 2.0979,
                [135167] = 1.3986,
                [135204] = 1.3986,
                [135239] = 1.3986,
                [135231] = 2.7972,
                [135192] = 1.3986,
                [135235] = 1.3986,
                [134994] = 0.34965,
                [64192] = 2.7972,
                [155432] = 1.3986,
                [155433] = 1.3986,
                [155434] = 1.3986,
                [161124] = 2.0979,
                [161241] = 2.0979,
                [161243] = 2.0979,
                [161244] = 2.0979,
            },
        },
        -- Temple of Sethraliss (SnakeDungeon)
        [1877] = {
            {
                [134616] = 0.90909,
                [134600] = 1.81818,
                [134602] = 1.81818,
                [134617] = 0.45455,
                [134991] = 2.72727,
                [134990] = 1.81818,
                [134629] = 2.72727,
                [134364] = 1.81818,
                [136076] = 2.72727,
                [134599] = 1.81818,
                [134691] = 1.81818,
                [63453] = 5.45455,
                [134686] = 1.81818,
                [139422] = 2.72727,
                [135562] = 0.90909,
                [135846] = 0.90909,
                [139425] = 1.81818,
                [139110] = 2.27273,
                [139946] = 2.72727,
                [139949] = 1.81818,
                [136250] = 1.81818,
                [63063] = 1.81818,
                [139110] = 2.72727,
                [155434] = 1.81818,
                [155433] = 1.81818,
                [155432] = 1.81818,
                [161124] = 1.81818,
                [161241] = 1.81818,
                [161243] = 1.81818,
                [161244] = 1.81818,
            },
            {
                [134616] = 0.75758,
                [134600] = 1.51515,
                [134602] = 1.51515,
                [134617] = 0.37879,
                [134991] = 2.27273,
                [134990] = 1.51515,
                [134629] = 2.27273,
                [134364] = 1.51515,
                [136076] = 2.27273,
                [134599] = 1.51515,
                [134691] = 1.51515,
                [63453] = 4.54545,
                [134686] = 1.51515,
                [139422] = 2.27273,
                [135562] = 0.75758,
                [135846] = 0.75758,
                [139425] = 1.51515,
                [139110] = 1.89394,
                [139946] = 1.51515,
                [139949] = 1.51515,
                [136250] = 1.51515,
                [63063] = 1.51515,
                [139110] = 2.27273,
                [155432] = 1.51515,
                [155433] = 1.51515,
                [155434] = 1.51515,
                [161124] = 2.27273,
                [161241] = 2.27273,
                [161243] = 2.27273,
                [161244] = 2.27273,
            },
        },
        -- The Underrot (UnderrotDungeon)
        [1841] = {
            {
                [131402] = 0.39683,
                [131436] = 2.38095,
                [130909] = 1.5873,
                [133663] = 1.5873,
                [131492] = 1.5873,
                [133685] = 1.5873,
                [133835] = 1.5873,
                [133852] = 1.5873,
                [133870] = 1.5873,
                [133836] = 1.5873,
                [134284] = 1.5873,
                [133912] = 2.38095,
                [138187] = 1.5873,
                [138281] = 2.38095,
                [155434] = 1.5873,
                [155433] = 1.5873,
                [155432] = 1.5873,
                [161124] = 1.5873,
                [161241] = 1.5873,
                [161243] = 1.5873,
                [161244] = 1.5873,
            },
            {
                [131402] = 0.34965,
                [131436] = 2.0979,
                [130909] = 1.3986,
                [133663] = 1.3986,
                [131492] = 1.3986,
                [133685] = 1.3986,
                [133835] = 1.3986,
                [133852] = 1.3986,
                [133870] = 1.3986,
                [133836] = 1.3986,
                [134284] = 1.3986,
                [133912] = 2.0979,
                [138187] = 1.3986,
                [138281] = 2.0979,
                [155432] = 1.3986,
                [155433] = 1.3986,
                [155434] = 1.3986,
                [161124] = 2.0979,
                [161241] = 2.0979,
                [161243] = 2.0979,
                [161244] = 2.0979,
            },
        },
        -- Shrine of the Storm (SeaPriestDungeon)
        [1864] = {
            {
                [134139] = 1.43885,
                [134173] = 0.14388,
                [134137] = 1.29496,
                [134144] = 2.58993,
                [136186] = 1.29496,
                [136214] = 5.17986,
                [134150] = 5.17986,
                [136249] = 5.17986,
                [136347] = 0.14388,
                [134417] = 1.72662,
                [134338] = 1.29496,
                [134418] = 1.29496,
                [134423] = 0.14388,
                [136353] = 1.43885,
                [134514] = 1.29496,
                [136295] = 1.8705,
                [136297] = 1.29496,
                [139800] = 1.29496,
                [139799] = 1.29496,
                [140038] = 0.28777,
                [139626] = 0.14388,
                [155434] = 1.29496,
                [155433] = 1.29496,
                [155432] = 1.29496,
                [161124] = 1.29496,
                [161241] = 1.29496,
                [161243] = 1.29496,
                [161244] = 1.29496,
            },
            {
                [134139] = 1.19904,
                [134173] = 0.1199,
                [134137] = 1.07914,
                [134144] = 2.15827,
                [136186] = 1.07914,
                [136214] = 4.31655,
                [134150] = 4.31655,
                [136249] = 4.31655,
                [136347] = 0.1199,
                [134417] = 1.43885,
                [134338] = 1.07914,
                [134418] = 1.07914,
                [134423] = 0.1199,
                [136353] = 1.19904,
                [134514] = 1.07914,
                [136295] = 1.55875,
                [136297] = 1.07914,
                [139626] = 0.1199,
                [140038] = 0.23981,
                [139799] = 1.07914,
                [139800] = 1.07914,
                [155432] = 1.07914,
                [155433] = 1.07914,
                [155434] = 1.07914,
                [161124] = 1.43885,
                [161241] = 1.43885,
                [161243] = 1.43885,
                [161244] = 1.43885,
            },
        },
        -- Siege of Boralus (BoralusDungeon)
        [1822] = {
            -- Alliance
            {
                [133990] = 0.31348,
                [129372] = 1.25392,
                [129374] = 1.25392,
                [129370] = 1.25392,
                [129369] = 2.50784,
                [129371] = 1.25392,
                [129373] = 1.25392,
                [129640] = 1.25392,
                [135258] = 0.31348,
                [137521] = 1.25392,
                [128969] = 2.50784,
                [138255] = 1.25392,
                [135263] = 1.25392,
                [138464] = 1.25392,
                [138465] = 1.25392,
                [135241] = 1.25392,
                [129366] = 1.25392,
                [135245] = 2.50784,
                [129367] = 1.25392,
                [137511] = 1.25392,
                [137516] = 1.25392,
                [137517] = 1.25392,
                [144071] = 1.25392,
                [138254] = 0.31348,
                [128967] = 1.25392,
                [141282] = 0.31348,
                [138019] = 1.25392,
                [141284] = 1.25392,
                [141566] = 0.31348,
                [141565] = 0.31348,
                [138002] = 0.31348,
                [138247] = 0.31348,
                [155434] = 1.25392,
                [155433] = 1.25392,
                [155432] = 1.25392,
                [161124] = 1.25392,
                [161241] = 1.25392,
                [161243] = 1.25392,
                [161244] = 1.25392,
            },
            {
                [133990] = 0.2611,
                [129372] = 1.04439,
                [129374] = 1.04439,
                [129370] = 1.04439,
                [129369] = 2.08877,
                [129371] = 1.04439,
                [129373] = 1.04439,
                [129640] = 1.04439,
                [135258] = 0.2611,
                [137521] = 1.04439,
                [128969] = 2.08877,
                [138255] = 1.04439,
                [135263] = 1.04439,
                [138464] = 1.04439,
                [138465] = 1.04439,
                [135241] = 1.04439,
                [129366] = 1.04439,
                [135245] = 2.08877,
                [129367] = 1.04439,
                [137511] = 1.04439,
                [137516] = 1.04439,
                [137517] = 1.04439,
                [144071] = 1.04439,
                [138254] = 0.2611,
                [128967] = 1.04439,
                [141282] = 0.2611,
                [138019] = 1.04439,
                [141284] = 1.04439,
                [141566] = 0.2611,
                [141565] = 0.2611,
                [138002] = 0.2611,
                [138247] = 0.2611,
                [155432] = 1.04439,
                [155433] = 1.04439,
                [155434] = 1.04439,
                [161124] = 1.56658,
                [161241] = 1.56658,
                [161243] = 1.56658,
                [161244] = 1.56658,
            },
            -- Horde
            {
                [133990] = 0.31348,
                [129372] = 1.25392,
                [129374] = 1.25392,
                [129370] = 1.25392,
                [129369] = 2.50784,
                [129371] = 1.25392,
                [129373] = 1.25392,
                [129640] = 1.25392,
                [135258] = 0.31348,
                [137521] = 1.25392,
                [128969] = 2.50784,
                [138255] = 1.25392,
                [135263] = 1.25392,
                [138464] = 1.25392,
                [138465] = 1.25392,
                [135241] = 1.25392,
                [129366] = 1.25392,
                [135245] = 2.50784,
                [129367] = 1.25392,
                [137511] = 1.25392,
                [137516] = 1.25392,
                [137517] = 1.25392,
                [141495] = 0.31348,
                [141283] = 1.25392,
                [141285] = 1.25392,
                [144071] = 1.25392,
                [138254] = 0.31348,
                [128967] = 1.25392,
                [141282] = 0.31348,
                [138019] = 1.25392,
                [141284] = 1.25392,
                [141566] = 0.31348,
                [141565] = 0.31348,
                [138002] = 0.31348,
                [138247] = 0.31348,
                [155434] = 1.25392,
                [155433] = 1.25392,
                [155432] = 1.25392,
                [161124] = 1.25392,
                [161241] = 1.25392,
                [161243] = 1.25392,
                [161244] = 1.25392,
            },
            {
                [133990] = 0.2611,
                [129372] = 1.04439,
                [129374] = 1.04439,
                [129370] = 1.04439,
                [129369] = 2.08877,
                [129371] = 1.04439,
                [129373] = 1.04439,
                [129640] = 1.04439,
                [135258] = 0.2611,
                [137521] = 1.04439,
                [128969] = 2.08877,
                [138255] = 1.04439,
                [135263] = 1.04439,
                [138464] = 1.04439,
                [138465] = 1.04439,
                [135241] = 1.04439,
                [129366] = 1.04439,
                [135245] = 2.08877,
                [129367] = 1.04439,
                [137511] = 1.04439,
                [137516] = 1.04439,
                [137517] = 1.04439,
                [141285] = 1.04439,
                [141283] = 1.04439,
                [141495] = 0.2611,
                [144071] = 1.04439,
                [138254] = 0.2611,
                [128967] = 1.04439,
                [141282] = 0.2611,
                [138019] = 1.04439,
                [141284] = 1.04439,
                [141566] = 0.2611,
                [141565] = 0.2611,
                [138002] = 0.2611,
                [138247] = 0.2611,
                [155432] = 1.04439,
                [155433] = 1.04439,
                [155434] = 1.04439,
                [161124] = 1.56658,
                [161241] = 1.56658,
                [161243] = 1.56658,
                [161244] = 1.56658,
            },
        },
        -- Mechagon (MechagonDungeon)
        [2097] = {
            -- Junkyard
            {
                [150249] = 1.20482,
                [150250] = 1.20482,
                [150251] = 1.20482,
                [150253] = 1.80723,
                [150254] = 1.20482,
                [150276] = 1.50602,
                [150195] = 1.20482,
                [150165] = 1.50602,
                [150169] = 1.20482,
                [154744] = 1.80723,
                [150168] = 1.80723,
                [154758] = 1.80723,
                [150547] = 0.3012,
                [150143] = 1.20482,
                [150146] = 1.20482,
                [150142] = 1.20482,
                [150160] = 1.50602,
                [150154] = 1.20482,
                [152009] = 1.50602,
                [155094] = 1.20482,
                [150297] = 1.20482,
                [150292] = 1.50602,
                [150293] = 1.20482,
                [155090] = 1.20482,
                [161124] = 1.20482,
                [161241] = 1.20482,
                [161243] = 1.20482,
                [161244] = 1.20482,
            },
            {
                [150249] = 1.00503,
                [150250] = 1.00503,
                [150251] = 1.00503,
                [150253] = 1.50754,
                [150254] = 1.00503,
                [150276] = 1.25628,
                [150195] = 1.00503,
                [150165] = 1.25628,
                [150169] = 1.00503,
                [154744] = 1.50754,
                [150168] = 1.50754,
                [154758] = 1.50754,
                [150547] = 0.25126,
                [150143] = 1.00503,
                [150146] = 1.00503,
                [150142] = 1.00503,
                [150160] = 1.25628,
                [150154] = 1.00503,
                [152009] = 1.25628,
                [155094] = 1.00503,
                [150297] = 1.00503,
                [150292] = 1.25628,
                [150293] = 1.00503,
                [155090] = 1.00503,
                [161124] = 1.50754,
                [161241] = 1.50754,
                [161243] = 1.50754,
                [161244] = 1.50754,
            },
            -- Workshop
            {
                [151657] = 2.5,
                [152435] = 2.5,
                [151659] = 2.5,
                [152443] = 2.5,
                [151658] = 2.5,
                [152442] = 2.5,
                [144293] = 3.75,
                [151773] = 2.5,
                [144301] = 0.625,
                [144303] = 2.5,
                [144294] = 2.5,
                [151649] = 2.5,
                [144298] = 3.75,
                [151476] = 5,
                [144295] = 2.5,
                [144299] = 2.5,
                [144296] = 3.125,
                [161124] = 2.5,
                [161241] = 2.5,
                [161243] = 2.5,
                [161244] = 2.5,
            },
            {
                [151657] = 2.08333,
                [152435] = 2.08333,
                [151659] = 2.08333,
                [152443] = 2.08333,
                [151658] = 2.08333,
                [152442] = 2.08333,
                [144293] = 3.125,
                [151773] = 2.08333,
                [144301] = 0.52083,
                [144303] = 2.08333,
                [144294] = 2.08333,
                [151649] = 2.08333,
                [144298] = 3.125,
                [151476] = 4.16667,
                [144295] = 2.08333,
                [144299] = 2.08333,
                [144296] = 2.60417,
                [161124] = 3.125,
                [161241] = 3.125,
                [161243] = 3.125,
                [161244] = 3.125,
            },
        },
        -- Spires of Ascension
        [2285] = {
            {
                [163457] = 1.40351,
                [163458] = 1.40351,
                [163459] = 1.40351,
                [168318] = 2.80702,
                [168425] = 2.80702,
                [163503] = 0.70175,
                [163524] = 1.75439,
                [163506] = 1.40351,
                [168418] = 1.40351,
                [163501] = 1.40351,
                [168420] = 1.40351,
                [163520] = 2.10526,
                [168681] = 2.10526,
                [168717] = 1.40351,
                [168718] = 1.40351,
                [168658] = 2.80702,
                [166411] = 0.35088,
                [168843] = 4.21053,
                [168845] = 4.21053,
                [168844] = 4.21053,
            },
            {

            },
        },
        -- Mists of Tirna Scithe
        [2290] = {
            {
                [165111] = 0.76923,
                [164929] = 2.69231,
                [164920] = 1.53846,
                [164921] = 1.53846,
                [164926] = 2.30769,
                [163058] = 1.53846,
                [171772] = 1.53846,
                [166299] = 1.53846,
                [166301] = 1.53846,
                [166276] = 1.53846,
                [166275] = 1.53846,
                [166304] = 1.53846,
                [173655] = 6.15385,
                [173714] = 6.15385,
                [173720] = 6.15385,
                [167111] = 1.92308,
                [167113] = 1.53846,
                [172312] = 1.53846,
                [167116] = 1.53846,
                [167117] = 0.38462,
            },
            {

            },
        },
        -- The Necrotic Wake
        [2286] = {
            {
                [165138] = 0.35336,
                [166302] = 1.41343,
                [162729] = 1.41343,
                [163121] = 1.76678,
                [165137] = 2.12014,
                [163619] = 1.41343,
                [163128] = 1.41343,
                [163618] = 2.82686,
                [165222] = 1.41343,
                [165919] = 2.12014,
                [165824] = 5.30035,
                [165197] = 4.24028,
                [171500] = 0.35336,
                [166264] = 0,
                [166266] = 0,
                [165872] = 1.41343,
                [165911] = 1.41343,
                [163610] = 1.41343,
                [173044] = 1.41343,
                [167731] = 1.41343,
                [163621] = 2.12014,
                [163622] = 0,
                [163620] = 2.12014,
                [163623] = 0,
                [173016] = 1.41343,
                [172981] = 1.76678,
            },
            {
            },
        },
        -- De Other Side
        [2291] = {
            {
                [168992] = 1.04167,
                [168949] = 1.04167,
                [169905] = 1.5625,
                [168986] = 0.78125,
                [168942] = 1.5625,
                [168934] = 2.08333,
                [170490] = 1.30208,
                [170572] = 1.5625,
                [170480] = 1.30208,
                [170486] = 0.52083,
                [167962] = 2.08333,
                [167963] = 1.30208,
                [167964] = 2.08333,
                [167965] = 1.30208,
                [164862] = 0.78125,
                [164873] = 1.04167,
                [171342] = 0.52083,
                [164861] = 0.52083,
                [164857] = 0.52083,
                [171343] = 1.30208,
                [171181] = 1.04167,
                [171341] = 0.26042,
                [171184] = 3.125,
                [170488] = 0.26042,
                [167967] = 1.5625,
            },
            {
            },
        },
        -- Halls of Atonement
        [2287] = {
            {
                [165415] = 0.7326,
                [165515] = 1.4652,
                [165414] = 1.4652,
                [164562] = 1.4652,
                [164563] = 1.4652,
                [165529] = 1.4652,
                [164557] = 3.663,
                [167610] = 0.3663,
                [167611] = 1.4652,
                [167612] = 2.1978,
                [167607] = 2.5641,
                [167615] = 1.4652,
                [167876] = 7.32601,
                [174175] = 1.4652,
            },
            {
            },
        },
        -- Plaguefall
        [2289] = {
            {
                [168310] = 2,
                [168153] = 2,
                [168580] = 1.33333,
                [168361] = 1.33333,
                [163915] = 1.66667,
                [163882] = 2.33333,
                [169696] = 1.33333,
                [168572] = 1.33333,
                [168578] = 1.33333,
                [168574] = 1.33333,
                [168969] = 0.16667,
                [168393] = 2,
                [168396] = 2,
                [163892] = 1,
                [163894] = 2,
                [168878] = 1.33333,
                [168627] = 1.33333,
                [163891] = 1,
                [164707] = 1,
                [164705] = 1,
                [168022] = 1.66667,
                [168886] = 4.16667,
                [163862] = 1.33333,
                [167493] = 1.33333,
                [164737] = 2,
                [168953] = 2,
                [163857] = 0.66667,
                [173840] = 0.66667,
                [169861] = 4.16667,
            },
            {
            },
        },
        -- Sanguine Depths
        [2284] = {
            {
                [162046] = 0.27473,
                [166396] = 1.0989,
                [168591] = 1.0989,
                [162038] = 1.92308,
                [171448] = 1.0989,
                [162040] = 1.92308,
                [167955] = 0.27473,
                [165076] = 1.0989,
                [162047] = 1.92308,
                [162041] = 0.54945,
                [162039] = 1.0989,
                [167956] = 0.27473,
                [162057] = 1.92308,
                [162056] = 0.27473,
                [171376] = 2.74725,
                [171799] = 1.92308,
                [171805] = 1.0989,
                [171384] = 1.0989,
                [168058] = 0.27473,
                [162049] = 1.0989,
                [172265] = 1.0989,
                [171455] = 0.27473,
                [162158] = 0.27473,
                [162051] = 0.54945,
            },
            {
            },
        },
        -- Theatre of Pain
        [2293] = {
            {
                [170850] = 2.58303,
                [174197] = 1.47601,
                [170838] = 1.47601,
                [169875] = 0.73801,
                [167998] = 2.95203,
                [170882] = 1.47601,
                [169893] = 2.21402,
                [160495] = 1.47601,
                [162763] = 2.95203,
                [167994] = 1.47601,
                [164510] = 1.47601,
                [162744] = 7.38007,
                [167538] = 7.38007,
                [167536] = 7.38007,
                [167532] = 7.38007,
                [167533] = 7.38007,
                [167534] = 7.38007,
                [164506] = 1.84502,
                [170690] = 1.47601,
                [169927] = 1.84502,
                [163089] = 0.369,
                [163086] = 2.95203,
                [174210] = 1.47601,
            },
            {
            },
        },
    }
    
    -- ID 2268 for 'MechagonCity' might also be used for Workshop.
    -- It's unclear, but just in case we'll alias these maps
    LOP.MapBasedWeights[2268][1] = LOP.MapBasedWeights[2097][3]
    LOP.MapBasedWeights[2268][2] = LOP.MapBasedWeights[2097][4]
end


-- Data obtained from QuestCache.wdb's objective data; filtered on (Type==0 || Type==3) && Flags[0]&0x64!=0 && PercentAmount!=0 in order to eliminate unneeded entries
function LOP:LoadWeightDataByQuest()
    LOP.QuestBasedWeights = {
        [35637] = {
            [85260] = 0.2,
            [82675] = 0.2,
            [88445] = 0.2,
            [85261] = 1,
            [77988] = 1,
            [77991] = 1,
            [77994] = 1,
            [77997] = 1,
            [78003] = 1,
            [78778] = 1,
            [78782] = 1,
            [82711] = 1,
            [88425] = 1,
            [88430] = 1,
            [89164] = 1,
            [85265] = 2,
            [82531] = 3,
            [77992] = 3,
            [77993] = 3,
            [77995] = 3,
            [78578] = 3,
            [88437] = 3,
            [88459] = 3,
            [85262] = 8,
            [85263] = 20,
            [82614] = 20,
            [82616] = 20,
            [82617] = 20,
            [82618] = 20,
            [82620] = 20,
        },
        [35641] = {
            [85260] = 0.2,
            [82675] = 0.2,
            [88445] = 0.2,
            [85261] = 1,
            [77988] = 1,
            [77991] = 1,
            [77994] = 1,
            [77997] = 1,
            [78003] = 1,
            [78778] = 1,
            [78782] = 1,
            [82711] = 1,
            [88425] = 1,
            [88430] = 1,
            [89164] = 1,
            [85265] = 2,
            [82531] = 3,
            [77992] = 3,
            [77993] = 3,
            [77995] = 3,
            [78578] = 3,
            [88437] = 3,
            [88459] = 3,
            [85262] = 8,
            [85263] = 20,
            [82614] = 20,
            [82616] = 20,
            [82617] = 20,
            [82618] = 20,
            [82620] = 20,
        },
        [35974] = {
            [85726] = 10,
            [85555] = 10,
            [85568] = 10,
            [85726] = 10,
            [85837] = 10,
            [85728] = 3,
            [85727] = 2,
            [78409] = 2,
            [78410] = 2,
            [78973] = 2,
            [83800] = 1,
            [75280] = 1,
            [78148] = 1,
            [78168] = 1,
            [78190] = 1,
            [78328] = 1,
            [78339] = 1,
            [78475] = 1,
            [78550] = 1,
            [78999] = 1,
            [84002] = 1,
            [85098] = 1,
            [85150] = 1,
            [85357] = 1,
            [85729] = 0.3,
            [78324] = 0.3,
            [84927] = 0.3,
            [78183] = 1,
        },
        [35977] = {
            [85726] = 10,
            [85555] = 10,
            [85568] = 10,
            [85726] = 10,
            [85837] = 10,
            [85728] = 3,
            [85727] = 2,
            [78409] = 2,
            [78410] = 2,
            [78973] = 2,
            [83800] = 1,
            [75280] = 1,
            [78148] = 1,
            [78168] = 1,
            [78190] = 1,
            [78328] = 1,
            [78339] = 1,
            [78475] = 1,
            [78550] = 1,
            [78999] = 1,
            [84002] = 1,
            [85098] = 1,
            [85150] = 1,
            [85357] = 1,
            [85729] = 0.3,
            [78324] = 0.3,
            [84927] = 0.3,
            [78183] = 1,
        },
        [36069] = {
            [84010] = 1,
            [88960] = 0.1,
            [83973] = 0.1,
            [83974] = 0.1,
            [83975] = 0.1,
            [83976] = 0.1,
            [83977] = 0.1,
            [83978] = 0.1,
            [83979] = 0.1,
            [83980] = 0.1,
            [83981] = 0.1,
            [83982] = 0.1,
            [83983] = 0.1,
            [83984] = 0.1,
            [83987] = 0.1,
            [83988] = 0.1,
            [83989] = 0.1,
            [83990] = 0.1,
            [83991] = 0.1,
            [83992] = 0.1,
            [83993] = 0.1,
            [83994] = 0.1,
            [84013] = 0.1,
            [84016] = 0.1,
            [84039] = 0.1,
            [84082] = 0.1,
            [84083] = 0.1,
            [84156] = 0.1,
            [84172] = 0.1,
            [84231] = 0.1,
            [84298] = 0.1,
            [84303] = 0.1,
            [84467] = 0.1,
            [85542] = 0.1,
            [87656] = 0.1,
            [88078] = 0.1,
            [88079] = 0.1,
            [89083] = 0.1,
            [89084] = 0.1,
            [89085] = 0.1,
            [91933] = 0.1,
            [91934] = 0.1,
            [94495] = 0.1,
            [83990] = 30,
            [83975] = 4,
            [83980] = 4,
            [83983] = 4,
            [83976] = 3,
            [83982] = 3,
            [83984] = 3,
        },
        [36070] = {
            [84010] = 1,
            [88960] = 0.1,
            [83973] = 0.1,
            [83974] = 0.1,
            [83975] = 0.1,
            [83976] = 0.1,
            [83977] = 0.1,
            [83978] = 0.1,
            [83979] = 0.1,
            [83980] = 0.1,
            [83981] = 0.1,
            [83982] = 0.1,
            [83983] = 0.1,
            [83984] = 0.1,
            [83987] = 0.1,
            [83988] = 0.1,
            [83989] = 0.1,
            [83990] = 0.1,
            [83991] = 0.1,
            [83992] = 0.1,
            [83993] = 0.1,
            [83994] = 0.1,
            [84013] = 0.1,
            [84016] = 0.1,
            [84039] = 0.1,
            [84082] = 0.1,
            [84083] = 0.1,
            [84156] = 0.1,
            [84172] = 0.1,
            [84231] = 0.1,
            [84298] = 0.1,
            [84303] = 0.1,
            [84467] = 0.1,
            [85542] = 0.1,
            [87656] = 0.1,
            [88078] = 0.1,
            [88079] = 0.1,
            [89083] = 0.1,
            [89084] = 0.1,
            [89085] = 0.1,
            [91933] = 0.1,
            [91934] = 0.1,
            [94495] = 0.1,
            [83990] = 30,
            [83975] = 4,
            [83980] = 4,
            [83983] = 4,
            [83976] = 3,
            [83982] = 3,
            [83984] = 12,
        },
        [36338] = {
            [85197] = 0.2,
            [84027] = 0.2,
            [84283] = 0.2,
            [84442] = 0.2,
            [84445] = 0.2,
            [84446] = 0.2,
            [85191] = 0.2,
            [85490] = 0.2,
            [85498] = 0.2,
            [85966] = 0.2,
            [85000] = 1,
            [82922] = 1,
            [82934] = 1,
            [82960] = 1,
            [83004] = 1,
            [83017] = 1,
            [83023] = 1,
            [84026] = 1,
            [84055] = 1,
            [84094] = 1,
            [84095] = 1,
            [84096] = 1,
            [84099] = 1,
            [84112] = 1,
            [84180] = 1,
            [84266] = 1,
            [84334] = 1,
            [84447] = 1,
            [84448] = 1,
            [84449] = 1,
            [84870] = 1,
            [84871] = 1,
            [84873] = 1,
            [87337] = 1,
            [87340] = 1,
            [87576] = 1,
            [88043] = 1,
            [88071] = 1,
            [88494] = 1,
            [85195] = 3,
            [82928] = 3,
            [82964] = 3,
            [82990] = 3,
            [83018] = 3,
            [84105] = 3,
            [84142] = 3,
            [84181] = 3,
            [84278] = 3,
            [84337] = 3,
            [84367] = 3,
            [84880] = 3,
            [85200] = 25,
            [82992] = 25,
            [83008] = 25,
            [83019] = 25,
            [87597] = 25,
            [84754] = 2.25,
            [83856] = 2,
            [84279] = 2,
            [84992] = 2,
            [85370] = 10,
            [84997] = 3,
            [85393] = 1,
            [88875] = 1,
            [88876] = 1,
            [88877] = 1,
            [88878] = 1,
            [88879] = 1,
            [85103] = 3,
            [86448] = 3,
        },
        [36347] = {
            [85079] = 0.2,
            [84999] = 0.2,
            [85478] = 0.2,
            [86269] = 0.2,
            [88264] = 0.2,
            [88486] = 0.2,
            [85319] = 1,
            [81541] = 1,
            [81605] = 1,
            [84888] = 1,
            [85168] = 1,
            [81542] = 1.3,
            [86024] = 1.3,
            [84945] = 3,
            [84908] = 5,
            [81543] = 6.5,
            [85321] = 25,
            [84911] = 25,
            [84925] = 25,
            [85001] = 25,
            [85029] = 25,
            [85035] = 25,
            [85121] = 25,
            [86212] = 25,
            [86213] = 25,
        },
        [36348] = {
            [85079] = 0.2,
            [84999] = 0.2,
            [85478] = 0.2,
            [86269] = 0.2,
            [88264] = 0.2,
            [88486] = 0.2,
            [85319] = 1,
            [81541] = 1,
            [81605] = 1,
            [84888] = 1,
            [85168] = 1,
            [81542] = 1.3,
            [86024] = 1.3,
            [84945] = 3,
            [84908] = 5,
            [81543] = 6.5,
            [85321] = 25,
            [84911] = 25,
            [84925] = 25,
            [85001] = 25,
            [85029] = 25,
            [85035] = 25,
            [85121] = 25,
            [86212] = 25,
            [86213] = 25,
        },
        [36383] = {
            [85228] = 1,
            [85124] = 1,
            [85126] = 1,
            [85127] = 1,
            [85128] = 1,
            [85177] = 1,
            [85180] = 1,
            [85184] = 1,
            [86405] = 1,
            [86500] = 1,
            [86528] = 1,
            [86536] = 1,
            [85229] = 5,
            [85123] = 5,
            [85136] = 5,
            [86499] = 5,
            [85230] = 20,
            [86562] = 20,
            [86566] = 20,
            [86571] = 20,
            [86574] = 20,
            [86577] = 20,
            [86579] = 20,
            [86582] = 20,
            [86298] = 0.5,
            [85277] = 0.5,
            [86297] = 0.5,
            [86332] = 0.5,
        },
        [36489] = {
            [85228] = 1,
            [85124] = 1,
            [85126] = 1,
            [85127] = 1,
            [85128] = 1,
            [85177] = 1,
            [85180] = 1,
            [85184] = 1,
            [86405] = 1,
            [86500] = 1,
            [86528] = 1,
            [86536] = 1,
            [85229] = 5,
            [85123] = 5,
            [85136] = 5,
            [86499] = 5,
            [85230] = 20,
            [86562] = 20,
            [86566] = 20,
            [86571] = 20,
            [86574] = 20,
            [86577] = 20,
            [86579] = 20,
            [86582] = 20,
            [86298] = 0.5,
            [85277] = 0.5,
            [86297] = 0.5,
            [86332] = 0.5,
        },
        [36490] = {
            [86556] = 0.5,
            [86550] = 0.5,
            [85609] = 1,
            [85043] = 1,
            [85066] = 1,
            [85068] = 1,
            [85073] = 1,
            [85075] = 1,
            [85082] = 1,
            [85204] = 1,
            [85515] = 1,
            [85697] = 1,
            [86059] = 1,
            [86128] = 1,
            [86198] = 1,
            [86323] = 1,
            [85607] = 2.5,
            [85034] = 2.5,
            [85299] = 2.5,
            [86099] = 2.5,
            [86179] = 2.5,
            [86324] = 2.5,
            [87639] = 2.5,
            [85608] = 5,
            [85303] = 5,
            [85304] = 5,
            [85392] = 5,
            [86271] = 5,
            [85610] = 8,
            [85026] = 8,
            [85078] = 8,
            [85451] = 8,
            [85611] = 12,
            [85036] = 12,
            [85037] = 20,
        },
        [36491] = {
            [86556] = 0.5,
            [86550] = 0.5,
            [85609] = 1,
            [85043] = 1,
            [85066] = 1,
            [85068] = 1,
            [85073] = 1,
            [85075] = 1,
            [85082] = 1,
            [85204] = 1,
            [85515] = 1,
            [85697] = 1,
            [86059] = 1,
            [86128] = 1,
            [86198] = 1,
            [86323] = 1,
            [85607] = 2.5,
            [85034] = 2.5,
            [85299] = 2.5,
            [86099] = 2.5,
            [86179] = 2.5,
            [86324] = 2.5,
            [87639] = 2.5,
            [85608] = 5,
            [85303] = 5,
            [85304] = 5,
            [85392] = 5,
            [86271] = 5,
            [85610] = 8,
            [85026] = 8,
            [85078] = 8,
            [85451] = 8,
            [85611] = 12,
            [85036] = 12,
            [85037] = 20,
        },
        [36807] = {
            [87378] = 0.3,
            [86139] = 0.3,
            [86192] = 0.3,
            [86529] = 0.3,
            [86530] = 0.3,
            [86531] = 0.3,
            [87370] = 1,
            [82940] = 1,
            [82981] = 1,
            [82983] = 1,
            [83011] = 1,
            [83013] = 1,
            [83020] = 1,
            [83021] = 1,
            [86190] = 1,
            [86191] = 1,
            [86515] = 1,
            [86553] = 1,
            [86591] = 1,
            [86600] = 1,
            [86838] = 1,
            [87341] = 1,
            [87371] = 3,
            [82921] = 3,
            [82996] = 3,
            [82997] = 3,
            [86140] = 3,
            [86745] = 3,
            [86807] = 3,
            [88941] = 3,
            [87377] = 20,
            [82920] = 20,
            [82930] = 20,
            [82942] = 20,
            [82988] = 20,
            [82998] = 20,
            [87668] = 20,
            [88436] = 20,
            [88728] = 20,
            [87373] = 3,
            [87364] = 1.5,
            [86869] = 0.75,
            [86599] = 4,
            [88407] = 3,
            [88405] = 2,
        },
        [36808] = {
            [85197] = 0.2,
            [84027] = 0.2,
            [84283] = 0.2,
            [84442] = 0.2,
            [84445] = 0.2,
            [84446] = 0.2,
            [85191] = 0.2,
            [85490] = 0.2,
            [85498] = 0.2,
            [85966] = 0.2,
            [85000] = 1,
            [82922] = 1,
            [82934] = 1,
            [82960] = 1,
            [83004] = 1,
            [83017] = 1,
            [83023] = 1,
            [84026] = 1,
            [84055] = 1,
            [84094] = 1,
            [84095] = 1,
            [84096] = 1,
            [84099] = 1,
            [84112] = 1,
            [84180] = 1,
            [84266] = 1,
            [84334] = 1,
            [84447] = 1,
            [84448] = 1,
            [84449] = 1,
            [84870] = 1,
            [84871] = 1,
            [84873] = 1,
            [87337] = 1,
            [87340] = 1,
            [87576] = 1,
            [88043] = 1,
            [88071] = 1,
            [88494] = 1,
            [85195] = 3,
            [82928] = 3,
            [82964] = 3,
            [82990] = 3,
            [83018] = 3,
            [84105] = 3,
            [84142] = 3,
            [84181] = 3,
            [84278] = 3,
            [84337] = 3,
            [84367] = 3,
            [84880] = 3,
            [85200] = 25,
            [82992] = 25,
            [83008] = 25,
            [83019] = 25,
            [87597] = 25,
            [84754] = 2.25,
            [83856] = 2,
            [84279] = 2,
            [84992] = 2,
            [85370] = 10,
            [84997] = 3,
            [85393] = 1,
            [88875] = 1,
            [88876] = 1,
            [88877] = 1,
            [88878] = 1,
            [88879] = 1,
            [85103] = 3,
            [86448] = 3,
        },
        [36809] = {
            [87378] = 0.3,
            [86139] = 0.3,
            [86192] = 0.3,
            [86529] = 0.3,
            [86530] = 0.3,
            [86531] = 0.3,
            [87370] = 1,
            [82940] = 1,
            [82981] = 1,
            [82983] = 1,
            [83011] = 1,
            [83013] = 1,
            [83020] = 1,
            [83021] = 1,
            [86190] = 1,
            [86191] = 1,
            [86515] = 1,
            [86553] = 1,
            [86591] = 1,
            [86600] = 1,
            [86838] = 1,
            [87341] = 1,
            [87372] = 3,
            [87377] = 20,
            [82920] = 20,
            [82930] = 20,
            [82942] = 20,
            [82988] = 20,
            [82998] = 20,
            [87668] = 20,
            [88436] = 20,
            [88728] = 20,
            [87373] = 3,
            [87364] = 1.5,
            [86869] = 3,
            [86599] = 4,
            [88407] = 3,
            [88405] = 2,
        },
        [36811] = {
            [90660] = 0.5,
            [90659] = 1.5,
            [89731] = 1.5,
            [90661] = 1.5,
            [103162] = 1.5,
            [103180] = 1.5,
            [103231] = 1.5,
            [119515] = 1.5,
            [119516] = 1.5,
            [119517] = 1.5,
            [103176] = 2.5,
            [103363] = 2.5,
            [119466] = 2.5,
            [90662] = 25,
            [90663] = 25,
            [106629] = 25,
        },
        [36814] = {
            [88278] = 0.25,
            [88729] = 0.25,
            [89049] = 0.25,
            [88174] = 1,
            [86261] = 1,
            [86263] = 1,
            [86264] = 1,
            [86267] = 1,
            [88261] = 1,
            [88279] = 1,
            [88394] = 1,
            [88828] = 1,
            [89019] = 1,
            [88175] = 5,
            [86258] = 5,
            [86259] = 5,
            [86260] = 5,
            [86262] = 5,
            [86265] = 5,
            [88176] = 20,
            [82058] = 20,
            [86257] = 20,
            [86266] = 20,
            [86268] = 20,
            [87626] = 20,
            [88580] = 20,
            [88582] = 20,
            [88583] = 20,
            [88586] = 20,
            [88672] = 20,
        },
        [36815] = {
            [88278] = 0.25,
            [88729] = 0.25,
            [89049] = 0.25,
            [88174] = 1,
            [86261] = 1,
            [86263] = 1,
            [86264] = 1,
            [86267] = 1,
            [88261] = 1,
            [88279] = 1,
            [88394] = 1,
            [88828] = 1,
            [89019] = 1,
            [88175] = 5,
            [86258] = 5,
            [86259] = 5,
            [86260] = 5,
            [86262] = 5,
            [86265] = 5,
            [88176] = 20,
            [82058] = 20,
            [86257] = 20,
            [86266] = 20,
            [86268] = 20,
            [87626] = 20,
            [88580] = 20,
            [88582] = 20,
            [88583] = 20,
            [88586] = 20,
            [88672] = 20,
        },
        [36816] = {
            [87640] = 1,
            [83575] = 1,
            [83577] = 1,
            [83641] = 1,
            [83645] = 1,
            [88116] = 1,
            [87642] = 4,
            [83570] = 4,
            [83640] = 4,
            [83655] = 4,
            [83831] = 4,
            [87538] = 4,
            [87638] = 4,
            [87644] = 8,
            [83848] = 8,
            [87654] = 8,
            [88187] = 8,
            [87645] = 15,
            [87788] = 15,
            [87837] = 15,
            [87646] = 18,
            [87846] = 18,
            [88116] = 4,
        },
        [36817] = {
            [87640] = 1,
            [83575] = 1,
            [83577] = 1,
            [83641] = 1,
            [83645] = 1,
            [88116] = 1,
            [87642] = 4,
            [83570] = 4,
            [83640] = 4,
            [83655] = 4,
            [83831] = 4,
            [87538] = 4,
            [87638] = 4,
            [87644] = 8,
            [83848] = 8,
            [87654] = 8,
            [88187] = 8,
            [87645] = 15,
            [87788] = 15,
            [87837] = 15,
            [87646] = 18,
            [87846] = 18,
            [88116] = 4,
        },
        [36818] = {
            [86955] = 1,
            [72571] = 1,
            [86656] = 1,
            [86657] = 1,
            [86660] = 1,
            [87264] = 1,
            [86957] = 3,
            [83049] = 3,
            [86659] = 3,
            [87385] = 3,
            [86958] = 8,
            [86658] = 8,
            [86960] = 8,
            [87239] = 8,
            [87344] = 8,
            [87584] = 8,
            [87574] = 15,
            [86959] = 15,
            [87234] = 15,
            [86960] = 20,
            [86992] = 6,
            [87017] = 6,
            [87024] = 6,
            [86947] = 2,
            [87389] = 2,
            [87264] = 2,
        },
        [36819] = {
            [86955] = 1,
            [72571] = 1,
            [86656] = 1,
            [86657] = 1,
            [86660] = 1,
            [87264] = 1,
            [86957] = 3,
            [83049] = 3,
            [86659] = 3,
            [87385] = 3,
            [86958] = 8,
            [86658] = 8,
            [86960] = 8,
            [87239] = 8,
            [87344] = 8,
            [87584] = 8,
            [87574] = 15,
            [86959] = 15,
            [87234] = 15,
            [86960] = 20,
            [86992] = 6,
            [87017] = 6,
            [87024] = 6,
            [86947] = 2,
            [87389] = 2,
            [87264] = 2,
        },
        [36820] = {
            [88200] = 4,
            [84760] = 4,
            [87310] = 4,
            [88199] = 4,
            [88478] = 4,
            [88496] = 4,
            [88497] = 4,
            [88498] = 4,
            [88523] = 4,
            [88524] = 4,
            [88525] = 4,
            [88906] = 4,
            [88930] = 4,
            [88946] = 4,
            [88201] = 8,
            [84764] = 8,
            [84765] = 8,
            [88202] = 12,
            [88207] = 12,
            [88208] = 12,
            [88203] = 30,
            [88209] = 30,
            [88204] = 60,
            [88210] = 60,
            [88931] = 4,
        },
        [36821] = {
            [88200] = 4,
            [84760] = 4,
            [87310] = 4,
            [88199] = 4,
            [88478] = 4,
            [88496] = 4,
            [88497] = 4,
            [88498] = 4,
            [88523] = 4,
            [88524] = 4,
            [88525] = 4,
            [88906] = 4,
            [88930] = 4,
            [88946] = 4,
            [88201] = 8,
            [84764] = 8,
            [84765] = 8,
            [88202] = 12,
            [88207] = 12,
            [88208] = 12,
            [88203] = 30,
            [88209] = 30,
            [88204] = 60,
            [88210] = 60,
            [88931] = 4,
        },
        [36822] = {
            [87624] = 0.75,
            [87610] = 1.5,
            [77175] = 1.5,
            [77940] = 1.5,
            [77944] = 1.5,
            [77945] = 1.5,
            [78223] = 1.5,
            [85973] = 1.5,
            [85997] = 1.5,
            [87618] = 5,
            [78210] = 5,
            [78231] = 5,
            [84378] = 5,
            [84379] = 5,
            [84384] = 5,
            [86373] = 5,
            [87600] = 5,
            [87621] = 15,
            [84374] = 15,
            [84376] = 15,
            [84392] = 15,
            [87622] = 15,
            [84384] = 20,
            [88860] = 2,
        },
        [36823] = {
            [87624] = 0.75,
            [87610] = 1.5,
            [77175] = 1.5,
            [77940] = 1.5,
            [77944] = 1.5,
            [77945] = 1.5,
            [78223] = 1.5,
            [85973] = 1.5,
            [85997] = 1.5,
            [87618] = 5,
            [78210] = 5,
            [78231] = 5,
            [84378] = 5,
            [84379] = 5,
            [84384] = 5,
            [86373] = 5,
            [87600] = 5,
            [87621] = 15,
            [84374] = 15,
            [84376] = 15,
            [84392] = 15,
            [87622] = 15,
            [84384] = 20,
            [88860] = 2,
        },
        [36826] = {
            [87507] = 0.2,
            [87330] = 0.2,
            [87360] = 0.2,
            [87588] = 0.2,
            [87838] = 0.2,
            [87513] = 1,
            [72297] = 1,
            [72348] = 1,
            [87332] = 1,
            [87345] = 1,
            [87974] = 1,
            [87986] = 1,
            [87514] = 2,
            [76905] = 2,
            [87383] = 0.1,
            [87512] = 4,
            [87346] = 4,
            [87511] = 15,
            [72364] = 15,
            [78265] = 15,
            [87348] = 15,
            [87351] = 15,
            [87352] = 15,
            [87742] = 20,
            [87356] = 20,
            [87357] = 20,
            [87510] = 2,
            [87333] = 3,
            [76905] = 3,
        },
        [36827] = {
            [87507] = 0.2,
            [87330] = 0.2,
            [87360] = 0.2,
            [87588] = 0.2,
            [87838] = 0.2,
            [87513] = 1,
            [72297] = 1,
            [72348] = 1,
            [87332] = 1,
            [87345] = 1,
            [87974] = 1,
            [87986] = 1,
            [87513] = 2,
            [72297] = 2,
            [72348] = 2,
            [87332] = 2,
            [87345] = 2,
            [87974] = 2,
            [87986] = 2,
            [87383] = 0.1,
            [87512] = 4,
            [87346] = 4,
            [87511] = 15,
            [72364] = 15,
            [78265] = 15,
            [87348] = 15,
            [87351] = 15,
            [87352] = 15,
            [87742] = 20,
            [87356] = 20,
            [87357] = 20,
            [87510] = 2,
            [87333] = 3,
            [76905] = 3,
        },
        [36860] = {
            [87030] = 0.5,
            [87031] = 0.5,
            [87032] = 0.5,
            [87033] = 0.5,
            [87034] = 1,
            [87036] = 2,
            [86558] = 4,
            [86559] = 3,
            [87037] = 0.5,
            [87038] = 0.5,
            [86560] = 2,
            [88260] = 5,
            [89095] = 0.5,
            [86144] = 0.5,
            [86155] = 0.5,
            [86163] = 0.5,
            [86168] = 0.5,
            [86204] = 0.5,
            [86205] = 0.5,
            [86206] = 0.5,
            [86207] = 0.5,
            [86211] = 0.5,
            [86215] = 0.5,
            [86216] = 0.5,
            [86617] = 0.5,
            [86620] = 0.5,
            [86621] = 0.5,
            [87019] = 0.5,
            [87026] = 0.5,
            [87027] = 0.5,
            [87029] = 0.5,
            [87220] = 0.5,
            [89125] = 0.5,
            [89126] = 0.5,
            [89127] = 0.5,
            [89128] = 0.5,
            [89144] = 0.5,
            [87029] = 30,
            [87026] = 30,
            [87019] = 30,
            [86621] = 30,
            [87027] = 30,
        },
        [37466] = {
            [91287] = 1,
            [91284] = 3,
            [88086] = 3,
            [88087] = 3,
            [91285] = 7,
            [91459] = 7,
            [107447] = 7,
            [117483] = 7,
            [91286] = 10,
            [89846] = 10,
            [107127] = 10,
            [91449] = 4,
        },
        [37495] = {
            [90109] = 2.5,
            [89097] = 20,
            [112018] = 4,
        },
        [37585] = {
            [87624] = 0.75,
            [87610] = 1.5,
            [77175] = 1.5,
            [77940] = 1.5,
            [77944] = 1.5,
            [77945] = 1.5,
            [78223] = 1.5,
            [85973] = 1.5,
            [85997] = 1.5,
            [87618] = 5,
            [78210] = 5,
            [78231] = 5,
            [84378] = 5,
            [84379] = 5,
            [84384] = 5,
            [86373] = 5,
            [87600] = 5,
            [87621] = 15,
            [84374] = 15,
            [84376] = 15,
            [84392] = 15,
            [87622] = 15,
            [84384] = 20,
            [88860] = 2,
        },
        [37622] = {
            [87624] = 0.75,
            [87610] = 1.5,
            [77175] = 1.5,
            [77940] = 1.5,
            [77944] = 1.5,
            [77945] = 1.5,
            [78223] = 1.5,
            [85973] = 1.5,
            [85997] = 1.5,
            [87618] = 5,
            [78210] = 5,
            [78231] = 5,
            [84378] = 5,
            [84379] = 5,
            [84384] = 5,
            [86373] = 5,
            [87600] = 5,
            [87621] = 15,
            [84374] = 15,
            [84376] = 15,
            [84392] = 15,
            [87622] = 15,
            [84384] = 20,
            [88860] = 2,
        },
        [37623] = {
            [85260] = 0.4,
            [82675] = 0.4,
            [88445] = 0.4,
            [85261] = 2,
            [77988] = 2,
            [77991] = 2,
            [77994] = 2,
            [77997] = 2,
            [78003] = 2,
            [78778] = 2,
            [78782] = 2,
            [82711] = 2,
            [88425] = 2,
            [88430] = 2,
            [89164] = 2,
            [85265] = 4,
            [82531] = 6,
            [77992] = 6,
            [77993] = 6,
            [77995] = 6,
            [78578] = 6,
            [88437] = 6,
            [88459] = 6,
            [85262] = 12,
            [85263] = 25,
            [82614] = 25,
            [82616] = 25,
            [82617] = 25,
            [82618] = 25,
            [82620] = 25,
        },
        [37624] = {
            [85260] = 0.4,
            [82675] = 0.4,
            [88445] = 0.4,
            [85261] = 2,
            [77988] = 2,
            [77991] = 2,
            [77994] = 2,
            [77997] = 2,
            [78003] = 2,
            [78778] = 2,
            [78782] = 2,
            [82711] = 2,
            [88425] = 2,
            [88430] = 2,
            [89164] = 2,
            [85265] = 4,
            [82531] = 6,
            [77992] = 6,
            [77993] = 6,
            [77995] = 6,
            [78578] = 6,
            [88437] = 6,
            [88459] = 6,
            [85262] = 12,
            [85263] = 25,
            [82614] = 25,
            [82616] = 25,
            [82617] = 25,
            [82618] = 25,
            [82620] = 25,
        },
        [37625] = {
            [87507] = 0.2,
            [87330] = 0.2,
            [87360] = 0.2,
            [87588] = 0.2,
            [87838] = 0.2,
            [87513] = 1,
            [72297] = 1,
            [72348] = 1,
            [87332] = 1,
            [87345] = 1,
            [87974] = 1,
            [87986] = 1,
            [87514] = 2,
            [76905] = 2,
            [87383] = 0.1,
            [87512] = 4,
            [87346] = 4,
            [87511] = 15,
            [72364] = 15,
            [78265] = 15,
            [87348] = 15,
            [87351] = 15,
            [87352] = 15,
            [87742] = 20,
            [87356] = 20,
            [87357] = 20,
            [87510] = 3,
            [87333] = 3,
            [76905] = 3,
        },
        [37626] = {
            [87507] = 0.2,
            [87330] = 0.2,
            [87360] = 0.2,
            [87588] = 0.2,
            [87838] = 0.2,
            [87513] = 1,
            [72297] = 1,
            [72348] = 1,
            [87332] = 1,
            [87345] = 1,
            [87974] = 1,
            [87986] = 1,
            [87513] = 2,
            [72297] = 2,
            [72348] = 2,
            [87332] = 2,
            [87345] = 2,
            [87974] = 2,
            [87986] = 2,
            [87383] = 0.1,
            [87512] = 4,
            [87346] = 4,
            [87511] = 15,
            [72364] = 15,
            [78265] = 15,
            [87348] = 15,
            [87351] = 15,
            [87352] = 15,
            [87742] = 20,
            [87356] = 20,
            [87357] = 20,
            [87510] = 3,
            [87333] = 3,
            [76905] = 3,
        },
        [37627] = {
            [87640] = 1,
            [83575] = 1,
            [83577] = 1,
            [83641] = 1,
            [83645] = 1,
            [88116] = 1,
            [87642] = 4,
            [83570] = 4,
            [83640] = 4,
            [83655] = 4,
            [83831] = 4,
            [87538] = 4,
            [87638] = 4,
            [87644] = 8,
            [83848] = 8,
            [87654] = 8,
            [88187] = 8,
            [87645] = 15,
            [87788] = 15,
            [87837] = 15,
            [87646] = 18,
            [87846] = 18,
            [88116] = 4,
        },
        [37628] = {
            [87640] = 1,
            [83575] = 1,
            [83577] = 1,
            [83641] = 1,
            [83645] = 1,
            [88116] = 1,
            [87642] = 4,
            [83570] = 4,
            [83640] = 4,
            [83655] = 4,
            [83831] = 4,
            [87538] = 4,
            [87638] = 4,
            [87644] = 8,
            [83848] = 8,
            [87654] = 8,
            [88187] = 8,
            [87645] = 15,
            [87788] = 15,
            [87837] = 15,
            [87646] = 18,
            [87846] = 18,
            [88116] = 4,
        },
        [37629] = {
            [86955] = 1,
            [72571] = 1,
            [86656] = 1,
            [86657] = 1,
            [86660] = 1,
            [87264] = 1,
            [86957] = 3,
            [83049] = 3,
            [86659] = 3,
            [87385] = 3,
            [86958] = 8,
            [86658] = 8,
            [86960] = 8,
            [87239] = 8,
            [87344] = 8,
            [87584] = 8,
            [87574] = 15,
            [86959] = 15,
            [87234] = 15,
            [86960] = 20,
            [86992] = 6,
            [87017] = 6,
            [87024] = 6,
            [86947] = 2,
            [87389] = 2,
            [87264] = 2,
        },
        [37630] = {
            [86955] = 1,
            [72571] = 1,
            [86656] = 1,
            [86657] = 1,
            [86660] = 1,
            [87264] = 1,
            [86957] = 3,
            [83049] = 3,
            [86659] = 3,
            [87385] = 3,
            [86958] = 8,
            [86658] = 8,
            [86960] = 8,
            [87239] = 8,
            [87344] = 8,
            [87584] = 8,
            [87574] = 15,
            [86959] = 15,
            [87234] = 15,
            [86960] = 20,
            [86992] = 6,
            [87017] = 6,
            [87024] = 6,
            [86947] = 2,
            [87389] = 2,
            [87264] = 2,
        },
        [37631] = {
            [85079] = 0.2,
            [84999] = 0.2,
            [85478] = 0.2,
            [86269] = 0.2,
            [88264] = 0.2,
            [88486] = 0.2,
            [85319] = 1,
            [81541] = 1,
            [81605] = 1,
            [84888] = 1,
            [85168] = 1,
            [81542] = 1.3,
            [86024] = 1.3,
            [84945] = 3,
            [84908] = 5,
            [81543] = 6.5,
            [85321] = 25,
            [84911] = 25,
            [84925] = 25,
            [85001] = 25,
            [85029] = 25,
            [85035] = 25,
            [85121] = 25,
            [86212] = 25,
            [86213] = 25,
        },
        [37632] = {
            [85079] = 0.2,
            [84999] = 0.2,
            [85478] = 0.2,
            [86269] = 0.2,
            [88264] = 0.2,
            [88486] = 0.2,
            [85319] = 1,
            [81541] = 1,
            [81605] = 1,
            [84888] = 1,
            [85168] = 1,
            [81542] = 1.3,
            [86024] = 1.3,
            [84945] = 3,
            [84908] = 5,
            [81543] = 6.5,
            [85321] = 25,
            [84911] = 25,
            [84925] = 25,
            [85001] = 25,
            [85029] = 25,
            [85035] = 25,
            [85121] = 25,
            [86212] = 25,
            [86213] = 25,
        },
        [37633] = {
            [85726] = 15,
            [85555] = 15,
            [85568] = 15,
            [85726] = 15,
            [85837] = 15,
            [85728] = 4.5,
            [85727] = 3,
            [78409] = 3,
            [78410] = 3,
            [78973] = 3,
            [83800] = 1.5,
            [75280] = 1.5,
            [78148] = 1.5,
            [78168] = 1.5,
            [78190] = 1.5,
            [78328] = 1.5,
            [78339] = 1.5,
            [78475] = 1.5,
            [78550] = 1.5,
            [78999] = 1.5,
            [84002] = 1.5,
            [85098] = 1.5,
            [85150] = 1.5,
            [85357] = 1.5,
            [85729] = 0.45,
            [78324] = 0.45,
            [84927] = 0.45,
            [78183] = 1.5,
        },
        [37634] = {
            [85726] = 15,
            [85555] = 15,
            [85568] = 15,
            [85726] = 15,
            [85837] = 15,
            [85728] = 4.5,
            [85727] = 3,
            [78409] = 3,
            [78410] = 3,
            [78973] = 3,
            [83800] = 1.5,
            [75280] = 1.5,
            [78148] = 1.5,
            [78168] = 1.5,
            [78190] = 1.5,
            [78328] = 1.5,
            [78339] = 1.5,
            [78475] = 1.5,
            [78550] = 1.5,
            [78999] = 1.5,
            [84002] = 1.5,
            [85098] = 1.5,
            [85150] = 1.5,
            [85357] = 1.5,
            [85729] = 0.45,
            [78324] = 0.45,
            [84927] = 0.45,
            [78183] = 1.5,
        },
        [37635] = {
            [85197] = 0.2,
            [84027] = 0.2,
            [84283] = 0.2,
            [84442] = 0.2,
            [84445] = 0.2,
            [84446] = 0.2,
            [85191] = 0.2,
            [85490] = 0.2,
            [85498] = 0.2,
            [85966] = 0.2,
            [85000] = 1,
            [82922] = 1,
            [82934] = 1,
            [82960] = 1,
            [83004] = 1,
            [83017] = 1,
            [83023] = 1,
            [84026] = 1,
            [84055] = 1,
            [84094] = 1,
            [84095] = 1,
            [84096] = 1,
            [84099] = 1,
            [84112] = 1,
            [84180] = 1,
            [84266] = 1,
            [84334] = 1,
            [84447] = 1,
            [84448] = 1,
            [84449] = 1,
            [84870] = 1,
            [84871] = 1,
            [84873] = 1,
            [87337] = 1,
            [87340] = 1,
            [87576] = 1,
            [88043] = 1,
            [88071] = 1,
            [88494] = 1,
            [85195] = 3,
            [82928] = 3,
            [82964] = 3,
            [82990] = 3,
            [83018] = 3,
            [84105] = 3,
            [84142] = 3,
            [84181] = 3,
            [84278] = 3,
            [84337] = 3,
            [84367] = 3,
            [84880] = 3,
            [85200] = 25,
            [82992] = 25,
            [83008] = 25,
            [83019] = 25,
            [87597] = 25,
            [84754] = 2.25,
            [83856] = 2,
            [84279] = 2,
            [84992] = 2,
            [85370] = 10,
            [84997] = 3,
            [85393] = 1,
            [88875] = 1,
            [88876] = 1,
            [88877] = 1,
            [88878] = 1,
            [88879] = 1,
            [85103] = 3,
            [86448] = 3,
        },
        [37636] = {
            [85197] = 0.2,
            [84027] = 0.2,
            [84283] = 0.2,
            [84442] = 0.2,
            [84445] = 0.2,
            [84446] = 0.2,
            [85191] = 0.2,
            [85490] = 0.2,
            [85498] = 0.2,
            [85966] = 0.2,
            [85000] = 1,
            [82922] = 1,
            [82934] = 1,
            [82960] = 1,
            [83004] = 1,
            [83017] = 1,
            [83023] = 1,
            [84026] = 1,
            [84055] = 1,
            [84094] = 1,
            [84095] = 1,
            [84096] = 1,
            [84099] = 1,
            [84112] = 1,
            [84180] = 1,
            [84266] = 1,
            [84334] = 1,
            [84447] = 1,
            [84448] = 1,
            [84449] = 1,
            [84870] = 1,
            [84871] = 1,
            [84873] = 1,
            [87337] = 1,
            [87340] = 1,
            [87576] = 1,
            [88043] = 1,
            [88071] = 1,
            [88494] = 1,
            [85195] = 3,
            [82928] = 3,
            [82964] = 3,
            [82990] = 3,
            [83018] = 3,
            [84105] = 3,
            [84142] = 3,
            [84181] = 3,
            [84278] = 3,
            [84337] = 3,
            [84367] = 3,
            [84880] = 3,
            [85200] = 25,
            [82992] = 25,
            [83008] = 25,
            [83019] = 25,
            [87597] = 25,
            [84754] = 2.25,
            [83856] = 2,
            [84279] = 2,
            [84992] = 2,
            [85370] = 10,
            [84997] = 3,
            [85393] = 1,
            [88875] = 1,
            [88876] = 1,
            [88877] = 1,
            [88878] = 1,
            [88879] = 1,
            [85103] = 3,
            [86448] = 3,
        },
        [37779] = {
            [89025] = 4,
            [89024] = 4,
            [89803] = 5,
            [89891] = 5,
            [93714] = 5,
            [104878] = 5,
            [89802] = 10,
            [89816] = 10,
            [89808] = 5,
            [89811] = 2,
        },
        [37865] = {
            [90048] = 3,
            [90433] = 3,
            [91705] = 3,
            [90047] = 1,
            [89777] = 1,
            [89810] = 1,
            [89857] = 1,
            [89935] = 1,
            [89936] = 1,
            [89972] = 1,
            [89973] = 1,
            [90024] = 1,
            [90069] = 1,
            [90136] = 1,
            [90165] = 1,
            [90494] = 1,
            [90495] = 1,
            [89972] = 2,
            [90124] = 2,
            [89973] = 1,
            [89857] = 1,
            [90074] = 5,
            [90094] = 15,
            [90122] = 15,
            [90087] = 30,
            [90024] = 10,
            [90069] = 1,
            [90126] = 1,
            [89935] = 1,
            [90136] = 1,
            [89936] = 1,
            [89810] = 1,
            [89777] = 1,
            [90519] = 10,
            [90522] = 1,
            [90163] = 4,
        },
        [37866] = {
            [90048] = 3,
            [90433] = 3,
            [91705] = 3,
            [90047] = 1,
            [89777] = 1,
            [89810] = 1,
            [89857] = 1,
            [89935] = 1,
            [89936] = 1,
            [89972] = 1,
            [89973] = 1,
            [90024] = 1,
            [90069] = 1,
            [90136] = 1,
            [90165] = 1,
            [90494] = 1,
            [90495] = 1,
            [89972] = 2,
            [90124] = 2,
            [89973] = 1,
            [89857] = 1,
            [90074] = 5,
            [90094] = 15,
            [90122] = 15,
            [90087] = 30,
            [90024] = 10,
            [90069] = 1,
            [90126] = 1,
            [89935] = 1,
            [90136] = 1,
            [89936] = 1,
            [89810] = 1,
            [89777] = 1,
            [90519] = 10,
            [90522] = 1,
            [90163] = 4,
        },
        [37921] = {
            [90025] = 2,
            [89952] = 2,
            [89985] = 2,
            [90030] = 2,
            [90189] = 2,
            [91593] = 2,
            [91595] = 2,
            [91597] = 2,
            [91599] = 2,
            [91601] = 2,
            [92191] = 2,
            [95615] = 2,
            [95618] = 2,
            [89951] = 6,
            [93147] = 6,
            [93174] = 6,
            [91596] = 10,
        },
        [37938] = {
            [90303] = 0.1,
            [90706] = 0.1,
            [90706] = 3,
            [90789] = 3,
            [90300] = 3,
            [90620] = 1,
            [89748] = 1,
            [90312] = 1,
            [90607] = 1,
            [90649] = 1,
            [90654] = 1,
            [94467] = 1,
            [94468] = 1,
            [94469] = 1,
            [90782] = 10,
            [89686] = 5,
            [89683] = 5,
            [90950] = 10,
            [91052] = 10,
            [92451] = 25,
            [90265] = 7,
            [91068] = 9,
            [93334] = 8,
            [93335] = 8,
            [90777] = 10,
            [91262] = 1,
            [90655] = 1,
            [95236] = 1,
        },
        [37963] = {
            [91094] = 0.75,
            [89393] = 0.75,
            [90242] = 0.75,
            [90468] = 8,
            [90389] = 8,
            [90390] = 8,
            [90467] = 3,
            [89801] = 3,
            [90005] = 3,
            [90243] = 3,
            [90318] = 3,
            [90616] = 3,
            [93164] = 3,
            [100345] = 3,
            [109826] = 3,
            [119483] = 3,
            [90469] = 10,
            [90244] = 10,
            [90267] = 10,
        },
        [37965] = {
            [90480] = 3,
            [90526] = 3,
            [90985] = 3,
            [91048] = 3,
            [90537] = 10,
            [90648] = 1,
            [91371] = 1,
            [90547] = 20,
            [90542] = 20,
            [90541] = 10,
        },
        [37966] = {
            [90478] = 1,
            [90286] = 1,
            [90295] = 1,
            [90421] = 1,
            [90517] = 1,
            [90684] = 1,
            [92575] = 1,
            [93349] = 1,
            [95248] = 1,
            [90302] = 3,
            [90425] = 2,
            [90501] = 3,
            [91817] = 10,
            [90429] = 10,
            [90434] = 10,
            [90437] = 10,
            [90438] = 10,
            [90442] = 10,
            [92544] = 6,
            [92546] = 6,
            [92625] = 6,
            [92597] = 5,
        },
        [37970] = {
            [92616] = 5,
            [91901] = 2,
            [91760] = 4,
            [91721] = 1,
            [91764] = 1,
            [90066] = 1,
            [89754] = 1,
            [89675] = 10,
            [91727] = 10,
            [91695] = 15,
            [93034] = 3,
            [92647] = 10,
        },
        [38009] = {
            [90303] = 0.1,
            [90706] = 0.1,
            [90706] = 3,
            [90789] = 3,
            [90300] = 3,
            [90620] = 1,
            [89748] = 1,
            [90312] = 1,
            [90607] = 1,
            [90649] = 1,
            [90654] = 1,
            [94467] = 1,
            [94468] = 1,
            [94469] = 1,
            [90782] = 10,
            [89686] = 5,
            [89683] = 5,
            [90950] = 10,
            [91052] = 10,
            [92451] = 25,
            [90265] = 7,
            [91068] = 9,
            [93334] = 8,
            [93335] = 8,
            [90777] = 10,
            [91262] = 1,
            [90655] = 1,
            [95236] = 1,
        },
        [38020] = {
            [90478] = 1,
            [90286] = 1,
            [90295] = 1,
            [90421] = 1,
            [90517] = 1,
            [90684] = 1,
            [92575] = 1,
            [93349] = 1,
            [95248] = 1,
            [90302] = 3,
            [90425] = 2,
            [90501] = 3,
            [91817] = 10,
            [90429] = 10,
            [90434] = 10,
            [90437] = 10,
            [90438] = 10,
            [90442] = 10,
            [92544] = 6,
            [92546] = 6,
            [92625] = 6,
            [92597] = 5,
        },
        [38040] = {
            [90855] = 1,
            [89699] = 1,
            [89703] = 1,
            [89705] = 1,
            [89706] = 1,
            [89857] = 1,
            [90851] = 1,
            [90884] = 1,
            [90885] = 1,
            [90887] = 1,
            [90888] = 1,
            [90936] = 1,
            [91301] = 1,
            [92197] = 1,
            [92706] = 1,
            [93028] = 1,
            [93076] = 1,
            [95235] = 1,
            [90781] = 2,
            [90704] = 3,
            [89706] = 3,
            [90884] = 4,
            [90885] = 4,
            [90887] = 5,
            [90888] = 4,
            [91227] = 12,
            [93028] = 4,
        },
        [38043] = {
            [90855] = 1,
            [89699] = 1,
            [89703] = 1,
            [89705] = 1,
            [89706] = 1,
            [89857] = 1,
            [90851] = 1,
            [90884] = 1,
            [90885] = 1,
            [90887] = 1,
            [90888] = 1,
            [90936] = 1,
            [91301] = 1,
            [92197] = 1,
            [92706] = 1,
            [93028] = 1,
            [93076] = 1,
            [95235] = 1,
            [90781] = 2,
            [90704] = 3,
            [89706] = 3,
            [90884] = 4,
            [90885] = 4,
            [90887] = 5,
            [90888] = 4,
            [91227] = 12,
            [93028] = 4,
        },
        [38051] = {
            [90867] = 1,
            [90482] = 1,
            [90483] = 1,
            [90497] = 1,
            [90510] = 1,
            [90742] = 1,
            [90743] = 1,
            [91250] = 1,
            [91252] = 1,
            [91253] = 1,
            [92873] = 1,
            [93035] = 2,
            [91251] = 2,
            [90371] = 3,
            [90337] = 4,
            [93014] = 4,
            [90868] = 8,
            [90585] = 8,
            [91232] = 8,
            [91243] = 8,
            [92977] = 8,
            [93001] = 8,
            [93057] = 8,
            [93036] = 10,
        },
        [38054] = {
            [90867] = 1,
            [90482] = 1,
            [90483] = 1,
            [90497] = 1,
            [90510] = 1,
            [90742] = 1,
            [90743] = 1,
            [91250] = 1,
            [91252] = 1,
            [91253] = 1,
            [92873] = 1,
            [93035] = 2,
            [91251] = 2,
            [90371] = 3,
            [90337] = 4,
            [93014] = 4,
            [93036] = 8,
            [90868] = 10,
            [90585] = 10,
            [91232] = 10,
            [91243] = 10,
            [92977] = 10,
            [93001] = 10,
            [93057] = 10,
        },
        [38204] = {
            [88200] = 4,
            [84760] = 4,
            [87310] = 4,
            [88199] = 4,
            [88478] = 4,
            [88496] = 4,
            [88497] = 4,
            [88498] = 4,
            [88523] = 4,
            [88524] = 4,
            [88525] = 4,
            [88906] = 4,
            [88930] = 4,
            [88946] = 4,
            [88201] = 8,
            [84764] = 8,
            [84765] = 8,
            [88202] = 12,
            [88207] = 12,
            [88208] = 12,
            [88203] = 30,
            [88209] = 30,
            [88204] = 60,
            [88210] = 60,
            [88931] = 4,
        },
        [38205] = {
            [88200] = 4,
            [84760] = 4,
            [87310] = 4,
            [88199] = 4,
            [88478] = 4,
            [88496] = 4,
            [88497] = 4,
            [88498] = 4,
            [88523] = 4,
            [88524] = 4,
            [88525] = 4,
            [88906] = 4,
            [88930] = 4,
            [88946] = 4,
            [88201] = 8,
            [84764] = 8,
            [84765] = 8,
            [88202] = 12,
            [88207] = 12,
            [88208] = 12,
            [88203] = 30,
            [88209] = 30,
            [88204] = 60,
            [88210] = 60,
            [88931] = 4,
        },
        [38343] = {
            [89759] = 2,
            [91384] = 1,
            [91575] = 2,
            [91424] = 2,
            [91926] = 2,
            [92040] = 10,
            [97445] = 2,
            [97443] = 2,
            [97433] = 2,
            [93377] = 2,
            [93005] = 3,
            [115753] = 3,
            [118177] = 3,
        },
        [38372] = {
            [91121] = 3,
            [91122] = 3,
            [91598] = 3,
            [91182] = 4,
            [91149] = 4,
            [91150] = 4,
            [91151] = 4,
            [91153] = 4,
            [92874] = 4,
            [93604] = 4,
            [93641] = 4,
            [93645] = 4,
            [96932] = 2,
            [94207] = 3,
            [94208] = 3,
            [92180] = 4,
            [91130] = 4,
        },
        [38374] = {
            [92238] = 1,
            [91239] = 1,
            [91245] = 1,
            [91429] = 1,
            [91565] = 1,
            [91799] = 1,
            [91800] = 1,
            [92128] = 1,
            [94624] = 1,
            [95031] = 1,
            [99450] = 1,
            [92239] = 2,
            [91204] = 2,
            [91205] = 2,
            [91417] = 2,
            [91486] = 2,
            [91487] = 2,
            [91488] = 2,
            [91517] = 2,
            [91741] = 2,
            [91893] = 2,
            [91894] = 2,
            [91895] = 2,
            [91920] = 2,
            [105216] = 2,
            [108526] = 2,
            [108530] = 2,
            [92240] = 3,
            [91202] = 3,
            [91217] = 3,
            [100446] = 3,
            [92241] = 5,
            [91795] = 5,
            [91803] = 5,
            [91874] = 5,
            [96992] = 10,
            [91892] = 10,
            [100474] = 15,
            [91529] = 15,
        },
        [38439] = {
            [92616] = 5,
            [91901] = 2,
            [91760] = 4,
            [91721] = 1,
            [91764] = 1,
            [90066] = 1,
            [89754] = 1,
            [91727] = 10,
            [91695] = 15,
            [93034] = 3,
            [92647] = 10,
            [89675] = 10,
        },
        [38442] = {
            [96248] = 1,
            [96249] = 2,
            [96129] = 2,
            [96229] = 2,
            [96236] = 2,
            [100433] = 2,
            [100435] = 2,
            [108283] = 2,
            [108289] = 2,
            [108306] = 2,
            [108309] = 2,
            [96250] = 3,
            [96135] = 3,
            [96215] = 3,
            [96251] = 5,
        },
        [38469] = {
            [91583] = 3,
            [91523] = 3,
            [91533] = 3,
            [91534] = 3,
            [91515] = 3,
            [92222] = 3,
            [92204] = 1,
            [92205] = 10,
        },
        [38569] = {
            [90025] = 2,
            [89952] = 2,
            [89985] = 2,
            [90030] = 2,
            [90189] = 2,
            [91593] = 2,
            [91595] = 2,
            [91597] = 2,
            [91599] = 2,
            [91601] = 2,
            [92191] = 2,
            [95615] = 2,
            [95618] = 2,
            [89951] = 6,
            [93147] = 6,
            [93174] = 6,
            [91596] = 10,
        },
        [38587] = {
            [91939] = 4,
            [92227] = 5,
            [92395] = 1,
            [92453] = 3,
            [92411] = 8,
            [92408] = 8,
            [91009] = 8,
            [92274] = 15,
            [92396] = 2,
            [92398] = 1,
            [92262] = 1,
            [92397] = 1,
            [92026] = 2,
            [92031] = 5,
            [92083] = 1,
            [92082] = 1,
            [92028] = 2,
            [92051] = 2,
            [92402] = 2,
            [95157] = 2,
            [95159] = 2,
            [95162] = 2,
            [95164] = 2,
            [95165] = 2,
            [95170] = 2,
            [95172] = 2,
            [95173] = 2,
            [95176] = 2,
            [95177] = 2,
            [95178] = 2,
            [95179] = 2,
            [95180] = 2,
            [95181] = 2,
            [95182] = 2,
            [95183] = 2,
            [95184] = 2,
            [95185] = 2,
            [95187] = 2,
            [95188] = 2,
            [95189] = 2,
            [95190] = 2,
            [95677] = 2,
            [95756] = 2,
            [95758] = 2,
            [95759] = 2,
            [92002] = 1,
            [91098] = 8,
        },
        [38588] = {
            [91939] = 4,
            [92227] = 5,
            [92395] = 1,
            [92453] = 3,
            [92411] = 8,
            [92408] = 8,
            [91009] = 8,
            [92274] = 10,
            [92396] = 2,
            [92398] = 1,
            [92262] = 1,
            [92397] = 1,
            [92026] = 2,
            [92031] = 5,
            [92083] = 1,
            [92082] = 1,
            [92028] = 2,
            [92051] = 2,
            [92402] = 2,
            [95157] = 2,
            [95159] = 2,
            [95162] = 2,
            [95164] = 2,
            [95165] = 2,
            [95170] = 2,
            [95172] = 2,
            [95173] = 2,
            [95176] = 2,
            [95177] = 2,
            [95178] = 2,
            [95179] = 2,
            [95180] = 2,
            [95181] = 2,
            [95182] = 2,
            [95183] = 2,
            [95184] = 2,
            [95185] = 2,
            [95187] = 2,
            [95188] = 2,
            [95189] = 2,
            [95190] = 2,
            [95677] = 2,
            [95756] = 2,
            [95758] = 2,
            [95759] = 2,
            [92002] = 1,
            [91098] = 8,
        },
        [38608] = {
            [92379] = 3.25,
        },
        [38708] = {
            [92939] = 1,
            [92958] = 4,
            [92959] = 8,
            [93009] = 1,
        },
        [38716] = {
            [93067] = 3,
            [92954] = 3,
            [93061] = 3,
            [92963] = 8,
            [92965] = 8,
            [92966] = 8,
            [91839] = 5,
            [95247] = 5,
            [93031] = 15,
            [94974] = 8,
            [92971] = 8,
            [95430] = 3,
            [91860] = 3,
        },
        [38748] = {
            [93074] = 5,
            [93114] = 5,
            [93157] = 5,
            [94849] = 5,
            [95454] = 5,
            [95457] = 5,
            [98242] = 5,
            [106842] = 5,
            [111981] = 5,
            [112021] = 5,
            [113646] = 5,
            [93169] = 6,
            [95988] = 6,
            [93159] = 10,
            [93111] = 5,
            [112052] = 5,
        },
        [38819] = {
            [97382] = 5,
            [97059] = 20,
            [97057] = 20,
            [97058] = 20,
            [97370] = 20,
            [97395] = 5,
            [101947] = 2.5,
            [93716] = 2.5,
            [96277] = 2.5,
            [96278] = 2.5,
            [96279] = 2.5,
            [97014] = 2.5,
            [97034] = 2.5,
            [97057] = 2.5,
            [97058] = 2.5,
            [97059] = 2.5,
            [97370] = 2.5,
            [97706] = 2.5,
            [98986] = 2.5,
            [99759] = 2.5,
            [102724] = 2.5,
            [103432] = 2.5,
            [96280] = 1,
            [96402] = 5,
            [101319] = 2.5,
        },
        [38842] = {
            [93389] = 3,
            [91354] = 3,
            [91472] = 3,
            [91474] = 3,
            [99008] = 4,
            [93444] = 5,
            [94572] = 1,
        },
        [38865] = {
            [90867] = 1,
            [90482] = 1,
            [90483] = 1,
            [90497] = 1,
            [90510] = 1,
            [90742] = 1,
            [90743] = 1,
            [91250] = 1,
            [91252] = 1,
            [91253] = 1,
            [92873] = 1,
            [93035] = 2,
            [91251] = 2,
            [90371] = 3,
            [90337] = 4,
            [93014] = 4,
            [93036] = 8,
            [90868] = 10,
            [90585] = 10,
            [91232] = 10,
            [91243] = 10,
            [92977] = 10,
            [93001] = 10,
            [93057] = 10,
        },
        [38866] = {
            [90867] = 1,
            [90482] = 1,
            [90483] = 1,
            [90497] = 1,
            [90510] = 1,
            [90742] = 1,
            [90743] = 1,
            [91250] = 1,
            [91252] = 1,
            [91253] = 1,
            [92873] = 1,
            [93035] = 2,
            [91251] = 2,
            [90371] = 3,
            [90337] = 4,
            [93014] = 4,
            [93036] = 8,
            [90868] = 10,
            [90585] = 10,
            [91232] = 10,
            [91243] = 10,
            [92977] = 10,
            [93001] = 10,
            [93057] = 10,
        },
        [38868] = {
            [90303] = 0.1,
            [90706] = 0.1,
            [90706] = 3,
            [90789] = 3,
            [90300] = 3,
            [90620] = 1,
            [89748] = 1,
            [90312] = 1,
            [90607] = 1,
            [90649] = 1,
            [90654] = 1,
            [94467] = 1,
            [94468] = 1,
            [94469] = 1,
            [90782] = 10,
            [89686] = 5,
            [89683] = 5,
            [90950] = 10,
            [91052] = 10,
            [92451] = 25,
            [90265] = 7,
            [91068] = 9,
            [93334] = 8,
            [93335] = 8,
            [91262] = 1,
            [90655] = 1,
            [95236] = 1,
        },
        [38869] = {
            [90303] = 0.1,
            [90706] = 0.1,
            [90706] = 3,
            [90789] = 3,
            [90300] = 3,
            [90620] = 1,
            [89748] = 1,
            [90312] = 1,
            [90607] = 1,
            [90649] = 1,
            [90654] = 1,
            [94467] = 1,
            [94468] = 1,
            [94469] = 1,
            [90782] = 10,
            [89686] = 5,
            [89683] = 5,
            [90950] = 10,
            [91052] = 10,
            [92451] = 25,
            [90265] = 7,
            [91068] = 9,
            [93334] = 8,
            [93335] = 8,
            [91262] = 1,
            [90655] = 1,
            [95236] = 1,
        },
        [38870] = {
            [90855] = 1,
            [89699] = 1,
            [89703] = 1,
            [89705] = 1,
            [89706] = 1,
            [89857] = 1,
            [90851] = 1,
            [90884] = 1,
            [90885] = 1,
            [90887] = 1,
            [90888] = 1,
            [90936] = 1,
            [91301] = 1,
            [92197] = 1,
            [92706] = 1,
            [93028] = 1,
            [93076] = 1,
            [95235] = 1,
            [90781] = 2,
            [90704] = 3,
            [89706] = 3,
            [90884] = 4,
            [90885] = 4,
            [90887] = 5,
            [90888] = 4,
            [91227] = 12,
            [93028] = 4,
        },
        [38871] = {
            [90855] = 1,
            [89699] = 1,
            [89703] = 1,
            [89705] = 1,
            [89706] = 1,
            [89857] = 1,
            [90851] = 1,
            [90884] = 1,
            [90885] = 1,
            [90887] = 1,
            [90888] = 1,
            [90936] = 1,
            [91301] = 1,
            [92197] = 1,
            [92706] = 1,
            [93028] = 1,
            [93076] = 1,
            [95235] = 1,
            [90781] = 2,
            [90704] = 3,
            [89706] = 3,
            [90884] = 4,
            [90885] = 4,
            [90887] = 5,
            [90888] = 4,
            [91227] = 12,
            [93028] = 4,
        },
        [38876] = {
            [92616] = 5,
            [91901] = 2,
            [91760] = 4,
            [91721] = 1,
            [91764] = 1,
            [90066] = 1,
            [89754] = 1,
            [91908] = 1,
            [91727] = 10,
            [91695] = 15,
            [93034] = 3,
        },
        [38877] = {
            [92616] = 5,
            [91901] = 2,
            [91760] = 4,
            [91721] = 1,
            [91764] = 1,
            [90066] = 1,
            [89754] = 1,
            [91908] = 1,
            [91727] = 10,
            [91695] = 15,
            [93034] = 3,
        },
        [38939] = {
            [93941] = 1,
            [94959] = 1,
            [93942] = 2,
            [92764] = 2,
            [93584] = 2,
            [93866] = 2,
            [94752] = 2,
            [94823] = 2,
            [94856] = 2,
            [98953] = 2,
            [98955] = 2,
            [100540] = 2,
            [93943] = 3,
            [93944] = 5,
            [94413] = 5,
            [94211] = 10,
            [92751] = 10,
        },
        [39029] = {
            [94205] = 6,
            [92794] = 6,
            [94204] = 6,
            [92788] = 6,
            [92789] = 6,
            [92792] = 6,
            [93157] = 6,
            [94007] = 6,
            [94201] = 6,
            [94620] = 6,
            [106842] = 6,
            [110896] = 12,
        },
        [39119] = {
            [94401] = 1,
            [94943] = 1,
            [94402] = 2,
            [92764] = 2,
            [93584] = 2,
            [93875] = 2,
            [94752] = 2,
            [94823] = 2,
            [94824] = 2,
            [94856] = 2,
            [98953] = 2,
            [98955] = 2,
            [100540] = 2,
            [94403] = 3,
            [94404] = 5,
            [94413] = 5,
            [94405] = 10,
            [92751] = 10,
        },
        [39274] = {
            [95013] = 4,
            [94687] = 3,
            [96124] = 4,
            [99406] = 8,
        },
        [39279] = {
            [94651] = 1,
            [95226] = 2.5,
            [93105] = 2.5,
            [93112] = 2.5,
            [93115] = 2.5,
            [93221] = 2.5,
            [94654] = 2.5,
            [95046] = 2.5,
            [97026] = 2.5,
            [102714] = 2.5,
            [96400] = 4,
            [97142] = 5,
        },
        [39317] = {
            [94983] = 5,
            [94984] = 5,
            [94986] = 10,
            [95174] = 5,
            [95204] = 10,
        },
        [39371] = {
            [95270] = 5,
            [95310] = 5,
        },
        [39393] = {
            [95747] = 5,
            [97799] = 5,
            [98089] = 1,
            [95599] = 1,
            [104969] = 1,
            [98087] = 3,
            [95726] = 3,
            [95727] = 3,
            [98088] = 5,
            [95318] = 5,
            [98141] = 5,
            [95319] = 5,
            [95320] = 5,
        },
        [39424] = {
            [95290] = 8,
            [95707] = 8,
            [96423] = 8,
            [96615] = 8,
            [100055] = 8,
            [104323] = 8,
            [104328] = 8,
            [96361] = 8,
        },
        [39441] = {
            [90855] = 1,
            [89699] = 1,
            [89703] = 1,
            [89705] = 1,
            [89706] = 1,
            [89857] = 1,
            [90851] = 1,
            [90884] = 1,
            [90885] = 1,
            [90887] = 1,
            [90888] = 1,
            [90936] = 1,
            [91301] = 1,
            [92197] = 1,
            [92706] = 1,
            [93028] = 1,
            [93076] = 1,
            [95235] = 1,
            [90781] = 2,
            [90704] = 3,
            [89706] = 3,
            [90884] = 4,
            [90885] = 4,
            [90887] = 5,
            [90888] = 4,
            [91227] = 12,
            [93028] = 4,
        },
        [39442] = {
            [90855] = 1,
            [89699] = 1,
            [89703] = 1,
            [89705] = 1,
            [89706] = 1,
            [89857] = 1,
            [90851] = 1,
            [90884] = 1,
            [90885] = 1,
            [90887] = 1,
            [90888] = 1,
            [90936] = 1,
            [91301] = 1,
            [92197] = 1,
            [92706] = 1,
            [93028] = 1,
            [93076] = 1,
            [95235] = 1,
            [90781] = 2,
            [90704] = 3,
            [89706] = 3,
            [90884] = 4,
            [90885] = 4,
            [90887] = 5,
            [90888] = 4,
            [91227] = 12,
            [93028] = 4,
        },
        [39443] = {
            [90867] = 1,
            [90482] = 1,
            [90483] = 1,
            [90497] = 1,
            [90510] = 1,
            [90742] = 1,
            [90743] = 1,
            [91250] = 1,
            [91252] = 1,
            [91253] = 1,
            [92873] = 1,
            [93035] = 2,
            [91251] = 2,
            [90371] = 3,
            [90337] = 4,
            [93014] = 4,
            [93036] = 8,
            [90868] = 10,
            [90585] = 10,
            [91232] = 10,
            [91243] = 10,
            [92977] = 10,
            [93001] = 10,
            [93057] = 10,
        },
        [39444] = {
            [90867] = 1,
            [90482] = 1,
            [90483] = 1,
            [90497] = 1,
            [90510] = 1,
            [90742] = 1,
            [90743] = 1,
            [91250] = 1,
            [91252] = 1,
            [91253] = 1,
            [92873] = 1,
            [93035] = 2,
            [91251] = 2,
            [90371] = 3,
            [90337] = 4,
            [93014] = 4,
            [93036] = 8,
            [90868] = 10,
            [90585] = 10,
            [91232] = 10,
            [91243] = 10,
            [92977] = 10,
            [93001] = 10,
            [93057] = 10,
        },
        [39445] = {
            [92616] = 5,
            [91901] = 2,
            [91760] = 4,
            [91721] = 1,
            [91764] = 1,
            [90066] = 1,
            [89754] = 1,
            [91908] = 1,
            [91727] = 10,
            [91695] = 15,
            [93034] = 3,
        },
        [39446] = {
            [92616] = 5,
            [91901] = 2,
            [91760] = 4,
            [91721] = 1,
            [91764] = 1,
            [90066] = 1,
            [89754] = 1,
            [91908] = 1,
            [91727] = 10,
            [91695] = 15,
            [93034] = 3,
        },
        [39447] = {
            [90303] = 0.1,
            [90706] = 0.1,
            [90706] = 3,
            [90789] = 3,
            [90300] = 3,
            [90620] = 1,
            [89748] = 1,
            [90312] = 1,
            [90607] = 1,
            [90649] = 1,
            [90654] = 1,
            [94467] = 1,
            [94468] = 1,
            [94469] = 1,
            [90782] = 10,
            [89686] = 5,
            [89683] = 5,
            [90950] = 10,
            [91052] = 10,
            [92451] = 25,
            [90265] = 7,
            [91068] = 9,
            [93334] = 8,
            [93335] = 8,
            [91262] = 1,
            [90655] = 1,
            [95236] = 1,
        },
        [39448] = {
            [90303] = 0.1,
            [90706] = 0.1,
            [90706] = 3,
            [90789] = 3,
            [90300] = 3,
            [90620] = 1,
            [89748] = 1,
            [90312] = 1,
            [90607] = 1,
            [90649] = 1,
            [90654] = 1,
            [94467] = 1,
            [94468] = 1,
            [94469] = 1,
            [90782] = 10,
            [89686] = 5,
            [89683] = 5,
            [90950] = 10,
            [91052] = 10,
            [92451] = 25,
            [90265] = 7,
            [91068] = 9,
            [93334] = 8,
            [93335] = 8,
            [91262] = 1,
            [90655] = 1,
            [95236] = 1,
        },
        [39449] = {
            [90478] = 1,
            [90286] = 1,
            [90295] = 1,
            [90421] = 1,
            [90517] = 1,
            [90684] = 1,
            [92575] = 1,
            [93349] = 1,
            [95248] = 1,
            [90302] = 3,
            [90425] = 2,
            [90501] = 3,
            [91817] = 10,
            [90429] = 10,
            [90434] = 10,
            [90437] = 10,
            [90438] = 10,
            [90442] = 10,
            [92544] = 6,
            [92546] = 6,
            [92625] = 6,
            [92597] = 5,
        },
        [39450] = {
            [90478] = 1,
            [90286] = 1,
            [90295] = 1,
            [90421] = 1,
            [90517] = 1,
            [90684] = 1,
            [92575] = 1,
            [93349] = 1,
            [95248] = 1,
            [90302] = 3,
            [90425] = 2,
            [90501] = 3,
            [91817] = 10,
            [90429] = 10,
            [90434] = 10,
            [90437] = 10,
            [90438] = 10,
            [90442] = 10,
            [92544] = 6,
            [92546] = 6,
            [92625] = 6,
            [92597] = 5,
        },
        [39451] = {
            [90048] = 3,
            [90433] = 3,
            [91705] = 3,
            [90047] = 1,
            [89777] = 1,
            [89810] = 1,
            [89857] = 1,
            [89935] = 1,
            [89936] = 1,
            [89972] = 1,
            [89973] = 1,
            [90024] = 1,
            [90069] = 1,
            [90136] = 1,
            [90165] = 1,
            [90494] = 1,
            [90495] = 1,
            [89972] = 2,
            [90124] = 2,
            [89973] = 1,
            [89857] = 1,
            [90074] = 5,
            [90094] = 15,
            [90122] = 15,
            [90087] = 30,
            [90024] = 10,
            [90069] = 1,
            [90126] = 1,
            [89935] = 1,
            [90136] = 1,
            [89936] = 1,
            [89810] = 1,
            [89777] = 1,
            [90519] = 10,
            [90522] = 1,
            [90163] = 4,
        },
        [39452] = {
            [90048] = 3,
            [90433] = 3,
            [91705] = 3,
            [90047] = 1,
            [89777] = 1,
            [89810] = 1,
            [89857] = 1,
            [89935] = 1,
            [89936] = 1,
            [89972] = 1,
            [89973] = 1,
            [90024] = 1,
            [90069] = 1,
            [90136] = 1,
            [90165] = 1,
            [90494] = 1,
            [90495] = 1,
            [89972] = 2,
            [90124] = 2,
            [89973] = 1,
            [89857] = 1,
            [90074] = 5,
            [90094] = 15,
            [90122] = 15,
            [90087] = 30,
            [90024] = 10,
            [90069] = 1,
            [90126] = 1,
            [89935] = 1,
            [90136] = 1,
            [89936] = 1,
            [89810] = 1,
            [89777] = 1,
            [90519] = 10,
            [90522] = 1,
            [90163] = 4,
        },
        [39453] = {
            [91939] = 4,
            [92227] = 5,
            [92395] = 1,
            [92453] = 3,
            [92411] = 8,
            [92408] = 8,
            [91009] = 8,
            [92274] = 15,
            [92396] = 2,
            [92398] = 1,
            [92262] = 1,
            [92397] = 1,
            [92026] = 2,
            [92031] = 5,
            [92083] = 1,
            [92082] = 1,
            [92028] = 2,
            [92051] = 2,
            [92402] = 2,
            [95157] = 2,
            [95159] = 2,
            [95162] = 2,
            [95164] = 2,
            [95165] = 2,
            [95170] = 2,
            [95172] = 2,
            [95173] = 2,
            [95176] = 2,
            [95177] = 2,
            [95178] = 2,
            [95179] = 2,
            [95180] = 2,
            [95181] = 2,
            [95182] = 2,
            [95183] = 2,
            [95184] = 2,
            [95185] = 2,
            [95187] = 2,
            [95188] = 2,
            [95189] = 2,
            [95190] = 2,
            [95677] = 2,
            [95756] = 2,
            [95758] = 2,
            [95759] = 2,
            [92002] = 1,
            [91098] = 8,
        },
        [39454] = {
            [91939] = 4,
            [92227] = 5,
            [92395] = 1,
            [92453] = 3,
            [92411] = 8,
            [92408] = 8,
            [91009] = 8,
            [92274] = 10,
            [92396] = 2,
            [92398] = 1,
            [92262] = 1,
            [92397] = 1,
            [92026] = 2,
            [92031] = 5,
            [92083] = 1,
            [92082] = 1,
            [92028] = 2,
            [92051] = 2,
            [92402] = 2,
            [95157] = 2,
            [95159] = 2,
            [95162] = 2,
            [95164] = 2,
            [95165] = 2,
            [95170] = 2,
            [95172] = 2,
            [95173] = 2,
            [95176] = 2,
            [95177] = 2,
            [95178] = 2,
            [95179] = 2,
            [95180] = 2,
            [95181] = 2,
            [95182] = 2,
            [95183] = 2,
            [95184] = 2,
            [95185] = 2,
            [95187] = 2,
            [95188] = 2,
            [95189] = 2,
            [95190] = 2,
            [95677] = 2,
            [95756] = 2,
            [95758] = 2,
            [95759] = 2,
            [92002] = 1,
            [91098] = 8,
        },
        [39576] = {
            [108014] = 10,
            [96287] = 5,
            [108009] = 2.5,
            [96588] = 15,
            [98957] = 10,
            [104733] = 10,
            [96021] = 15,
        },
        [39742] = {
            [97969] = 3,
            [92776] = 3,
            [92782] = 3,
            [96997] = 3,
            [97044] = 3,
            [97069] = 3,
            [97225] = 3,
            [101505] = 3,
            [101506] = 3,
            [101507] = 3,
            [101508] = 3,
            [97970] = 5,
            [92990] = 5,
            [96682] = 5,
            [97228] = 5,
            [100326] = 10,
            [97632] = 10,
            [96783] = 20,
        },
        [39990] = {
            [97940] = 4,
        },
        [39998] = {
            [97945] = 0.5,
            [95620] = 0.5,
            [97906] = 0.5,
            [112480] = 0.5,
            [97946] = 1,
            [97816] = 1,
            [97821] = 1,
            [97851] = 1,
            [112479] = 1,
            [112481] = 1,
            [97947] = 2,
            [97825] = 2,
            [105127] = 2,
            [105129] = 2,
            [113171] = 2,
            [97948] = 3,
            [97822] = 3,
            [97859] = 3,
            [97942] = 3,
            [97944] = 3,
            [97949] = 5,
        },
        [40050] = {
            [97919] = 5,
            [97920] = 5,
            [97933] = 10,
            [98311] = 10,
        },
        [40110] = {
            [98429] = 2,
            [98412] = 2,
            [98432] = 3,
            [93066] = 3,
            [93070] = 3,
            [93344] = 3,
            [98411] = 3,
            [108856] = 3,
            [98433] = 5,
            [98434] = 10,
            [98421] = 10,
            [107403] = 10,
        },
        [40111] = {
            [98492] = 2,
            [98498] = 2,
            [98501] = 2,
            [98502] = 2,
            [109171] = 2,
            [110110] = 2,
            [112090] = 2,
            [114255] = 2,
            [98493] = 3,
            [98500] = 3,
            [110258] = 3,
            [98494] = 5,
            [98495] = 10,
            [98503] = 10,
        },
        [40121] = {
            [98585] = 1,
            [98599] = 1,
            [98600] = 1,
            [98601] = 1,
            [98603] = 1,
            [98703] = 1,
            [98909] = 1,
            [98749] = 2,
        },
        [40226] = {
            [102949] = 5,
            [102948] = 3,
            [102573] = 3,
            [102947] = 1,
            [99502] = 1,
            [104576] = 1,
            [113854] = 1,
        },
        [40316] = {
            [94386] = 5,
            [97318] = 5,
            [94196] = 5,
            [94152] = 5,
            [95693] = 10,
            [94153] = 5,
            [104531] = 6,
        },
        [40594] = {
            [97217] = 5,
            [97241] = 1,
            [97235] = 1,
            [97498] = 5,
            [97316] = 5,
        },
        [40790] = {
            [101796] = 2,
            [101797] = 2,
            [101798] = 2,
            [101799] = 2,
            [101800] = 2,
            [101801] = 2,
            [101802] = 2,
            [101847] = 2,
            [101856] = 2,
            [101864] = 2,
            [101865] = 2,
            [101866] = 2,
            [101838] = 1,
            [101853] = 10,
            [101840] = 10,
        },
        [40895] = {
            [102250] = 8,
            [101843] = 8,
            [101844] = 8,
            [101869] = 8,
            [101870] = 8,
            [101968] = 8,
            [101971] = 8,
            [102038] = 8,
            [102091] = 8,
            [102093] = 8,
            [102113] = 8,
            [102226] = 8,
            [102229] = 8,
            [102231] = 8,
            [102412] = 8,
            [103202] = 8,
            [102523] = 12,
            [102513] = 12,
            [102518] = 12,
            [102520] = 12,
            [102422] = 6,
        },
        [40896] = {
            [102251] = 8,
            [101700] = 8,
            [101793] = 8,
            [101794] = 8,
            [101795] = 8,
            [101803] = 8,
            [101804] = 8,
            [101805] = 8,
            [101806] = 8,
            [101807] = 8,
            [101808] = 8,
            [101815] = 8,
            [101826] = 8,
            [101827] = 8,
            [101828] = 8,
            [101829] = 8,
            [101832] = 8,
            [101833] = 8,
            [101834] = 8,
            [101835] = 8,
            [101836] = 8,
            [101837] = 8,
            [102727] = 8,
            [102728] = 8,
            [102729] = 8,
            [102736] = 8,
            [106074] = 8,
            [117353] = 8,
        },
        [40925] = {
            [102406] = 2,
            [102407] = 15,
        },
        [40951] = {
            [98653] = 7,
            [102827] = 7,
        },
        [40978] = {
            [96146] = 10,
            [97449] = 10,
        },
        [40979] = {
            [102691] = 8,
            [97165] = 10,
            [102675] = 10,
            [102686] = 10,
            [102687] = 10,
            [102710] = 10,
            [102711] = 10,
            [102452] = 15,
        },
        [40981] = {
            [102542] = 3,
            [101964] = 3,
            [101967] = 3,
            [101970] = 3,
            [101974] = 3,
            [101977] = 3,
            [102037] = 3,
            [102042] = 3,
            [102046] = 3,
            [102047] = 3,
            [102054] = 3,
            [102060] = 3,
            [102074] = 3,
            [102088] = 3,
            [102092] = 3,
            [102166] = 3,
            [102170] = 3,
            [102204] = 3,
            [102214] = 3,
            [102268] = 3,
            [102280] = 3,
            [102621] = 3,
            [102622] = 3,
            [102625] = 3,
        },
        [40984] = {
            [102542] = 3,
            [101964] = 3,
            [101967] = 3,
            [101970] = 3,
            [101974] = 3,
            [101977] = 3,
            [102037] = 3,
            [102042] = 3,
            [102046] = 3,
            [102047] = 3,
            [102054] = 3,
            [102060] = 3,
            [102074] = 3,
            [102088] = 3,
            [102092] = 3,
            [102166] = 3,
            [102170] = 3,
            [102204] = 3,
            [102214] = 3,
            [102268] = 3,
            [102280] = 3,
            [102621] = 3,
            [102622] = 3,
            [102625] = 3,
        },
        [40985] = {
            [102542] = 4,
            [101964] = 4,
            [101967] = 4,
            [101970] = 4,
            [101974] = 4,
            [101977] = 4,
            [102037] = 4,
            [102042] = 4,
            [102046] = 4,
            [102047] = 4,
            [102054] = 4,
            [102060] = 4,
            [102074] = 4,
            [102088] = 4,
            [102092] = 4,
            [102166] = 4,
            [102170] = 4,
            [102204] = 4,
            [102214] = 4,
            [102268] = 4,
            [102280] = 4,
            [102621] = 4,
            [102622] = 4,
            [102625] = 4,
            [102214] = 15,
        },
        [41013] = {
            [102623] = 10,
        },
        [41024] = {
            [102251] = 8,
            [101700] = 8,
            [101793] = 8,
            [101794] = 8,
            [101795] = 8,
            [101803] = 8,
            [101804] = 8,
            [101805] = 8,
            [101806] = 8,
            [101807] = 8,
            [101808] = 8,
            [101815] = 8,
            [101826] = 8,
            [101827] = 8,
            [101828] = 8,
            [101829] = 8,
            [101832] = 8,
            [101833] = 8,
            [101834] = 8,
            [101835] = 8,
            [101836] = 8,
            [101837] = 8,
            [102727] = 8,
            [102728] = 8,
            [102729] = 8,
            [102736] = 8,
            [106074] = 8,
            [117353] = 8,
            [102736] = 3,
            [101806] = 3,
            [101807] = 3,
            [101808] = 3,
        },
        [41025] = {
            [102251] = 8,
            [101700] = 8,
            [101793] = 8,
            [101794] = 8,
            [101795] = 8,
            [101803] = 8,
            [101804] = 8,
            [101805] = 8,
            [101806] = 8,
            [101807] = 8,
            [101808] = 8,
            [101815] = 8,
            [101826] = 8,
            [101827] = 8,
            [101828] = 8,
            [101829] = 8,
            [101832] = 8,
            [101833] = 8,
            [101834] = 8,
            [101835] = 8,
            [101836] = 8,
            [101837] = 8,
            [102727] = 8,
            [102728] = 8,
            [102729] = 8,
            [102736] = 8,
            [106074] = 8,
            [117353] = 8,
        },
        [41026] = {
            [102251] = 8,
            [101700] = 8,
            [101793] = 8,
            [101794] = 8,
            [101795] = 8,
            [101803] = 8,
            [101804] = 8,
            [101805] = 8,
            [101806] = 8,
            [101807] = 8,
            [101808] = 8,
            [101815] = 8,
            [101826] = 8,
            [101827] = 8,
            [101828] = 8,
            [101829] = 8,
            [101832] = 8,
            [101833] = 8,
            [101834] = 8,
            [101835] = 8,
            [101836] = 8,
            [101837] = 8,
            [102727] = 8,
            [102728] = 8,
            [102729] = 8,
            [102736] = 8,
            [106074] = 8,
            [117353] = 8,
        },
        [41122] = {
            [103150] = 15,
            [103173] = 8,
            [103174] = 4,
        },
        [41127] = {
            [103177] = 2,
            [103196] = 2,
            [103234] = 10,
            [103235] = 10,
            [103227] = 5,
            [103178] = 6,
            [103179] = 6,
            [104690] = 15,
            [102633] = 5,
            [102634] = 8,
            [104691] = 15,
        },
        [41144] = {
            [95148] = 8,
            [95013] = 8,
            [96124] = 8,
            [94687] = 4,
        },
        [41195] = {
            [100014] = 4,
            [99749] = 4,
            [99794] = 4,
            [99779] = 5,
            [108942] = 6,
            [99791] = 10,
            [99792] = 20,
            [100058] = 8,
        },
        [41227] = {
            [103650] = 8,
            [102864] = 8,
            [102865] = 8,
            [102866] = 8,
            [102867] = 8,
            [102868] = 8,
            [102869] = 8,
            [102871] = 8,
            [102872] = 8,
            [102873] = 8,
            [102874] = 8,
            [102875] = 8,
            [102876] = 8,
            [102877] = 8,
            [102878] = 8,
            [117935] = 8,
            [117936] = 8,
            [117937] = 8,
            [117939] = 8,
            [117940] = 8,
        },
        [41257] = {
            [103651] = 8,
            [103210] = 8,
            [103215] = 8,
            [103218] = 8,
            [103222] = 8,
            [103245] = 8,
            [103307] = 8,
            [103430] = 8,
            [103431] = 8,
            [103446] = 8,
            [103449] = 8,
            [103453] = 8,
            [103457] = 8,
            [103729] = 8,
            [103745] = 8,
            [117941] = 8,
            [117942] = 8,
            [117943] = 8,
            [117944] = 8,
        },
        [41308] = {
            [103837] = 15,
            [103850] = 15,
            [103851] = 40,
            [110839] = 40,
        },
        [41420] = {
            [103650] = 8,
            [102864] = 8,
            [102865] = 8,
            [102866] = 8,
            [102867] = 8,
            [102868] = 8,
            [102869] = 8,
            [102871] = 8,
            [102872] = 8,
            [102873] = 8,
            [102874] = 8,
            [102875] = 8,
            [102876] = 8,
            [102877] = 8,
            [102878] = 8,
            [117935] = 8,
            [117936] = 8,
            [117937] = 8,
            [117939] = 8,
            [117940] = 8,
        },
        [41421] = {
            [103651] = 8,
            [103210] = 8,
            [103215] = 8,
            [103218] = 8,
            [103222] = 8,
            [103245] = 8,
            [103307] = 8,
            [103430] = 8,
            [103431] = 8,
            [103446] = 8,
            [103449] = 8,
            [103453] = 8,
            [103457] = 8,
            [103729] = 8,
            [103745] = 8,
            [117941] = 8,
            [117942] = 8,
            [117943] = 8,
            [117944] = 8,
        },
        [41698] = {
            [104590] = 6,
            [104582] = 4,
            [104589] = 2,
        },
        [41705] = {
            [104614] = 15,
            [104615] = 8,
            [104692] = 8,
            [111184] = 8,
            [104624] = 13,
            [104660] = 25,
        },
        [41706] = {
            [104590] = 8,
            [104582] = 6,
            [104589] = 4,
        },
        [41757] = {
            [96021] = 16,
            [96287] = 6,
            [96397] = 6,
            [98957] = 8,
            [104733] = 16,
        },
        [41896] = {
            [105365] = 2,
            [105780] = 2,
            [110347] = 2,
            [110435] = 2,
            [110436] = 2,
            [110448] = 2,
            [105366] = 5,
            [105360] = 5,
            [105361] = 5,
            [105362] = 5,
            [105781] = 25,
            [105363] = 25,
            [106178] = 25,
            [110073] = 25,
            [110468] = 25,
        },
        [41925] = {
            [89759] = 8,
            [91384] = 4,
            [91575] = 8,
            [91424] = 8,
            [91926] = 10,
            [92040] = 15,
            [97445] = 8,
            [97443] = 8,
            [97433] = 8,
            [91948] = 30,
            [93005] = 20,
            [91657] = 15,
        },
        [41927] = {
            [98429] = 4,
            [98412] = 4,
            [98432] = 8,
            [93066] = 8,
            [93070] = 8,
            [93344] = 8,
            [98411] = 8,
            [108856] = 8,
            [98433] = 15,
            [98434] = 20,
            [98421] = 20,
            [107403] = 20,
        },
        [41930] = {
            [97945] = 3,
            [95620] = 3,
            [97906] = 3,
            [112480] = 3,
            [97946] = 8,
            [97816] = 8,
            [97821] = 8,
            [97851] = 8,
            [112479] = 8,
            [112481] = 8,
            [97947] = 15,
            [97825] = 15,
            [105127] = 15,
            [105129] = 15,
            [113171] = 15,
            [97948] = 20,
            [97822] = 20,
            [97859] = 20,
            [97942] = 20,
            [97944] = 20,
            [97949] = 25,
        },
        [41961] = {
            [93067] = 8,
            [92954] = 8,
            [93061] = 8,
            [92963] = 16,
            [92965] = 16,
            [92966] = 16,
            [91839] = 12,
            [95247] = 8,
            [93031] = 16,
            [94974] = 8,
            [92971] = 16,
            [95430] = 6,
            [91860] = 6,
            [108941] = 18,
        },
        [41992] = {
            [93155] = 6,
            [97337] = 8,
            [97338] = 3,
            [92989] = 16,
        },
        [42004] = {
            [105718] = 5,
        },
        [42013] = {
            [105746] = 8,
            [105748] = 6,
            [105750] = 6,
            [105532] = 4,
            [105751] = 20,
            [105749] = 8,
        },
        [42018] = {
            [91094] = 3,
            [89393] = 3,
            [90242] = 3,
            [90468] = 8,
            [90389] = 8,
            [90390] = 8,
            [90467] = 6,
            [89801] = 6,
            [90005] = 6,
            [90243] = 6,
            [90318] = 6,
            [90616] = 6,
            [93164] = 6,
            [100345] = 6,
            [109826] = 6,
            [119483] = 6,
            [90469] = 15,
            [90244] = 15,
            [90267] = 15,
            [105947] = 4,
            [105950] = 6,
            [105961] = 8,
        },
        [42019] = {
            [89025] = 6,
            [89024] = 6,
            [89803] = 8,
            [89891] = 8,
            [93714] = 8,
            [104878] = 8,
            [89802] = 25,
            [89816] = 25,
            [89808] = 10,
            [89811] = 4,
        },
        [42022] = {
            [91287] = 3,
            [91284] = 6,
            [88086] = 6,
            [88087] = 6,
            [91285] = 8,
            [91459] = 8,
            [107447] = 8,
            [117483] = 8,
            [91286] = 25,
            [89846] = 25,
            [107127] = 25,
            [106105] = 6,
        },
        [42023] = {
            [106650] = 2,
        },
        [42025] = {
            [110585] = 5,
            [107020] = 5,
            [107463] = 5,
            [109942] = 5,
            [109967] = 5,
            [109994] = 5,
        },
        [42027] = {
            [90660] = 4,
            [90659] = 6,
            [89731] = 6,
            [90661] = 6,
            [103162] = 6,
            [103180] = 6,
            [103231] = 6,
            [119515] = 6,
            [119516] = 6,
            [119517] = 6,
            [103176] = 8,
            [103363] = 8,
            [119466] = 8,
            [90662] = 25,
        },
        [42028] = {
            [105793] = 24,
            [105902] = 8,
            [105826] = 8,
            [105823] = 6,
            [105807] = 4,
        },
        [42053] = {
            [107219] = 3,
            [107140] = 3,
            [107160] = 3,
            [107161] = 3,
            [107220] = 5,
            [107142] = 5,
            [107144] = 5,
            [107221] = 10,
            [107143] = 10,
            [107147] = 10,
            [106906] = 20,
        },
        [42070] = {
            [103650] = 8,
            [102864] = 8,
            [102865] = 8,
            [102866] = 8,
            [102867] = 8,
            [102868] = 8,
            [102869] = 8,
            [102871] = 8,
            [102872] = 8,
            [102873] = 8,
            [102874] = 8,
            [102875] = 8,
            [102876] = 8,
            [102877] = 8,
            [102878] = 8,
            [117935] = 8,
            [117936] = 8,
            [117937] = 8,
            [117939] = 8,
            [117940] = 8,
        },
        [42082] = {
            [105554] = 8,
            [105585] = 4,
            [105613] = 7,
        },
        [42087] = {
            [105823] = 6,
            [105826] = 8,
            [106067] = 0.5,
        },
        [42111] = {
            [100271] = 8,
            [99581] = 8,
            [99584] = 8,
            [99762] = 8,
            [99765] = 8,
            [99767] = 8,
            [100047] = 8,
            [100895] = 8,
            [100993] = 8,
            [101291] = 8,
            [101868] = 8,
            [101900] = 8,
            [102837] = 8,
            [106339] = 8,
            [106348] = 8,
            [107722] = 8,
            [108314] = 8,
            [110805] = 8,
            [113675] = 8,
            [113679] = 8,
            [113850] = 8,
            [100273] = 12,
            [99485] = 12,
            [99764] = 12,
            [100595] = 12,
            [101878] = 12,
            [102898] = 12,
            [103671] = 12,
            [106526] = 12,
            [106532] = 12,
            [100274] = 16,
            [99795] = 16,
            [100019] = 16,
            [106374] = 3,
            [106375] = 3,
        },
        [42277] = {
            [107384] = 3,
            [107102] = 3,
            [107323] = 3,
            [107545] = 3,
            [107550] = 3,
            [107748] = 3,
            [107383] = 8,
            [107103] = 8,
            [107116] = 8,
            [107119] = 8,
            [107133] = 8,
            [107135] = 8,
            [107136] = 8,
            [107172] = 8,
            [107193] = 8,
            [107201] = 8,
            [107267] = 8,
            [107327] = 8,
            [107335] = 8,
            [107362] = 8,
            [107363] = 8,
            [107366] = 8,
            [107368] = 8,
            [107440] = 8,
            [107485] = 8,
            [107546] = 8,
            [107547] = 8,
            [107990] = 8,
            [110619] = 8,
            [107381] = 12,
            [107105] = 12,
            [107216] = 12,
            [107328] = 12,
            [107331] = 12,
            [113987] = 12,
            [107382] = 16,
        },
        [42373] = {
            [95290] = 6,
            [95707] = 6,
            [96423] = 6,
            [96615] = 6,
            [100055] = 6,
            [104323] = 6,
            [104328] = 6,
            [96361] = 6,
        },
        [42431] = {
            [99223] = 4,
            [107258] = 2,
            [107455] = 1,
            [107454] = 8,
        },
        [43183] = {
            [103651] = 8,
            [103210] = 8,
            [103215] = 8,
            [103218] = 8,
            [103222] = 8,
            [103245] = 8,
            [103307] = 8,
            [103430] = 8,
            [103431] = 8,
            [103446] = 8,
            [103449] = 8,
            [103453] = 8,
            [103457] = 8,
            [103729] = 8,
            [103745] = 8,
            [117941] = 8,
            [117942] = 8,
            [117943] = 8,
            [117944] = 8,
        },
        [43241] = {
            [92383] = 4,
            [95951] = 4,
            [106842] = 1,
            [107666] = 1,
            [109796] = 6,
            [110032] = 5,
            [110423] = 20,
        },
        [43247] = {
            [103650] = 8,
            [102864] = 8,
            [102865] = 8,
            [102866] = 8,
            [102867] = 8,
            [102868] = 8,
            [102869] = 8,
            [102871] = 8,
            [102872] = 8,
            [102873] = 8,
            [102874] = 8,
            [102875] = 8,
            [102876] = 8,
            [102877] = 8,
            [102878] = 8,
            [117935] = 8,
            [117936] = 8,
            [117937] = 8,
            [117939] = 8,
            [117940] = 8,
        },
        [43248] = {
            [103651] = 8,
            [103210] = 8,
            [103215] = 8,
            [103218] = 8,
            [103222] = 8,
            [103245] = 8,
            [103307] = 8,
            [103430] = 8,
            [103431] = 8,
            [103446] = 8,
            [103449] = 8,
            [103453] = 8,
            [103457] = 8,
            [103729] = 8,
            [103745] = 8,
            [117941] = 8,
            [117942] = 8,
            [117943] = 8,
            [117944] = 8,
        },
        [43324] = {
            [108600] = 10,
            [108259] = 6,
            [108675] = 6,
            [108327] = 3,
        },
        [43336] = {
            [92383] = 6,
            [95951] = 6,
            [106842] = 1.5,
            [107666] = 1.5,
            [110423] = 24,
        },
        [43483] = {
            [110671] = 2,
            [108806] = 2,
            [109099] = 2,
            [109112] = 2,
            [109336] = 2,
            [109354] = 2,
            [109725] = 2,
            [110384] = 2,
            [110474] = 2,
            [110484] = 2,
            [110699] = 2,
            [110700] = 2,
            [110742] = 2,
            [110776] = 2,
            [110777] = 2,
            [110778] = 2,
            [110779] = 2,
            [110994] = 2,
            [111086] = 2,
            [111593] = 2,
            [111652] = 2,
            [110486] = 25,
        },
        [43583] = {
            [110933] = 3,
            [110955] = 3,
            [110956] = 3,
            [110999] = 3,
            [111006] = 3,
            [111013] = 3,
            [111016] = 3,
            [113702] = 3,
            [113703] = 3,
            [111020] = 6,
            [110957] = 6,
            [110997] = 6,
            [110998] = 6,
            [111002] = 6,
            [111003] = 6,
            [111012] = 6,
            [113704] = 2,
            [113705] = 2,
        },
        [43598] = {
            [103650] = 8,
            [102864] = 8,
            [102865] = 8,
            [102866] = 8,
            [102867] = 8,
            [102868] = 8,
            [102869] = 8,
            [102871] = 8,
            [102872] = 8,
            [102873] = 8,
            [102874] = 8,
            [102875] = 8,
            [102876] = 8,
            [102877] = 8,
            [102878] = 8,
            [117935] = 8,
            [117936] = 8,
            [117937] = 8,
            [117939] = 8,
            [117940] = 8,
        },
        [43599] = {
            [103651] = 8,
            [103210] = 8,
            [103215] = 8,
            [103218] = 8,
            [103222] = 8,
            [103245] = 8,
            [103307] = 8,
            [103430] = 8,
            [103431] = 8,
            [103446] = 8,
            [103449] = 8,
            [103453] = 8,
            [103457] = 8,
            [103729] = 8,
            [103745] = 8,
            [117941] = 8,
            [117942] = 8,
            [117943] = 8,
            [117944] = 8,
        },
        [43600] = {
            [103650] = 8,
            [102864] = 8,
            [102865] = 8,
            [102866] = 8,
            [102867] = 8,
            [102868] = 8,
            [102869] = 8,
            [102871] = 8,
            [102872] = 8,
            [102873] = 8,
            [102874] = 8,
            [102875] = 8,
            [102876] = 8,
            [102877] = 8,
            [102878] = 8,
            [117935] = 8,
            [117936] = 8,
            [117937] = 8,
            [117939] = 8,
            [117940] = 8,
        },
        [43601] = {
            [103651] = 8,
            [103210] = 8,
            [103215] = 8,
            [103218] = 8,
            [103222] = 8,
            [103245] = 8,
            [103307] = 8,
            [103430] = 8,
            [103431] = 8,
            [103446] = 8,
            [103449] = 8,
            [103453] = 8,
            [103457] = 8,
            [103729] = 8,
            [103745] = 8,
            [117941] = 8,
            [117942] = 8,
            [117943] = 8,
            [117944] = 8,
        },
        [43932] = {
            [111910] = 6,
            [99755] = 6,
            [106032] = 6,
            [106654] = 6,
            [107449] = 6,
            [107450] = 6,
            [108930] = 6,
            [109048] = 6,
            [109199] = 6,
            [109473] = 6,
            [111446] = 6,
            [111612] = 6,
            [111619] = 6,
            [112821] = 6,
            [112822] = 6,
            [113451] = 6,
            [113452] = 6,
            [113462] = 6,
            [113463] = 6,
            [113464] = 6,
            [113465] = 6,
            [113679] = 6,
            [114468] = 6,
            [114470] = 6,
            [114472] = 6,
            [114474] = 6,
            [114480] = 6,
            [114868] = 6,
            [115216] = 6,
            [115241] = 6,
            [115249] = 6,
            [116013] = 6,
            [111911] = 10,
            [107521] = 10,
            [107717] = 10,
            [107721] = 10,
            [107727] = 10,
            [112788] = 10,
            [113633] = 10,
        },
        [43964] = {
            [112134] = 1,
            [112135] = 5,
            [112136] = 10,
            [112127] = 10,
            [112133] = 10,
            [112196] = 10,
            [112197] = 10,
            [112200] = 10,
            [112202] = 10,
            [112203] = 10,
            [112205] = 10,
            [112207] = 10,
            [112211] = 10,
            [112215] = 10,
            [112217] = 10,
            [112219] = 10,
            [112556] = 10,
            [112559] = 10,
            [112560] = 10,
            [112619] = 10,
            [112620] = 10,
            [112621] = 10,
            [112622] = 10,
            [112624] = 10,
            [112137] = 20,
        },
        [44049] = {
            [111479] = 15,
            [111456] = 4,
            [111469] = 2,
        },
        [44054] = {
            [112446] = 1,
            [111469] = 1,
            [112447] = 3,
            [111456] = 3,
            [111756] = 3,
            [111766] = 3,
            [111767] = 3,
            [111768] = 3,
            [111929] = 3,
            [112448] = 5,
            [102059] = 5,
            [111479] = 5,
            [111751] = 5,
            [111763] = 5,
            [111889] = 5,
            [112449] = 1,
            [111752] = 1,
            [112450] = 10,
            [103972] = 10,
            [111508] = 10,
            [111823] = 10,
        },
        [44730] = {
            [114994] = 20,
            [115008] = 5,
            [115010] = 5,
            [115021] = 5,
            [115379] = 5,
            [115443] = 5,
            [116425] = 5,
            [116429] = 5,
            [115119] = 10,
            [115015] = 5,
        },
        [44737] = {
            [115025] = 6,
            [115031] = 5,
            [115026] = 2,
            [115739] = 5,
            [115751] = 25,
        },
        [44744] = {
            [115089] = 8,
            [115090] = 5,
            [115216] = 5,
            [115249] = 5,
        },
        [44759] = {
            [115333] = 10,
            [115008] = 5,
            [115010] = 5,
            [115021] = 5,
            [115379] = 5,
            [115443] = 5,
            [116425] = 5,
            [116429] = 5,
        },
        [44780] = {
            [115383] = 3,
            [115384] = 8,
            [114868] = 8,
            [114873] = 8,
            [114874] = 8,
            [114876] = 8,
            [114904] = 8,
            [115806] = 8,
            [116013] = 8,
            [115385] = 12,
            [114869] = 12,
            [114875] = 12,
        },
        [44789] = {
            [115657] = 4,
            [115656] = 4,
            [115658] = 4,
            [117345] = 15,
            [90679] = 15,
            [117346] = 15,
        },
        [44806] = {
            [115383] = 3,
            [115384] = 8,
            [114868] = 8,
            [114873] = 8,
            [114874] = 8,
            [114876] = 8,
            [114904] = 8,
            [115806] = 8,
            [116013] = 8,
            [115385] = 12,
            [114869] = 12,
            [114875] = 12,
        },
        [44823] = {
            [116315] = 16,
        },
        [44857] = {
            [106765] = 15,
            [106764] = 10,
        },
        [44867] = {
            [115961] = 8,
            [115690] = 8,
            [115691] = 8,
            [115692] = 8,
            [115724] = 8,
            [115755] = 8,
            [115962] = 12,
            [115738] = 12,
            [115954] = 12,
        },
        [44884] = {
            [115790] = 8,
            [115854] = 5,
            [115008] = 5,
            [115010] = 5,
            [115021] = 5,
            [115379] = 5,
            [115443] = 5,
            [116425] = 5,
            [116429] = 5,
            [115891] = 5,
            [117486] = 5,
            [115841] = 10,
        },
        [44857] = {
            [106765] = 15,
            [106764] = 10,
        },
        [44892] = {
            [115679] = 4,
            [115677] = 2,
            [115665] = 4,
            [115669] = 10,
            [115673] = 15,
            [115927] = 8,
        },
        [44893] = {
            [115680] = 4,
            [115678] = 2,
            [115663] = 4,
            [115667] = 10,
            [115671] = 15,
            [115925] = 8,
        },
        [44894] = {
            [115681] = 4,
            [115675] = 2,
            [115666] = 4,
            [115670] = 10,
            [115674] = 15,
            [115922] = 8,
        },
        [44895] = {
            [115682] = 4,
            [115676] = 2,
            [115664] = 4,
            [115668] = 10,
            [115672] = 15,
            [115917] = 8,
        },
        [44938] = {
            [117240] = 3,
        },
        [45058] = {
            [115969] = 10,
            [116025] = 3,
            [116026] = 3,
            [116027] = 3,
            [115558] = 4,
            [117792] = 20,
        },
        [45118] = {
            [115753] = 10,
            [91948] = 20,
            [91527] = 3,
            [93377] = 10,
            [89759] = 10,
            [97445] = 8,
            [97443] = 8,
            [97433] = 8,
            [93005] = 10,
            [91537] = 6,
            [97630] = 20,
            [91657] = 20,
            [118177] = 10,
            [91384] = 3,
            [91575] = 10,
            [115732] = 20,
        },
        [45134] = {
            [116205] = 5,
            [116219] = 6,
            [116204] = 4,
            [116282] = 5,
            [116281] = 5,
            [116217] = 3,
            [116277] = 8,
            [116290] = 8,
        },
        [45203] = {
            [116425] = 2,
            [116324] = 6,
            [116167] = 10,
            [116429] = 4,
            [116424] = 7,
            [116428] = 5,
            [116433] = 5,
        },
        [45307] = {
            [100998] = 5,
            [102913] = 10,
            [100999] = 5,
        },
        [45390] = {
            [116825] = 5,
            [117080] = 8,
            [116823] = 5,
            [116813] = 8,
            [116812] = 8,
            [116811] = 8,
            [116810] = 8,
            [116809] = 8,
            [116842] = 15,
            [116848] = 15,
            [115379] = 2,
        },
        [45406] = {
            [116882] = 1,
            [116850] = 3,
            [116883] = 1,
            [116884] = 2,
            [116899] = 4,
            [116901] = 4,
            [116898] = 4,
            [116909] = 1,
            [116917] = 1,
            [116892] = 2,
            [116885] = 3,
            [116897] = 1,
            [116920] = 5,
        },
        [45439] = {
            [117018] = 6,
            [116980] = 5,
            [116981] = 4,
            [117019] = 2,
            [116972] = 8,
            [117003] = 8,
        },
        [45586] = {
            [117324] = 5,
            [117328] = 10,
        },
        [45626] = {
            [117354] = 2,
            [117425] = 10,
            [117446] = 10,
        },
        [45653] = {
            [117354] = 2,
            [117425] = 10,
            [117446] = 10,
            [119721] = 1,
        },
        [45746] = {
            [117551] = 4,
            [117554] = 4,
            [117557] = 6,
            [117560] = 2,
            [117561] = 4,
            [117612] = 4,
            [117613] = 4,
            [117614] = 4,
            [117623] = 4,
            [117629] = 6,
        },
        [45786] = {
            [118305] = 8,
            [118280] = 5,
            [118415] = 5,
            [117850] = 15,
            [117837] = 15,
            [117883] = 1,
            [118410] = 3,
        },
        [45795] = {
            [117655] = 5,
            [117735] = 5,
            [117736] = 5,
            [117737] = 5,
            [117743] = 5,
            [119902] = 5,
            [117649] = 10,
            [117636] = 5,
        },
        [45804] = {
            [118077] = 4,
            [118078] = 5,
        },
        [45970] = {
            [119635] = 8,
            [119634] = 5,
            [119694] = 5,
        },
        [45972] = {
            [129764] = 2,
            [122961] = 2,
            [128361] = 3,
            [129835] = 15,
            [129877] = 1,
            [129904] = 15,
        },
        [46032] = {
            [118454] = 8,
            [118455] = 8,
            [118459] = 20,
            [118472] = 10,
            [118502] = 5,
        },
        [46073] = {
            [117559] = 2.5,
            [117552] = 2.5,
            [117567] = 2.5,
            [117546] = 5,
            [117555] = 1,
            [118720] = 25,
        },
        [46116] = {
            [116566] = 5,
            [118782] = 7,
            [118783] = 5,
            [116521] = 5,
            [116664] = 10,
        },
        [46160] = {
            [118841] = 10,
            [118845] = 16,
            [118846] = 5,
            [118857] = 60,
        },
        [46201] = {
            [120087] = 1,
            [120103] = 5,
            [120112] = 20,
            [120113] = 2,
        },
        [46347] = {
            [120761] = 2,
            [120768] = 10,
        },
        [46725] = {
            [117952] = 5,
        },
        [46750] = {
            [117952] = 10,
        },
        [46752] = {
            [117952] = 10,
        },
        [46756] = {
            [115624] = 1,
            [117403] = 10,
            [117404] = 10,
            [120143] = 10,
            [117413] = 3,
            [117492] = 3,
            [119203] = 3,
            [119270] = 3,
            [120481] = 5,
        },
        [46833] = {
            [120709] = 5,
            [120710] = 5,
            [120711] = 5,
            [120734] = 5,
            [117091] = 20,
            [120735] = 8,
            [120739] = 2,
        },
        [47132] = {
            [120932] = 5,
            [120933] = 3,
            [120934] = 2,
            [120943] = 10,
            [121344] = 6,
        },
        [47229] = {
            [121744] = 1,
            [128587] = 10,
            [121810] = 0.5,
        },
        [47259] = {
            [122447] = 12,
        },
        [47329] = {
            [131707] = 11.2,
        },
        [47410] = {
            [122745] = 4,
            [122746] = 4,
            [122782] = 4,
            [123864] = 4,
            [123865] = 4,
            [123866] = 4,
            [122854] = 5,
            [122843] = 4,
        },
        [47495] = {
            [122111] = 100,
            [122504] = 100,
            [122002] = 100,
            [122000] = 200,
        },
        [47527] = {
            [124803] = 12,
            [124767] = 6,
            [122872] = 6,
            [122919] = 6,
            [122916] = 2,
        },
        [47647] = {
            [128379] = 3,
            [128299] = 3,
            [128346] = 3,
            [128453] = 3,
            [128454] = 3,
            [136446] = 3,
            [128315] = 2,
            [125299] = 2,
            [128348] = 2,
            [128469] = 2,
            [128714] = 2,
            [128715] = 2,
            [128716] = 2,
            [128717] = 2,
            [128723] = 2,
            [128724] = 2,
            [128732] = 2,
            [128733] = 2,
            [128736] = 2,
            [128738] = 2,
            [128739] = 2,
            [128741] = 2,
            [128743] = 2,
            [128744] = 2,
            [128745] = 2,
            [128747] = 2,
            [128748] = 2,
            [128750] = 2,
            [128753] = 2,
            [128755] = 2,
            [128757] = 2,
            [128758] = 2,
            [128760] = 2,
            [128762] = 2,
            [128763] = 2,
            [128764] = 2,
            [128765] = 2,
            [128766] = 2,
            [128786] = 2,
            [128787] = 2,
            [128788] = 2,
            [128789] = 2,
            [128791] = 2,
            [128792] = 2,
            [128793] = 2,
            [128794] = 2,
            [128795] = 2,
            [128796] = 2,
            [128797] = 2,
            [128800] = 2,
            [128801] = 2,
            [128802] = 2,
            [128820] = 2,
            [128822] = 2,
            [128823] = 2,
            [128824] = 2,
            [128825] = 2,
            [128826] = 2,
            [128827] = 2,
            [128828] = 2,
            [128829] = 2,
            [128830] = 2,
            [128831] = 2,
            [128832] = 2,
            [128833] = 2,
            [128834] = 2,
            [128835] = 2,
            [128839] = 2,
            [128840] = 2,
            [128841] = 2,
            [128843] = 2,
            [128844] = 2,
            [128845] = 2,
            [128846] = 2,
            [128847] = 2,
            [128850] = 2,
            [128851] = 2,
            [128853] = 2,
            [128854] = 2,
            [128855] = 2,
            [128856] = 2,
            [128857] = 2,
            [128858] = 2,
            [128859] = 2,
            [128860] = 2,
            [128861] = 2,
            [128862] = 2,
            [128864] = 2,
            [128865] = 2,
            [128866] = 2,
            [128868] = 2,
            [128869] = 2,
            [128870] = 2,
            [128871] = 2,
            [128872] = 2,
            [128873] = 2,
            [128878] = 2,
            [136673] = 2,
            [136678] = 2,
            [136679] = 2,
            [136680] = 2,
            [136689] = 2,
            [136691] = 2,
            [136693] = 2,
            [136695] = 2,
            [128380] = 0.5,
            [123358] = 0.5,
            [128351] = 0.5,
            [128355] = 0.5,
            [128356] = 0.5,
            [129435] = 2,
            [128369] = 2,
        },
        [47707] = {
            [123509] = 3,
            [123513] = 6,
            [123514] = 30,
            [125251] = 10,
            [124959] = 6,
        },
        [47756] = {
            [123539] = 5,
            [123450] = 2.5,
            [123453] = 2.5,
            [123832] = 2.5,
        },
        [47797] = {
            [133499] = 6,
            [124249] = 2,
        },
        [47842] = {
            [124411] = 8,
            [124474] = 12,
        },
        [47854] = {
            [125006] = 5,
            [125010] = 5,
            [124463] = 5,
            [124432] = 3,
            [124435] = 5,
            [124430] = 5,
            [124444] = 3,
            [124446] = 1,
            [124448] = 5,
        },
        [47875] = {
            [124411] = 10,
            [124474] = 20,
        },
        [47876] = {
            [124411] = 7,
            [124474] = 12,
        },
        [47969] = {
            [124170] = 3,
            [124382] = 3,
            [124173] = 4,
            [124548] = 15,
            [125023] = 4,
            [128326] = 4,
        },
        [47996] = {
            [126014] = 3,
            [125992] = 7,
            [126017] = 9,
        },
        [48093] = {
            [125393] = 4,
            [125392] = 4,
            [125978] = 1,
            [125437] = 20,
        },
        [48098] = {
            [127238] = 5,
            [127239] = 5,
            [127240] = 5,
            [124432] = 3,
            [124435] = 5,
            [124430] = 5,
            [124444] = 3,
            [124446] = 1,
            [124448] = 5,
        },
        [48181] = {
            [125130] = 10,
            [125132] = 1,
            [128916] = 5,
        },
        [48474] = {
            [126282] = 5,
            [126264] = 5,
            [126263] = 5,
            [126671] = 2,
        },
        [48525] = {
            [126506] = 2,
            [126629] = 4,
            [126151] = 2,
            [137748] = 2,
            [129033] = 15,
            [130083] = 4,
            [137842] = 2,
        },
        [48588] = {
            [131855] = 1.5,
            [127132] = 4,
        },
        [48680] = {
            [127038] = 4,
            [126974] = 1,
            [126973] = 3,
            [127333] = 20,
        },
        [48777] = {
            [126073] = 2,
            [126072] = 5,
            [126071] = 15,
            [127705] = 15,
            [126082] = 10,
            [126040] = 15,
        },
        [48852] = {
            [127224] = 5,
            [127247] = 5,
            [127246] = 10,
        },
        [48934] = {
            [123039] = 3,
            [123039] = 3,
            [126650] = 3,
            [126661] = 3,
            [127719] = 3,
            [127737] = 3,
            [122754] = 10,
            [127711] = 7,
            [127738] = 7,
        },
        [48983] = {
            [126457] = 7.5,
            [126458] = 5,
            [126456] = 5,
            [127914] = 20,
        },
        [49068] = {
            [127833] = 8,
            [127835] = 5,
            [127836] = 5,
            [127839] = 5,
            [129433] = 1,
            [128632] = 8,
            [129707] = 10,
            [128604] = 8,
        },
        [49276] = {
            [136097] = 14.3,
        },
        [49300] = {
            [126656] = 15,
            [126189] = 10,
            [126656] = 10,
            [129229] = 10,
            [141824] = 10,
            [129229] = 10,
        },
        [49315] = {
            [127833] = 6,
            [127835] = 4,
            [127839] = 4,
            [129433] = 3,
            [128632] = 8,
            [129707] = 10,
            [128604] = 8,
            [127836] = 4,
        },
        [49406] = {
            [127142] = 3,
            [126807] = 3,
            [126846] = 3,
            [126931] = 3,
            [127060] = 3,
            [127145] = 3,
            [127176] = 1,
            [129335] = 1,
        },
        [49422] = {
            [129540] = 10,
            [129504] = 5,
            [129515] = 5,
        },
        [49436] = {
            [134555] = 3,
        },
        [49529] = {
            [128768] = 5,
            [129988] = 0.5,
        },
        [49739] = {
            [146408] = 3,
            [131302] = 3,
            [131303] = 3,
            [131307] = 3,
            [131462] = 3,
            [132043] = 3,
            [145535] = 3,
            [131304] = 3,
            [131305] = 3,
            [131447] = 3,
            [131770] = 3,
            [131306] = 5,
            [141559] = 5,
        },
        [49755] = {
            [139170] = 6,
            [139176] = 12,
            [139165] = 4,
            [139168] = 2,
            [139169] = 2,
            [139245] = 2,
            [139167] = 3,
        },
        [49829] = {
            [131084] = 4,
            [130125] = 4,
            [130823] = 4,
            [130824] = 4,
            [139124] = 4,
            [131085] = 6,
            [131778] = 8,
        },
        [49918] = {
            [130953] = 4,
            [130954] = 4,
            [131476] = 12,
            [130948] = 8,
        },
        [50000] = {
            [131373] = 5,
            [131372] = 5,
            [131388] = 5,
            [131883] = 5,
            [133036] = 5,
            [135486] = 5,
            [132091] = 6,
            [144260] = 6,
            [144260] = 3,
        },
        [50009] = {
            [123192] = 5,
            [123868] = 5,
            [145203] = 5,
        },
        [50080] = {
            [133347] = 4,
            [133181] = 4,
            [133279] = 4,
            [135020] = 4,
            [135074] = 4,
            [133122] = 2,
            [133181] = 2,
            [133279] = 2,
            [133347] = 2,
            [133358] = 2,
            [133357] = 1,
            [133358] = 4,
            [133304] = 5,
        },
        [50091] = {
            [132092] = 10,
            [132091] = 2,
            [144260] = 2,
            [131373] = 2,
            [131372] = 2,
            [131388] = 2,
            [131883] = 2,
            [133036] = 2,
            [135486] = 2,
        },
        [50133] = {
            [132226] = 4,
            [132207] = 5,
            [129806] = 5,
            [132204] = 2,
            [132206] = 5,
            [129750] = 4,
            [140629] = 5,
        },
        [50178] = {
            [132409] = 6,
            [132410] = 6,
            [132413] = 0.5,
            [132412] = 1.5,
            [123135] = 6,
            [132022] = 6,
        },
        [50287] = {
            [130953] = 6,
            [130954] = 6,
            [130948] = 8,
            [131476] = 12,
            [133404] = 8,
        },
        [50315] = {
            [133415] = 8,
            [133418] = 8,
            [133419] = 8,
            [133434] = 4,
            [128768] = 4,
            [129988] = 0.5,
        },
        [50448] = {
            [131530] = 3,
            [131534] = 4,
            [131529] = 3,
            [131538] = 5,
            [131547] = 3,
            [131548] = 2,
            [133365] = 4,
        },
        [50497] = {
            [123121] = 3,
        },
        [50524] = {
            [124066] = 8,
            [124069] = 8,
            [133499] = 10,
            [124249] = 8,
        },
        [50533] = {
            [134190] = 1,
            [134189] = 1,
            [134211] = 0.5,
            [134185] = 0.5,
            [134186] = 0.5,
            [134187] = 0.5,
            [134188] = 0.5,
            [134208] = 0.5,
            [134300] = 1,
        },
        [50548] = {
            [129752] = 3,
            [130219] = 3,
            [130221] = 5,
            [134156] = 5,
            [129487] = 5,
            [134156] = 5,
            [129513] = 5,
            [128933] = 1,
            [133375] = 3,
        },
        [50549] = {
            [134244] = 4,
            [128721] = 4,
            [128726] = 4,
            [128731] = 4,
            [128734] = 4,
            [128773] = 4,
            [128780] = 4,
            [131658] = 4,
            [134259] = 6,
        },
        [50587] = {
            [125393] = 4,
            [125392] = 4,
            [125978] = 1,
            [134372] = 6,
            [125437] = 15,
            [125952] = 1,
            [125366] = 4,
            [125363] = 4,
            [125300] = 4,
            [125366] = 4,
            [125952] = 4,
        },
        [50650] = {
            [127142] = 3,
            [126807] = 3,
            [126846] = 3,
            [126931] = 3,
            [127060] = 3,
            [127145] = 3,
            [127176] = 1,
            [128071] = 3,
        },
        [50718] = {
            [134816] = 4,
            [134812] = 3,
            [134841] = 2,
            [135280] = 5,
            [134856] = 4,
            [134852] = 10,
            [124460] = 10,
        },
        [50779] = {
            [135418] = 3,
            [130554] = 3,
            [135511] = 3,
            [135584] = 3,
            [135585] = 3,
            [135785] = 3,
            [135415] = 12,
            [135670] = 3,
            [135696] = 3,
            [135698] = 3,
            [135700] = 3,
            [135701] = 3,
            [135702] = 3,
            [135703] = 3,
            [135704] = 3,
            [135705] = 3,
            [137705] = 3,
            [137706] = 3,
            [141762] = 3,
            [135729] = 5,
        },
        [50805] = {
            [140032] = 5,
            [140031] = 8,
            [129778] = 8,
            [130509] = 8,
            [134742] = 8,
            [135287] = 8,
            [135748] = 15,
            [134716] = 15,
        },
        [50887] = {
            [135577] = 5,
        },
        [50930] = {
            [141026] = 5,
        },
        [50957] = {
            [135922] = 2,
            [135920] = 2,
            [135921] = 2,
        },
        [50959] = {
            [135771] = 2,
            [135777] = 3,
            [135773] = 2,
            [135796] = 10,
            [135898] = 3,
        },
        [50975] = {
            [136620] = 15,
            [136305] = 15,
            [137133] = 15,
            [137140] = 15,
            [137151] = 15,
            [137553] = 15,
            [137773] = 15,
            [138244] = 15,
            [138347] = 15,
            [136619] = 6,
            [136277] = 6,
            [136303] = 6,
            [136547] = 6,
            [136555] = 6,
            [137129] = 6,
            [137142] = 6,
            [137146] = 6,
            [137153] = 6,
            [137179] = 6,
            [137655] = 6,
            [138346] = 6,
            [136618] = 3,
            [136200] = 3,
            [136275] = 3,
            [136293] = 3,
            [136296] = 3,
            [136545] = 3,
            [136546] = 3,
            [136551] = 3,
            [136552] = 3,
            [137131] = 3,
            [137134] = 3,
            [137136] = 3,
            [137141] = 3,
            [137144] = 3,
            [137147] = 3,
            [137155] = 3,
            [137156] = 3,
            [137162] = 3,
            [137178] = 3,
            [137653] = 3,
            [137654] = 3,
            [138245] = 3,
            [138344] = 3,
            [138345] = 3,
            [153065] = 3,
            [153097] = 3,
            [136617] = 1,
            [136285] = 1,
            [136299] = 1,
            [136548] = 1,
            [136550] = 1,
            [137132] = 1,
            [137138] = 1,
            [137152] = 1,
            [137657] = 1,
            [138171] = 1,
            [138343] = 1,
            [146022] = 4,
            [146023] = 10,
        },
        [51131] = {
            [134244] = 4,
            [128721] = 4,
            [128726] = 4,
            [128731] = 4,
            [128734] = 4,
            [128773] = 4,
            [128780] = 4,
            [131658] = 4,
            [134259] = 6,
        },
        [51158] = {
            [136617] = 3,
            [136285] = 3,
            [136299] = 3,
            [136548] = 3,
            [136550] = 3,
            [137132] = 3,
            [137138] = 3,
            [137152] = 3,
            [137657] = 3,
            [138171] = 3,
            [138343] = 3,
            [136618] = 6,
            [136200] = 6,
            [136275] = 6,
            [136293] = 6,
            [136296] = 6,
            [136545] = 6,
            [136546] = 6,
            [136551] = 6,
            [136552] = 6,
            [137131] = 6,
            [137134] = 6,
            [137136] = 6,
            [137141] = 6,
            [137144] = 6,
            [137147] = 6,
            [137155] = 6,
            [137156] = 6,
            [137162] = 6,
            [137178] = 6,
            [137653] = 6,
            [137654] = 6,
            [138245] = 6,
            [138344] = 6,
            [138345] = 6,
            [153065] = 6,
            [153097] = 6,
            [136619] = 12,
            [136277] = 12,
            [136303] = 12,
            [136547] = 12,
            [136555] = 12,
            [137129] = 12,
            [137142] = 12,
            [137146] = 12,
            [137153] = 12,
            [137179] = 12,
            [137655] = 12,
            [138346] = 12,
            [136620] = 24,
            [136305] = 24,
            [137133] = 24,
            [137140] = 24,
            [137151] = 24,
            [137553] = 24,
            [137773] = 24,
            [138244] = 24,
            [138347] = 24,
        },
        [51179] = {
            [136617] = 3,
            [136285] = 3,
            [136299] = 3,
            [136548] = 3,
            [136550] = 3,
            [137132] = 3,
            [137138] = 3,
            [137152] = 3,
            [137657] = 3,
            [138171] = 3,
            [138343] = 3,
            [136618] = 5,
            [136200] = 5,
            [136275] = 5,
            [136293] = 5,
            [136296] = 5,
            [136545] = 5,
            [136546] = 5,
            [136551] = 5,
            [136552] = 5,
            [137131] = 5,
            [137134] = 5,
            [137136] = 5,
            [137141] = 5,
            [137144] = 5,
            [137147] = 5,
            [137155] = 5,
            [137156] = 5,
            [137162] = 5,
            [137178] = 5,
            [137653] = 5,
            [137654] = 5,
            [138245] = 5,
            [138344] = 5,
            [138345] = 5,
            [153065] = 5,
            [153097] = 5,
            [136619] = 15,
            [136277] = 15,
            [136303] = 15,
            [136547] = 15,
            [136555] = 15,
            [137129] = 15,
            [137142] = 15,
            [137146] = 15,
            [137153] = 15,
            [137179] = 15,
            [137655] = 15,
            [138346] = 15,
            [136620] = 25,
            [136305] = 25,
            [137133] = 25,
            [137140] = 25,
            [137151] = 25,
            [137553] = 25,
            [137773] = 25,
            [138244] = 25,
            [138347] = 25,
        },
        [51250] = {
            [138258] = 6,
            [137063] = 8,
            [136393] = 12,
        },
        [51278] = {
            [137215] = 3,
            [137202] = 5,
            [137188] = 5,
            [137212] = 5,
            [137189] = 7,
        },
        [51374] = {
            [130953] = 6,
            [130954] = 6,
            [130948] = 8,
            [131476] = 12,
            [133404] = 8,
        },
        [51397] = {
            [138456] = 5,
            [138457] = 5,
            [138459] = 4,
            [138458] = 5,
        },
        [51405] = {
            [126656] = 15,
            [126189] = 10,
            [126656] = 10,
            [129229] = 10,
            [141824] = 10,
            [126285] = 4,
        },
        [51406] = {
            [125347] = 6,
            [125327] = 2,
            [126455] = 6,
            [126626] = 6,
            [126708] = 6,
            [126709] = 6,
        },
        [51411] = {
            [136620] = 15,
            [136305] = 15,
            [137133] = 15,
            [137140] = 15,
            [137151] = 15,
            [137553] = 15,
            [137773] = 15,
            [138244] = 15,
            [138347] = 15,
            [136619] = 6,
            [136277] = 6,
            [136303] = 6,
            [136547] = 6,
            [136555] = 6,
            [137129] = 6,
            [137142] = 6,
            [137146] = 6,
            [137153] = 6,
            [137179] = 6,
            [137655] = 6,
            [138346] = 6,
            [136618] = 3,
            [136200] = 3,
            [136275] = 3,
            [136293] = 3,
            [136296] = 3,
            [136545] = 3,
            [136546] = 3,
            [136551] = 3,
            [136552] = 3,
            [137131] = 3,
            [137134] = 3,
            [137136] = 3,
            [137141] = 3,
            [137144] = 3,
            [137147] = 3,
            [137155] = 3,
            [137156] = 3,
            [137162] = 3,
            [137178] = 3,
            [137653] = 3,
            [137654] = 3,
            [138245] = 3,
            [138344] = 3,
            [138345] = 3,
            [153065] = 3,
            [153097] = 3,
            [136617] = 1,
            [136285] = 1,
            [136299] = 1,
            [136548] = 1,
            [136550] = 1,
            [137132] = 1,
            [137138] = 1,
            [137152] = 1,
            [137657] = 1,
            [138171] = 1,
            [138343] = 1,
            [146022] = 4,
            [146023] = 10,
        },
        [51415] = {
            [136617] = 3,
            [136285] = 3,
            [136299] = 3,
            [136548] = 3,
            [136550] = 3,
            [137132] = 3,
            [137138] = 3,
            [137152] = 3,
            [137657] = 3,
            [138171] = 3,
            [138343] = 3,
            [136618] = 5,
            [136200] = 5,
            [136275] = 5,
            [136293] = 5,
            [136296] = 5,
            [136545] = 5,
            [136546] = 5,
            [136551] = 5,
            [136552] = 5,
            [137131] = 5,
            [137134] = 5,
            [137136] = 5,
            [137141] = 5,
            [137144] = 5,
            [137147] = 5,
            [137155] = 5,
            [137156] = 5,
            [137162] = 5,
            [137178] = 5,
            [137653] = 5,
            [137654] = 5,
            [138245] = 5,
            [138344] = 5,
            [138345] = 5,
            [153065] = 5,
            [153097] = 5,
            [136619] = 15,
            [136277] = 15,
            [136303] = 15,
            [136547] = 15,
            [136555] = 15,
            [137129] = 15,
            [137142] = 15,
            [137146] = 15,
            [137153] = 15,
            [137179] = 15,
            [137655] = 15,
            [138346] = 15,
            [136620] = 25,
            [136305] = 25,
            [137133] = 25,
            [137140] = 25,
            [137151] = 25,
            [137553] = 25,
            [137773] = 25,
            [138244] = 25,
            [138347] = 25,
        },
        [51422] = {
            [136617] = 3,
            [136285] = 3,
            [136299] = 3,
            [136548] = 3,
            [136550] = 3,
            [137132] = 3,
            [137138] = 3,
            [137152] = 3,
            [137657] = 3,
            [138171] = 3,
            [138343] = 3,
            [136618] = 5,
            [136200] = 5,
            [136275] = 5,
            [136293] = 5,
            [136296] = 5,
            [136545] = 5,
            [136546] = 5,
            [136551] = 5,
            [136552] = 5,
            [137131] = 5,
            [137134] = 5,
            [137136] = 5,
            [137141] = 5,
            [137144] = 5,
            [137147] = 5,
            [137155] = 5,
            [137156] = 5,
            [137162] = 5,
            [137178] = 5,
            [137653] = 5,
            [137654] = 5,
            [138245] = 5,
            [138344] = 5,
            [138345] = 5,
            [153065] = 5,
            [153097] = 5,
            [136619] = 15,
            [136277] = 15,
            [136303] = 15,
            [136547] = 15,
            [136555] = 15,
            [137129] = 15,
            [137142] = 15,
            [137146] = 15,
            [137153] = 15,
            [137179] = 15,
            [137655] = 15,
            [138346] = 15,
            [136620] = 25,
            [136305] = 25,
            [137133] = 25,
            [137140] = 25,
            [137151] = 25,
            [137553] = 25,
            [137773] = 25,
            [138244] = 25,
            [138347] = 25,
        },
        [51450] = {
            [136620] = 15,
            [136305] = 15,
            [137133] = 15,
            [137140] = 15,
            [137151] = 15,
            [137553] = 15,
            [137773] = 15,
            [138244] = 15,
            [138347] = 15,
            [136619] = 6,
            [136277] = 6,
            [136303] = 6,
            [136547] = 6,
            [136555] = 6,
            [137129] = 6,
            [137142] = 6,
            [137146] = 6,
            [137153] = 6,
            [137179] = 6,
            [137655] = 6,
            [138346] = 6,
            [136618] = 3,
            [136200] = 3,
            [136275] = 3,
            [136293] = 3,
            [136296] = 3,
            [136545] = 3,
            [136546] = 3,
            [136551] = 3,
            [136552] = 3,
            [137131] = 3,
            [137134] = 3,
            [137136] = 3,
            [137141] = 3,
            [137144] = 3,
            [137147] = 3,
            [137155] = 3,
            [137156] = 3,
            [137162] = 3,
            [137178] = 3,
            [137653] = 3,
            [137654] = 3,
            [138245] = 3,
            [138344] = 3,
            [138345] = 3,
            [153065] = 3,
            [153097] = 3,
            [136617] = 1,
            [136285] = 1,
            [136299] = 1,
            [136548] = 1,
            [136550] = 1,
            [137132] = 1,
            [137138] = 1,
            [137152] = 1,
            [137657] = 1,
            [138171] = 1,
            [138343] = 1,
            [146022] = 4,
            [146023] = 10,
        },
        [51454] = {
            [137788] = 5,
            [137793] = 5,
            [130849] = 8,
            [137758] = 8,
            [130848] = 8,
            [130868] = 20,
        },
        [51475] = {
            [137729] = 1,
            [137829] = 8,
            [137840] = 10,
        },
        [51490] = {
            [137985] = 12.5,
            [137987] = 12.5,
        },
        [51495] = {
            [128587] = 10,
            [121744] = 1,
            [121810] = 0.5,
        },
        [51534] = {
            [129749] = 3,
            [129753] = 3,
            [134426] = 3,
            [137621] = 3,
            [138125] = 3,
            [130747] = 5,
        },
        [51548] = {
            [125393] = 4,
            [125392] = 4,
            [125978] = 1,
            [134372] = 6,
            [125437] = 15,
            [125952] = 1,
            [125366] = 4,
            [125363] = 4,
            [125300] = 4,
            [125366] = 4,
            [125952] = 4,
        },
        [51577] = {
            [138166] = 4,
            [138094] = 4,
            [138136] = 8,
            [138058] = 8,
            [138029] = 4,
            [141472] = 8,
        },
        [51578] = {
            [137957] = 2,
            [137920] = 10,
            [137821] = 3,
            [137823] = 3,
            [137822] = 4,
            [137833] = 10,
            [140284] = 8,
        },
        [51581] = {
            [136620] = 15,
            [136305] = 15,
            [137133] = 15,
            [137140] = 15,
            [137151] = 15,
            [137553] = 15,
            [137773] = 15,
            [138244] = 15,
            [138347] = 15,
            [136619] = 6,
            [136277] = 6,
            [136303] = 6,
            [136547] = 6,
            [136555] = 6,
            [137129] = 6,
            [137142] = 6,
            [137146] = 6,
            [137153] = 6,
            [137179] = 6,
            [137655] = 6,
            [138346] = 6,
            [136618] = 3,
            [136200] = 3,
            [136275] = 3,
            [136293] = 3,
            [136296] = 3,
            [136545] = 3,
            [136546] = 3,
            [136551] = 3,
            [136552] = 3,
            [137131] = 3,
            [137134] = 3,
            [137136] = 3,
            [137141] = 3,
            [137144] = 3,
            [137147] = 3,
            [137155] = 3,
            [137156] = 3,
            [137162] = 3,
            [137178] = 3,
            [137653] = 3,
            [137654] = 3,
            [138245] = 3,
            [138344] = 3,
            [138345] = 3,
            [153065] = 3,
            [153097] = 3,
            [136617] = 1,
            [136285] = 1,
            [136299] = 1,
            [136548] = 1,
            [136550] = 1,
            [137132] = 1,
            [137138] = 1,
            [137152] = 1,
            [137657] = 1,
            [138171] = 1,
            [138343] = 1,
            [146022] = 4,
            [146023] = 10,
        },
        [51584] = {
            [136617] = 3,
            [136285] = 3,
            [136299] = 3,
            [136548] = 3,
            [136550] = 3,
            [137132] = 3,
            [137138] = 3,
            [137152] = 3,
            [137657] = 3,
            [138171] = 3,
            [138343] = 3,
            [136618] = 5,
            [136200] = 5,
            [136275] = 5,
            [136293] = 5,
            [136296] = 5,
            [136545] = 5,
            [136546] = 5,
            [136551] = 5,
            [136552] = 5,
            [137131] = 5,
            [137134] = 5,
            [137136] = 5,
            [137141] = 5,
            [137144] = 5,
            [137147] = 5,
            [137155] = 5,
            [137156] = 5,
            [137162] = 5,
            [137178] = 5,
            [137653] = 5,
            [137654] = 5,
            [138245] = 5,
            [138344] = 5,
            [138345] = 5,
            [153065] = 5,
            [153097] = 5,
            [136619] = 15,
            [136277] = 15,
            [136303] = 15,
            [136547] = 15,
            [136555] = 15,
            [137129] = 15,
            [137142] = 15,
            [137146] = 15,
            [137153] = 15,
            [137179] = 15,
            [137655] = 15,
            [138346] = 15,
            [136620] = 25,
            [136305] = 25,
            [137133] = 25,
            [137140] = 25,
            [137151] = 25,
            [137553] = 25,
            [137773] = 25,
            [138244] = 25,
            [138347] = 25,
        },
        [51585] = {
            [124170] = 3,
            [124382] = 3,
            [124173] = 4,
            [124548] = 15,
            [125023] = 4,
            [128326] = 4,
        },
        [51604] = {
            [129764] = 5,
            [122961] = 2,
            [128361] = 5,
            [129835] = 15,
            [129877] = 1,
            [129904] = 15,
            [138267] = 4,
        },
        [51608] = {
            [136617] = 3,
            [136285] = 3,
            [136299] = 3,
            [136548] = 3,
            [136550] = 3,
            [137132] = 3,
            [137138] = 3,
            [137152] = 3,
            [137657] = 3,
            [138171] = 3,
            [138343] = 3,
            [136618] = 5,
            [136200] = 5,
            [136275] = 5,
            [136293] = 5,
            [136296] = 5,
            [136545] = 5,
            [136546] = 5,
            [136551] = 5,
            [136552] = 5,
            [137131] = 5,
            [137134] = 5,
            [137136] = 5,
            [137141] = 5,
            [137144] = 5,
            [137147] = 5,
            [137155] = 5,
            [137156] = 5,
            [137162] = 5,
            [137178] = 5,
            [137653] = 5,
            [137654] = 5,
            [138245] = 5,
            [138344] = 5,
            [138345] = 5,
            [153065] = 5,
            [153097] = 5,
            [136619] = 15,
            [136277] = 15,
            [136303] = 15,
            [136547] = 15,
            [136555] = 15,
            [137129] = 15,
            [137142] = 15,
            [137146] = 15,
            [137153] = 15,
            [137179] = 15,
            [137655] = 15,
            [138346] = 15,
            [136620] = 25,
            [136305] = 25,
            [137133] = 25,
            [137140] = 25,
            [137151] = 25,
            [137553] = 25,
            [137773] = 25,
            [138244] = 25,
            [138347] = 25,
        },
        [51615] = {
            [136620] = 15,
            [136305] = 15,
            [137133] = 15,
            [137140] = 15,
            [137151] = 15,
            [137553] = 15,
            [137773] = 15,
            [138244] = 15,
            [138347] = 15,
            [136619] = 6,
            [136277] = 6,
            [136303] = 6,
            [136547] = 6,
            [136555] = 6,
            [137129] = 6,
            [137142] = 6,
            [137146] = 6,
            [137153] = 6,
            [137179] = 6,
            [137655] = 6,
            [138346] = 6,
            [136618] = 3,
            [136200] = 3,
            [136275] = 3,
            [136293] = 3,
            [136296] = 3,
            [136545] = 3,
            [136546] = 3,
            [136551] = 3,
            [136552] = 3,
            [137131] = 3,
            [137134] = 3,
            [137136] = 3,
            [137141] = 3,
            [137144] = 3,
            [137147] = 3,
            [137155] = 3,
            [137156] = 3,
            [137162] = 3,
            [137178] = 3,
            [137653] = 3,
            [137654] = 3,
            [138245] = 3,
            [138344] = 3,
            [138345] = 3,
            [153065] = 3,
            [153097] = 3,
            [136617] = 1,
            [136285] = 1,
            [136299] = 1,
            [136548] = 1,
            [136550] = 1,
            [137132] = 1,
            [137138] = 1,
            [137152] = 1,
            [137657] = 1,
            [138171] = 1,
            [138343] = 1,
            [146022] = 4,
            [146023] = 10,
        },
        [51618] = {
            [136617] = 3,
            [136285] = 3,
            [136299] = 3,
            [136548] = 3,
            [136550] = 3,
            [137132] = 3,
            [137138] = 3,
            [137152] = 3,
            [137657] = 3,
            [138171] = 3,
            [138343] = 3,
            [136618] = 5,
            [136200] = 5,
            [136275] = 5,
            [136293] = 5,
            [136296] = 5,
            [136545] = 5,
            [136546] = 5,
            [136551] = 5,
            [136552] = 5,
            [137131] = 5,
            [137134] = 5,
            [137136] = 5,
            [137141] = 5,
            [137144] = 5,
            [137147] = 5,
            [137155] = 5,
            [137156] = 5,
            [137162] = 5,
            [137178] = 5,
            [137653] = 5,
            [137654] = 5,
            [138245] = 5,
            [138344] = 5,
            [138345] = 5,
            [153065] = 5,
            [153097] = 5,
            [136619] = 15,
            [136277] = 15,
            [136303] = 15,
            [136547] = 15,
            [136555] = 15,
            [137129] = 15,
            [137142] = 15,
            [137146] = 15,
            [137153] = 15,
            [137179] = 15,
            [137655] = 15,
            [138346] = 15,
            [136620] = 25,
            [136305] = 25,
            [137133] = 25,
            [137140] = 25,
            [137151] = 25,
            [137553] = 25,
            [137773] = 25,
            [138244] = 25,
            [138347] = 25,
        },
        [51644] = {
            [136620] = 15,
            [136305] = 15,
            [137133] = 15,
            [137140] = 15,
            [137151] = 15,
            [137553] = 15,
            [137773] = 15,
            [138244] = 15,
            [138347] = 15,
            [136619] = 6,
            [136277] = 6,
            [136303] = 6,
            [136547] = 6,
            [136555] = 6,
            [137129] = 6,
            [137142] = 6,
            [137146] = 6,
            [137153] = 6,
            [137179] = 6,
            [137655] = 6,
            [138346] = 6,
            [136618] = 3,
            [136200] = 3,
            [136275] = 3,
            [136293] = 3,
            [136296] = 3,
            [136545] = 3,
            [136546] = 3,
            [136551] = 3,
            [136552] = 3,
            [137131] = 3,
            [137134] = 3,
            [137136] = 3,
            [137141] = 3,
            [137144] = 3,
            [137147] = 3,
            [137155] = 3,
            [137156] = 3,
            [137162] = 3,
            [137178] = 3,
            [137653] = 3,
            [137654] = 3,
            [138245] = 3,
            [138344] = 3,
            [138345] = 3,
            [153065] = 3,
            [153097] = 3,
            [136617] = 1,
            [136285] = 1,
            [136299] = 1,
            [136548] = 1,
            [136550] = 1,
            [137132] = 1,
            [137138] = 1,
            [137152] = 1,
            [137657] = 1,
            [138171] = 1,
            [138343] = 1,
            [146022] = 4,
            [146023] = 10,
        },
        [51672] = {
            [125130] = 8,
            [125132] = 2,
            [144214] = 5,
        },
        [51677] = {
            [138589] = 18,
        },
        [51681] = {
            [126506] = 4,
            [126629] = 6,
            [126151] = 3,
            [137748] = 3,
            [129033] = 15,
            [130083] = 5,
            [137842] = 3,
            [126523] = 8,
        },
        [51686] = {
            [126410] = 4,
            [129058] = 4,
            [129059] = 4,
            [129656] = 4,
            [131669] = 4,
            [137850] = 4,
            [137851] = 4,
            [137748] = 3,
            [137842] = 3,
            [130083] = 4,
        },
        [51689] = {
            [128005] = 3,
            [127915] = 3,
            [128267] = 3,
            [128371] = 3,
            [128001] = 7,
        },
        [51693] = {
            [135771] = 4,
            [135777] = 6,
            [135773] = 4,
            [135796] = 10,
        },
        [51706] = {
            [134190] = 1,
            [134189] = 1,
            [134211] = 0.5,
            [134185] = 0.5,
            [134186] = 0.5,
            [134187] = 0.5,
            [134188] = 0.5,
            [134208] = 0.5,
        },
        [51709] = {
            [127038] = 6,
            [126974] = 2,
            [126973] = 3,
            [127333] = 6,
        },
        [51741] = {
            [127038] = 6,
            [126974] = 2,
            [126973] = 3,
            [127333] = 6,
        },
        [51742] = {
            [135771] = 4,
            [135777] = 6,
            [135773] = 4,
            [135796] = 10,
        },
        [51764] = {
            [129764] = 5,
            [122961] = 2,
            [128361] = 5,
            [129835] = 15,
            [129877] = 1,
            [129904] = 15,
            [138267] = 4,
        },
        [51765] = {
            [125130] = 8,
            [125132] = 1,
            [144216] = 5,
        },
        [51791] = {
            [129436] = 15,
            [140041] = 10,
            [129496] = 10,
            [129500] = 10,
            [129505] = 10,
            [140042] = 2,
            [129497] = 2,
            [129498] = 2,
            [140043] = 2,
            [129499] = 2,
            [140045] = 2,
            [124211] = 2,
            [137721] = 2,
        },
        [51792] = {
            [129436] = 15,
            [140041] = 10,
            [129496] = 10,
            [129500] = 10,
            [129505] = 10,
            [140042] = 2,
            [129497] = 2,
            [129498] = 2,
            [140043] = 2,
            [129499] = 2,
            [140045] = 2,
            [124211] = 2,
            [137721] = 2,
        },
        [51793] = {
            [129436] = 15,
            [140041] = 10,
            [129496] = 10,
            [129500] = 10,
            [129505] = 10,
            [140042] = 2,
            [129497] = 2,
            [129498] = 2,
            [140043] = 2,
            [129499] = 2,
            [140045] = 2,
            [124211] = 2,
            [137721] = 2,
        },
        [51794] = {
            [129436] = 15,
            [140041] = 10,
            [129496] = 10,
            [129500] = 10,
            [129505] = 10,
            [140042] = 2,
            [129497] = 2,
            [129498] = 2,
            [140043] = 2,
            [129499] = 2,
            [140045] = 2,
            [124211] = 2,
            [137721] = 2,
        },
        [51820] = {
            [137110] = 5,
            [137500] = 5,
            [138092] = 5,
            [138093] = 5,
            [138095] = 5,
            [137065] = 8,
            [137504] = 4,
            [137505] = 4,
            [137992] = 4,
            [139215] = 10,
            [137649] = 30,
        },
        [51821] = {
            [127833] = 8,
            [127835] = 5,
            [127836] = 5,
            [129433] = 1,
            [128632] = 8,
            [129707] = 10,
            [128604] = 8,
            [127839] = 5,
        },
        [51840] = {
            [137110] = 5,
            [137500] = 5,
            [138092] = 5,
            [138093] = 5,
            [138095] = 5,
            [137065] = 8,
            [137504] = 4,
            [137505] = 4,
            [137992] = 4,
            [139215] = 10,
            [137649] = 30,
        },
        [51900] = {
            [139318] = 5,
            [129647] = 5,
            [129652] = 5,
            [129784] = 5,
            [134555] = 5,
            [134556] = 5,
            [134709] = 5,
            [135018] = 5,
            [135027] = 5,
            [136191] = 5,
            [143646] = 5,
            [139323] = 10,
            [129774] = 10,
            [139324] = 15,
            [129754] = 15,
            [134745] = 15,
            [136323] = 15,
            [147507] = 15,
        },
        [51924] = {
            [139318] = 5,
            [129647] = 5,
            [129652] = 5,
            [129784] = 5,
            [134555] = 5,
            [134556] = 5,
            [134709] = 5,
            [135018] = 5,
            [135027] = 5,
            [136191] = 5,
            [143646] = 5,
            [139323] = 10,
            [129774] = 10,
            [139324] = 15,
            [129754] = 15,
            [134745] = 15,
            [136323] = 15,
            [147507] = 15,
        },
        [51948] = {
            [139329] = 1,
            [139331] = 8,
        },
        [51982] = {
            [139665] = 10,
            [139685] = 5,
            [139684] = 2,
            [139693] = 1,
            [139710] = 1,
            [139720] = 1,
        },
        [51991] = {
            [139492] = 1,
            [139772] = 3,
            [139929] = 5,
            [142895] = 42,
        },
        [52047] = {
            [136166] = 8,
            [136174] = 8,
            [136158] = 4,
            [136177] = 8,
            [136110] = 4,
            [139735] = 5,
            [139699] = 5,
            [136343] = 6,
        },
        [52057] = {
            [136166] = 8,
            [136174] = 8,
            [136158] = 4,
            [136177] = 8,
            [136110] = 4,
            [136343] = 6,
            [139735] = 5,
            [139699] = 5,
        },
        [52119] = {
            [139959] = 1,
            [123712] = 4,
            [142064] = 5,
            [142070] = 1,
        },
        [52120] = {
            [139965] = 1,
            [123712] = 4,
            [142064] = 5,
            [142070] = 1,
        },
        [52140] = {
            [132226] = 3,
            [132207] = 5,
            [129806] = 4,
            [129750] = 3,
            [140629] = 8,
        },
        [52144] = {
            [122454] = 4,
            [133327] = 4,
            [133399] = 4,
            [134328] = 6,
            [123264] = 6,
        },
        [52167] = {
            [146408] = 4,
            [131302] = 4,
            [131303] = 4,
            [131307] = 4,
            [131462] = 4,
            [132043] = 4,
            [145535] = 4,
            [131304] = 4,
            [131305] = 4,
            [131447] = 4,
            [131770] = 4,
            [131306] = 7,
            [142810] = 10,
            [132086] = 12,
        },
        [52179] = {
            [135404] = 3,
            [135402] = 3,
            [129972] = 5,
            [130823] = 3,
            [130822] = 3,
            [131084] = 3,
            [131085] = 3,
            [131778] = 3,
            [129980] = 2,
            [141200] = 6,
        },
        [52180] = {
            [140466] = 3,
            [129749] = 2,
            [129753] = 2,
            [134426] = 2,
            [137621] = 2,
            [138125] = 2,
            [130747] = 5,
            [140494] = 6,
            [140493] = 6,
            [103512] = 5,
        },
        [52190] = {
            [141915] = 1,
            [141908] = 4,
            [141907] = 7,
            [141934] = 10,
        },
        [52236] = {
            [132226] = 3,
            [132207] = 5,
            [129806] = 4,
            [129750] = 3,
            [140629] = 8,
        },
        [52251] = {
            [142076] = 1,
            [142082] = 7,
        },
        [52259] = {
            [140806] = 10,
            [140770] = 10,
            [140791] = 10,
            [140785] = 6,
            [140784] = 6,
            [140809] = 6,
            [140848] = 6,
            [140804] = 4,
            [140805] = 4,
            [140821] = 4,
            [140833] = 4,
            [140884] = 6,
        },
        [52428] = {
            [141870] = 20,
        },
        [52757] = {
            [136765] = 4,
            [125467] = 4,
            [125469] = 4,
            [127150] = 4,
            [127203] = 4,
            [127290] = 8,
            [125475] = 8,
            [141553] = 6,
        },
        [52785] = {
            [127142] = 3,
            [126807] = 3,
            [126846] = 3,
            [126931] = 3,
            [127060] = 3,
            [127145] = 3,
            [127176] = 1,
            [128071] = 3,
        },
        [52798] = {
            [139492] = 1,
            [139772] = 3,
            [139929] = 5,
            [142895] = 42,
        },
        [52808] = {
            [136620] = 15,
            [136305] = 15,
            [137133] = 15,
            [137140] = 15,
            [137151] = 15,
            [137553] = 15,
            [137773] = 15,
            [138244] = 15,
            [138347] = 15,
            [136619] = 6,
            [136277] = 6,
            [136303] = 6,
            [136547] = 6,
            [136555] = 6,
            [137129] = 6,
            [137142] = 6,
            [137146] = 6,
            [137153] = 6,
            [137179] = 6,
            [137655] = 6,
            [138346] = 6,
            [136618] = 3,
            [136200] = 3,
            [136275] = 3,
            [136293] = 3,
            [136296] = 3,
            [136545] = 3,
            [136546] = 3,
            [136551] = 3,
            [136552] = 3,
            [137131] = 3,
            [137134] = 3,
            [137136] = 3,
            [137141] = 3,
            [137144] = 3,
            [137147] = 3,
            [137155] = 3,
            [137156] = 3,
            [137162] = 3,
            [137178] = 3,
            [137653] = 3,
            [137654] = 3,
            [138245] = 3,
            [138344] = 3,
            [138345] = 3,
            [153065] = 3,
            [153097] = 3,
            [136617] = 1,
            [136285] = 1,
            [136299] = 1,
            [136548] = 1,
            [136550] = 1,
            [137132] = 1,
            [137138] = 1,
            [137152] = 1,
            [137657] = 1,
            [138171] = 1,
            [138343] = 1,
        },
        [52872] = {
            [136620] = 25,
            [136305] = 25,
            [137133] = 25,
            [137140] = 25,
            [137151] = 25,
            [137553] = 25,
            [137773] = 25,
            [138244] = 25,
            [138347] = 25,
            [136619] = 10,
            [136277] = 10,
            [136303] = 10,
            [136547] = 10,
            [136555] = 10,
            [137129] = 10,
            [137142] = 10,
            [137146] = 10,
            [137153] = 10,
            [137179] = 10,
            [137655] = 10,
            [138346] = 10,
            [136618] = 4,
            [136200] = 4,
            [136275] = 4,
            [136293] = 4,
            [136296] = 4,
            [136545] = 4,
            [136546] = 4,
            [136551] = 4,
            [136552] = 4,
            [137131] = 4,
            [137134] = 4,
            [137136] = 4,
            [137141] = 4,
            [137144] = 4,
            [137147] = 4,
            [137155] = 4,
            [137156] = 4,
            [137162] = 4,
            [137178] = 4,
            [137653] = 4,
            [137654] = 4,
            [138245] = 4,
            [138344] = 4,
            [138345] = 4,
            [153065] = 4,
            [153097] = 4,
            [136617] = 2,
            [136285] = 2,
            [136299] = 2,
            [136548] = 2,
            [136550] = 2,
            [137132] = 2,
            [137138] = 2,
            [137152] = 2,
            [137657] = 2,
            [138171] = 2,
            [138343] = 2,
            [146022] = 7,
            [146023] = 15,
        },
        [52873] = {
            [136620] = 15,
            [136305] = 15,
            [137133] = 15,
            [137140] = 15,
            [137151] = 15,
            [137553] = 15,
            [137773] = 15,
            [138244] = 15,
            [138347] = 15,
            [136619] = 6,
            [136277] = 6,
            [136303] = 6,
            [136547] = 6,
            [136555] = 6,
            [137129] = 6,
            [137142] = 6,
            [137146] = 6,
            [137153] = 6,
            [137179] = 6,
            [137655] = 6,
            [138346] = 6,
            [136618] = 3,
            [136200] = 3,
            [136275] = 3,
            [136293] = 3,
            [136296] = 3,
            [136545] = 3,
            [136546] = 3,
            [136551] = 3,
            [136552] = 3,
            [137131] = 3,
            [137134] = 3,
            [137136] = 3,
            [137141] = 3,
            [137144] = 3,
            [137147] = 3,
            [137155] = 3,
            [137156] = 3,
            [137162] = 3,
            [137178] = 3,
            [137653] = 3,
            [137654] = 3,
            [138245] = 3,
            [138344] = 3,
            [138345] = 3,
            [153065] = 3,
            [153097] = 3,
            [136617] = 1,
            [136285] = 1,
            [136299] = 1,
            [136548] = 1,
            [136550] = 1,
            [137132] = 1,
            [137138] = 1,
            [137152] = 1,
            [137657] = 1,
            [138171] = 1,
            [138343] = 1,
            [146022] = 4,
            [146023] = 10,
        },
        [52874] = {
            [136620] = 15,
            [136305] = 15,
            [137133] = 15,
            [137140] = 15,
            [137151] = 15,
            [137553] = 15,
            [137773] = 15,
            [138244] = 15,
            [138347] = 15,
            [136619] = 6,
            [136277] = 6,
            [136303] = 6,
            [136547] = 6,
            [136555] = 6,
            [137129] = 6,
            [137142] = 6,
            [137146] = 6,
            [137153] = 6,
            [137179] = 6,
            [137655] = 6,
            [138346] = 6,
            [136618] = 3,
            [136200] = 3,
            [136275] = 3,
            [136293] = 3,
            [136296] = 3,
            [136545] = 3,
            [136546] = 3,
            [136551] = 3,
            [136552] = 3,
            [137131] = 3,
            [137134] = 3,
            [137136] = 3,
            [137141] = 3,
            [137144] = 3,
            [137147] = 3,
            [137155] = 3,
            [137156] = 3,
            [137162] = 3,
            [137178] = 3,
            [137653] = 3,
            [137654] = 3,
            [138245] = 3,
            [138344] = 3,
            [138345] = 3,
            [153065] = 3,
            [153097] = 3,
            [136617] = 1,
            [136285] = 1,
            [136299] = 1,
            [136548] = 1,
            [136550] = 1,
            [137132] = 1,
            [137138] = 1,
            [137152] = 1,
            [137657] = 1,
            [138171] = 1,
            [138343] = 1,
            [146022] = 4,
            [146023] = 10,
        },
        [52875] = {
            [136620] = 20,
            [136305] = 20,
            [137133] = 20,
            [137140] = 20,
            [137151] = 20,
            [137553] = 20,
            [137773] = 20,
            [138244] = 20,
            [138347] = 20,
            [136619] = 7,
            [136277] = 7,
            [136303] = 7,
            [136547] = 7,
            [136555] = 7,
            [137129] = 7,
            [137142] = 7,
            [137146] = 7,
            [137153] = 7,
            [137179] = 7,
            [137655] = 7,
            [138346] = 7,
            [136618] = 3,
            [136200] = 3,
            [136275] = 3,
            [136293] = 3,
            [136296] = 3,
            [136545] = 3,
            [136546] = 3,
            [136551] = 3,
            [136552] = 3,
            [137131] = 3,
            [137134] = 3,
            [137136] = 3,
            [137141] = 3,
            [137144] = 3,
            [137147] = 3,
            [137155] = 3,
            [137156] = 3,
            [137162] = 3,
            [137178] = 3,
            [137653] = 3,
            [137654] = 3,
            [138245] = 3,
            [138344] = 3,
            [138345] = 3,
            [153065] = 3,
            [153097] = 3,
            [136617] = 1,
            [136285] = 1,
            [136299] = 1,
            [136548] = 1,
            [136550] = 1,
            [137132] = 1,
            [137138] = 1,
            [137152] = 1,
            [137657] = 1,
            [138171] = 1,
            [138343] = 1,
            [146022] = 5,
            [146023] = 10,
        },
        [52877] = {
            [136620] = 25,
            [136305] = 25,
            [137133] = 25,
            [137140] = 25,
            [137151] = 25,
            [137553] = 25,
            [137773] = 25,
            [138244] = 25,
            [138347] = 25,
            [136619] = 7,
            [136277] = 7,
            [136303] = 7,
            [136547] = 7,
            [136555] = 7,
            [137129] = 7,
            [137142] = 7,
            [137146] = 7,
            [137153] = 7,
            [137179] = 7,
            [137655] = 7,
            [138346] = 7,
            [136618] = 4,
            [136200] = 4,
            [136275] = 4,
            [136293] = 4,
            [136296] = 4,
            [136545] = 4,
            [136546] = 4,
            [136551] = 4,
            [136552] = 4,
            [137131] = 4,
            [137134] = 4,
            [137136] = 4,
            [137141] = 4,
            [137144] = 4,
            [137147] = 4,
            [137155] = 4,
            [137156] = 4,
            [137162] = 4,
            [137178] = 4,
            [137653] = 4,
            [137654] = 4,
            [138245] = 4,
            [138344] = 4,
            [138345] = 4,
            [153065] = 4,
            [153097] = 4,
            [136617] = 2,
            [136285] = 2,
            [136299] = 2,
            [136548] = 2,
            [136550] = 2,
            [137132] = 2,
            [137138] = 2,
            [137152] = 2,
            [137657] = 2,
            [138171] = 2,
            [138343] = 2,
            [146022] = 7,
            [146023] = 15,
        },
        [52988] = {
            [135418] = 3,
            [130554] = 3,
            [135511] = 3,
            [135584] = 3,
            [135585] = 3,
            [135785] = 3,
            [135415] = 12,
            [142401] = 5,
            [142448] = 4,
            [142465] = 4,
            [142466] = 4,
            [142467] = 4,
            [142468] = 4,
            [142469] = 4,
            [142470] = 4,
            [142471] = 4,
            [142472] = 4,
            [142473] = 4,
            [142476] = 4,
            [142477] = 4,
        },
        [53008] = {
            [135418] = 3,
            [130554] = 3,
            [135511] = 3,
            [135584] = 3,
            [135585] = 3,
            [135785] = 3,
            [135415] = 12,
            [142401] = 5,
            [142448] = 4,
            [142465] = 4,
            [142466] = 4,
            [142467] = 4,
            [142468] = 4,
            [142469] = 4,
            [142470] = 4,
            [142471] = 4,
            [142472] = 4,
            [142473] = 4,
            [142476] = 4,
            [142477] = 4,
        },
        [53009] = {
            [143457] = 8,
            [143459] = 4,
            [143512] = 4,
        },
        [53010] = {
            [143465] = 8,
            [143455] = 4,
            [143453] = 4,
            [143494] = 4,
            [140028] = 3,
        },
        [53076] = {
            [122454] = 4,
            [133327] = 4,
            [133399] = 4,
            [123264] = 6,
            [134328] = 6,
        },
        [53319] = {
            [143445] = 12,
            [143446] = 5,
            [143456] = 5,
        },
        [53320] = {
            [143458] = 5,
            [143460] = 6,
            [143452] = 12,
        },
        [53346] = {
            [127899] = 8,
            [125381] = 8,
            [127573] = 8,
            [127574] = 8,
            [127940] = 5,
        },
        [53711] = {
            [144928] = 6,
            [144925] = 6,
            [144823] = 25,
            [144803] = 3,
            [144720] = 3,
            [144727] = 3,
            [144810] = 3,
            [145153] = 3,
            [149303] = 3,
        },
        [53735] = {
            [144983] = 5,
            [145120] = 5,
            [145121] = 5,
        },
        [53773] = {
            [145207] = 3,
            [145262] = 3,
            [145265] = 3,
            [145401] = 2,
            [144817] = 2,
            [145495] = 2,
            [145398] = 5,
            [144769] = 5,
            [144770] = 5,
            [144777] = 5,
            [144778] = 5,
            [144816] = 5,
            [144818] = 5,
            [145299] = 5,
            [145400] = 15,
            [144780] = 15,
            [144781] = 15,
            [144805] = 15,
            [144806] = 15,
            [145386] = 15,
            [148593] = 15,
            [148594] = 15,
            [148595] = 15,
            [148601] = 15,
            [148605] = 15,
        },
        [53854] = {
            [145432] = 6,
        },
        [53855] = {
            [145432] = 6,
        },
        [53875] = {
            [145534] = 5,
            [146393] = 3,
            [146395] = 2,
            [147482] = 10,
            [147525] = 5,
            [147538] = 3,
            [147539] = 3,
            [147540] = 5,
            [147541] = 5,
            [147542] = 5,
            [147543] = 5,
            [147655] = 10,
            [134328] = 10,
            [147656] = 10,
        },
        [53879] = {
            [145512] = 2,
            [145555] = 2,
            [146482] = 2,
            [148298] = 2,
            [146484] = 6,
            [145509] = 4,
        },
        [53885] = {
            [145750] = 5,
            [145778] = 20,
            [145771] = 20,
            [145645] = 3,
            [145649] = 3,
            [145769] = 3,
            [145787] = 3,
            [145801] = 3,
            [148278] = 3,
            [148659] = 3,
            [148660] = 3,
            [148684] = 3,
        },
        [53910] = {
            [145637] = 5,
            [145635] = 5,
            [145636] = 5,
        },
        [53939] = {
            [145680] = 2,
            [145718] = 2,
            [145799] = 2,
            [145831] = 2,
            [145822] = 4,
            [145833] = 4,
            [145834] = 4,
            [145839] = 4,
            [145823] = 8,
        },
        [53945] = {
            [145214] = 3,
            [145856] = 3,
            [145855] = 3,
            [145401] = 2,
            [144817] = 2,
            [145495] = 2,
            [145398] = 5,
            [144769] = 5,
            [144770] = 5,
            [144777] = 5,
            [144778] = 5,
            [144816] = 5,
            [144818] = 5,
            [145299] = 5,
            [145400] = 15,
            [144780] = 15,
            [144781] = 15,
            [144805] = 15,
            [144806] = 15,
            [145386] = 15,
            [148593] = 15,
            [148594] = 15,
            [148595] = 15,
            [148601] = 15,
            [148605] = 15,
        },
        [53963] = {
            [145891] = 3,
            [145875] = 3,
            [145873] = 3,
            [145401] = 2,
            [144817] = 2,
            [145495] = 2,
            [145398] = 5,
            [144769] = 5,
            [144770] = 5,
            [144777] = 5,
            [144778] = 5,
            [144816] = 5,
            [144818] = 5,
            [145299] = 5,
            [145400] = 15,
            [144780] = 15,
            [144781] = 15,
            [144805] = 15,
            [144806] = 15,
            [145386] = 15,
            [148593] = 15,
            [148594] = 15,
            [148595] = 15,
            [148601] = 15,
            [148605] = 15,
        },
        [53973] = {
            [145908] = 1,
            [149967] = 1,
            [149974] = 1,
        },
        [53979] = {
            [145950] = 3,
            [145974] = 3,
            [145959] = 3,
            [145401] = 2,
            [144817] = 2,
            [145495] = 2,
            [145398] = 5,
            [144769] = 5,
            [144770] = 5,
            [144777] = 5,
            [144778] = 5,
            [144816] = 5,
            [144818] = 5,
            [145299] = 5,
            [145400] = 15,
            [144780] = 15,
            [144781] = 15,
            [144805] = 15,
            [144806] = 15,
            [145386] = 15,
            [148593] = 15,
            [148594] = 15,
            [148595] = 15,
            [148601] = 15,
            [148605] = 15,
        },
        [53994] = {
            [146055] = 3,
            [146056] = 3,
            [146057] = 3,
            [145401] = 2,
            [144817] = 2,
            [145495] = 2,
            [145398] = 5,
            [144769] = 5,
            [144770] = 5,
            [144777] = 5,
            [144778] = 5,
            [144816] = 5,
            [144818] = 5,
            [145299] = 5,
            [145400] = 15,
            [144780] = 15,
            [144781] = 15,
            [144805] = 15,
            [144806] = 15,
            [145386] = 15,
            [148593] = 15,
            [148594] = 15,
            [148595] = 15,
            [148601] = 15,
            [148605] = 15,
        },
        [54024] = {
            [145432] = 6,
        },
        [54025] = {
            [145432] = 6,
        },
        [54028] = {
            [148578] = 2,
            [148579] = 1,
        },
        [54051] = {
            [146376] = 3,
            [146392] = 3,
            [146397] = 3,
            [145401] = 2,
            [144817] = 2,
            [145495] = 2,
            [145398] = 5,
            [144769] = 5,
            [144770] = 5,
            [144777] = 5,
            [144778] = 5,
            [144816] = 5,
            [144818] = 5,
            [145299] = 5,
            [145400] = 15,
            [144780] = 15,
            [144781] = 15,
            [144805] = 15,
            [144806] = 15,
            [145386] = 15,
            [148593] = 15,
            [148594] = 15,
            [148595] = 15,
            [148601] = 15,
            [148605] = 15,
        },
        [54060] = {
            [146517] = 3,
            [146518] = 3,
            [146519] = 3,
            [145401] = 2,
            [144817] = 2,
            [145495] = 2,
            [145398] = 5,
            [144769] = 5,
            [144770] = 5,
            [144777] = 5,
            [144778] = 5,
            [144816] = 5,
            [144818] = 5,
            [145299] = 5,
            [145400] = 15,
            [144780] = 15,
            [144781] = 15,
            [144805] = 15,
            [144806] = 15,
            [145386] = 15,
            [148593] = 15,
            [148594] = 15,
            [148595] = 15,
            [148601] = 15,
            [148605] = 15,
        },
        [54122] = {
            [146708] = 2,
            [146797] = 5,
            [146803] = 5,
            [146804] = 10,
            [146805] = 5,
        },
        [54123] = {
            [148382] = 1,
        },
        [54125] = {
            [146708] = 1,
            [146797] = 8,
            [146803] = 1,
            [146804] = 1,
            [146805] = 1,
        },
        [54135] = {
            [148058] = 3,
            [148061] = 3,
            [148059] = 1,
            [148011] = 1,
            [148062] = 1,
            [148060] = 0.5,
            [148063] = 0.5,
            [148064] = 0.5,
            [148065] = 0.5,
            [149415] = 20,
            [149416] = 20,
        },
        [54136] = {
            [148347] = 1,
            [148305] = 3,
            [149047] = 5,
        },
        [54137] = {
            [148190] = 1.5,
            [148279] = 1.5,
            [148287] = 1.5,
            [148349] = 1.5,
            [148366] = 1.5,
            [148191] = 3,
            [148280] = 3,
            [148315] = 3,
            [148317] = 3,
            [148192] = 5,
            [148288] = 5,
            [148289] = 5,
            [149439] = 10,
            [149440] = 10,
        },
        [54138] = {
            [147584] = 3,
            [147535] = 5,
        },
        [54204] = {
            [147505] = 1,
            [147479] = 3,
            [147481] = 4,
            [147480] = 1,
            [147474] = 1,
        },
        [54236] = {
            [147326] = 3,
            [147328] = 3,
            [147331] = 3,
            [145401] = 2,
            [144817] = 2,
            [145495] = 2,
            [145398] = 5,
            [144769] = 5,
            [144770] = 5,
            [144777] = 5,
            [144778] = 5,
            [144816] = 5,
            [144818] = 5,
            [145299] = 5,
            [145400] = 15,
            [144780] = 15,
            [144781] = 15,
            [144805] = 15,
            [144806] = 15,
            [145386] = 15,
            [148593] = 15,
            [148594] = 15,
            [148595] = 15,
            [148601] = 15,
            [148605] = 15,
        },
        [54245] = {
            [145432] = 7.5,
            [146917] = 15,
        },
        [54246] = {
            [145432] = 7.5,
            [146917] = 15,
        },
        [54267] = {
            [147615] = 3,
            [147616] = 3,
            [147617] = 3,
            [145401] = 2,
            [144817] = 2,
            [145495] = 2,
            [145398] = 5,
            [144769] = 5,
            [144770] = 5,
            [144777] = 5,
            [144778] = 5,
            [144816] = 5,
            [144818] = 5,
            [145299] = 5,
            [145400] = 15,
            [144780] = 15,
            [144781] = 15,
            [144805] = 15,
            [144806] = 15,
            [145386] = 15,
            [148593] = 15,
            [148594] = 15,
            [148595] = 15,
            [148601] = 15,
            [148605] = 15,
        },
        [54287] = {
            [147752] = 3,
            [147769] = 3,
            [147763] = 3,
            [145401] = 2,
            [144817] = 2,
            [145495] = 2,
            [145398] = 5,
            [144769] = 5,
            [144770] = 5,
            [144777] = 5,
            [144778] = 5,
            [144816] = 5,
            [144818] = 5,
            [145299] = 5,
            [145400] = 15,
            [144780] = 15,
            [144781] = 15,
            [144805] = 15,
            [144806] = 15,
            [145386] = 15,
            [148593] = 15,
            [148594] = 15,
            [148595] = 15,
            [148601] = 15,
            [148605] = 15,
        },
        [54415] = {
            [148447] = 5,
            [148448] = 2,
            [148449] = 1,
            [148503] = 8,
            [148461] = 5,
            [148462] = 3,
            [148541] = 3,
            [148596] = 3,
            [148463] = 5,
            [148553] = 5,
            [148554] = 5,
            [148556] = 5,
            [148464] = 8,
            [148519] = 8,
        },
        [54441] = {
            [148114] = 0.3,
            [149010] = 5,
        },
        [54448] = {
            [145432] = 6,
            [146917] = 15,
        },
        [54449] = {
            [145432] = 6,
            [146917] = 15,
        },
        [54498] = {
            [148174] = 1,
            [148179] = 8,
        },
        [54499] = {
            [147949] = 4,
            [147954] = 8,
            [148186] = 2,
        },
        [54500] = {
            [148184] = 3.5,
            [148178] = 6,
            [148182] = 12,
            [148176] = 5,
            [149192] = 1,
        },
        [54502] = {
            [148184] = 3.5,
            [148178] = 6,
            [148182] = 12,
            [148176] = 5,
            [149192] = 1,
        },
        [54505] = {
            [148215] = 1,
            [148216] = 8,
        },
        [54506] = {
            [148252] = 10,
            [144959] = 12,
            [144981] = 12,
            [145036] = 12,
            [145178] = 12,
            [145179] = 12,
            [145183] = 12,
            [146294] = 12,
            [147079] = 12,
            [147080] = 12,
            [147236] = 12,
            [147239] = 12,
            [147346] = 12,
            [148129] = 12,
            [148210] = 10,
        },
        [54507] = {
            [144958] = 10,
            [144911] = 10,
            [145002] = 10,
            [145008] = 10,
            [145028] = 10,
            [145163] = 10,
            [145180] = 10,
            [145181] = 10,
            [147396] = 10,
            [148185] = 10,
            [148212] = 10,
            [148513] = 10,
            [148197] = 33,
            [148252] = 8,
            [148210] = 8,
        },
        [54509] = {
            [148010] = 3,
            [147262] = 3,
            [148020] = 8,
        },
        [54512] = {
            [148320] = 1.5,
            [148326] = 1.5,
            [148341] = 1.5,
            [148273] = 5,
            [148360] = 3,
        },
        [54528] = {
            [147735] = 3,
            [147736] = 3,
            [147738] = 2,
        },
        [54647] = {
            [148612] = 1.5,
            [148663] = 1.5,
            [148664] = 1.5,
            [148670] = 1.5,
            [148672] = 1.5,
            [148668] = 3,
            [148666] = 8,
        },
        [54648] = {
            [148573] = 0.75,
            [148574] = 1.5,
            [148576] = 5,
            [148577] = 0.75,
            [148580] = 10,
        },
        [54672] = {
            [147949] = 4,
            [147954] = 8,
            [148186] = 2,
        },
        [54673] = {
            [148010] = 3,
            [147262] = 3,
            [148020] = 8,
        },
        [54677] = {
            [147735] = 3,
            [147736] = 3,
            [147738] = 2,
        },
        [54689] = {
            [148726] = 1,
            [148887] = 1,
            [148963] = 1,
            [148966] = 1,
            [148967] = 1,
            [148971] = 1,
            [148727] = 3,
            [148800] = 3,
            [148975] = 3,
            [148978] = 3,
            [148728] = 5,
            [148964] = 5,
            [148946] = 8,
        },
        [54698] = {
            [147426] = 4,
            [147427] = 4,
        },
        [54722] = {
            [149038] = 3,
            [149015] = 4,
            [148987] = 2,
            [148999] = 2,
        },
        [54730] = {
            [128703] = 5,
            [126355] = 8,
            [126542] = 15,
        },
        [54764] = {
            [149698] = 10,
            [150225] = 6,
            [149452] = 3,
            [149614] = 7,
        },
        [54850] = {
            [149449] = 0.5,
            [149478] = 1,
            [149468] = 1,
            [149483] = 0.5,
        },
        [54857] = {
            [149545] = 3,
            [149546] = 4,
            [149544] = 2,
            [149543] = 2,
        },
        [55103] = {
            [154380] = 1,
        },
        [55350] = {
            [151919] = 1,
            [151920] = 3,
            [163408] = 0.5,
            [152196] = 0.5,
            [152450] = 0.5,
            [152451] = 0.5,
            [152452] = 0.5,
            [156637] = 0.5,
            [156677] = 0.5,
            [156706] = 0.5,
            [156853] = 0.5,
            [156854] = 0.5,
            [156855] = 0.5,
            [164086] = 0.5,
            [164088] = 0.5,
            [164089] = 0.5,
            [164169] = 0.5,
            [164170] = 0.5,
            [151921] = 1,
            [151610] = 1,
            [151612] = 1,
            [151799] = 1,
            [151800] = 1,
            [151801] = 1,
            [151807] = 1,
            [151811] = 1,
            [151943] = 1,
            [151960] = 1,
            [151992] = 1,
            [152639] = 1,
            [152649] = 1,
            [157033] = 1,
            [157034] = 1,
            [151922] = 2,
            [151806] = 2,
            [151858] = 2,
            [151923] = 3,
            [151813] = 3,
            [151880] = 3,
            [152233] = 3,
            [151924] = 15,
            [163400] = 25,
            [151925] = 10,
            [151883] = 10,
            [151897] = 10,
            [151948] = 10,
            [151995] = 10,
            [152040] = 10,
            [152431] = 10,
            [152657] = 10,
            [157120] = 10,
            [157146] = 10,
            [157164] = 10,
            [157167] = 10,
            [157170] = 10,
            [151926] = 15,
            [151609] = 15,
            [151852] = 15,
            [152677] = 15,
            [152757] = 15,
            [152788] = 15,
            [157157] = 15,
            [157188] = 15,
            [151927] = 5,
            [151928] = 10,
            [162726] = 0.1,
        },
        [55520] = {
            [152106] = 6,
            [152097] = 4,
            [152098] = 1,
            [152100] = 6,
            [152136] = 8,
        },
        [55573] = {
            [152918] = 8,
            [145326] = 4,
            [152919] = 12,
        },
        [55664] = {
            [154074] = 8,
            [152724] = 8,
            [152827] = 10,
            [152906] = 10,
            [152917] = 10,
            [155783] = 10,
            [158395] = 10,
            [145323] = 12,
            [153306] = 12,
            [153307] = 12,
            [153308] = 12,
            [154902] = 10,
            [145333] = 5,
            [149004] = 12,
            [154990] = 15,
            [152822] = 1,
        },
        [55665] = {
            [151786] = 8,
            [154680] = 5,
            [151775] = 5,
            [152883] = 8,
            [153332] = 10,
            [151810] = 12,
            [151778] = 20,
        },
        [55735] = {
            [152850] = 5,
            [152834] = 4,
            [152835] = 1,
            [152842] = 4,
            [152836] = 8,
            [152866] = 4,
            [154284] = 4,
        },
        [55797] = {
            [153117] = 7,
            [153137] = 2,
            [153139] = 0.5,
            [153138] = 1,
            [153136] = 0.5,
        },
        [55799] = {
            [153027] = 5,
            [153055] = 7,
            [151946] = 15,
        },
        [55901] = {
            [153353] = 5,
            [153979] = 10,
            [153354] = 15,
            [153672] = 20,
            [150614] = 5,
            [154252] = 10,
        },
        [55982] = {
            [153604] = 2,
            [153682] = 8,
            [155488] = 2,
        },
        [55997] = {
            [153823] = 3,
        },
        [56050] = {
            [154376] = 2,
            [154688] = 2,
            [154377] = 5,
            [154044] = 5,
            [154045] = 5,
        },
        [56064] = {
            [153926] = 1,
            [153925] = 3,
            [158963] = 3,
            [163410] = 0.5,
            [153907] = 0.5,
            [163705] = 0.5,
            [153924] = 1,
            [153179] = 1,
            [153348] = 1,
            [153906] = 1,
            [153908] = 1,
            [153909] = 1,
            [153910] = 1,
            [153913] = 1,
            [153956] = 1,
            [154451] = 1,
            [154590] = 1,
            [157522] = 1,
            [157523] = 1,
            [161342] = 1,
            [162287] = 1,
            [162288] = 1,
            [163703] = 1,
            [163704] = 1,
            [153923] = 2,
            [153826] = 2,
            [153905] = 2,
            [157529] = 2,
            [162289] = 2,
            [162291] = 2,
            [153922] = 3,
            [153171] = 3,
            [153903] = 3,
            [153904] = 3,
            [153915] = 3,
            [154200] = 3,
            [154329] = 3,
            [153921] = 15,
            [163406] = 25,
            [153920] = 10,
            [154106] = 10,
            [154394] = 10,
            [154447] = 10,
            [154467] = 10,
            [154490] = 10,
            [157176] = 10,
            [157266] = 10,
            [157267] = 10,
            [153919] = 15,
            [154087] = 15,
            [154332] = 15,
            [154333] = 15,
            [154495] = 15,
            [154559] = 15,
            [153918] = 5,
            [156551] = 10,
        },
        [56078] = {
            [154757] = 1,
            [154756] = 3,
            [154755] = 3,
            [154754] = 6,
            [154753] = 6,
            [154752] = 10,
        },
        [56308] = {
            [154540] = 1,
            [154542] = 3,
            [154546] = 0.5,
            [154354] = 0.5,
            [154368] = 0.5,
            [158511] = 0.5,
            [158527] = 0.5,
            [161280] = 0.5,
            [162150] = 0.5,
            [163045] = 0.5,
            [163154] = 0.5,
            [163170] = 0.5,
            [163172] = 0.5,
            [163259] = 0.5,
            [154535] = 1,
            [154352] = 1,
            [154365] = 1,
            [154367] = 1,
            [155489] = 1,
            [163044] = 1,
            [163091] = 1,
            [163112] = 1,
            [163114] = 1,
            [154543] = 2,
            [154369] = 2,
            [154545] = 3,
            [154353] = 3,
            [158530] = 3,
            [162164] = 3,
            [163025] = 3,
            [163268] = 3,
            [154538] = 10,
            [154576] = 10,
            [154578] = 10,
            [155531] = 10,
            [162140] = 10,
            [162141] = 10,
            [162142] = 10,
            [162147] = 10,
            [162172] = 10,
            [162173] = 10,
            [154539] = 15,
            [154604] = 15,
            [155703] = 15,
            [156078] = 15,
            [162163] = 15,
            [162170] = 15,
            [162171] = 15,
            [162196] = 15,
            [154541] = 15,
            [163401] = 25,
            [154536] = 5,
            [154544] = 10,
        },
        [56325] = {
            [153027] = 5,
            [153055] = 7,
            [151946] = 15,
        },
        [56405] = {
            [155074] = 1,
        },
        [56552] = {
            [155444] = 5,
            [155445] = 10,
            [155410] = 10,
            [155411] = 10,
            [155423] = 10,
            [155446] = 20,
            [155415] = 20,
            [155418] = 20,
            [155419] = 20,
        },
        [56558] = {
            [155358] = 5,
            [155359] = 10,
            [155403] = 10,
            [155404] = 10,
            [155424] = 10,
            [155360] = 20,
            [155420] = 20,
            [155421] = 20,
            [155422] = 20,
        },
        [56572] = {
            [155461] = 8,
            [155462] = 20,
            [155460] = 5,
        },
        [57008] = {
            [156168] = 1,
            [156169] = 3,
            [163409] = 0.5,
            [155950] = 0.5,
            [156675] = 0.5,
            [156708] = 0.5,
            [153093] = 1,
            [153094] = 1,
            [153095] = 1,
            [153096] = 1,
            [153106] = 1,
            [153107] = 1,
            [153108] = 1,
            [155957] = 1,
            [155959] = 1,
            [156043] = 1,
            [156044] = 1,
            [156045] = 1,
            [156046] = 1,
            [156535] = 1,
            [157345] = 1,
            [158409] = 1,
            [163411] = 1,
            [163422] = 1,
            [156170] = 2,
            [153099] = 2,
            [155948] = 2,
            [156271] = 2,
            [157097] = 2,
            [157101] = 2,
            [157298] = 2,
            [156171] = 3,
            [153208] = 3,
            [155970] = 3,
            [156549] = 3,
            [157103] = 3,
            [157341] = 3,
            [156172] = 15,
            [163404] = 25,
            [156173] = 10,
            [154600] = 10,
            [156083] = 10,
            [157160] = 10,
            [157171] = 10,
            [157183] = 10,
            [157279] = 10,
            [157291] = 10,
            [157443] = 10,
            [157466] = 10,
            [157468] = 10,
            [156174] = 15,
            [155958] = 15,
            [157153] = 15,
            [157162] = 15,
            [157287] = 15,
            [157290] = 15,
            [160968] = 15,
            [156175] = 5,
            [156176] = 10,
        },
        [57070] = {
            [156320] = 4,
            [156319] = 4,
            [156326] = 2,
            [156321] = 4,
            [156322] = 4,
            [156318] = 6,
            [156323] = 4,
            [156325] = 4,
            [156324] = 2,
            [156418] = 6,
            [156420] = 6,
            [156419] = 6,
            [156519] = 4,
        },
        [57102] = {
            [166161] = 10,
        },
        [57120] = {
            [170285] = 7,
            [170281] = 3,
        },
        [57129] = {
            [156717] = 25,
            [156143] = 25,
            [156653] = 25,
            [156718] = 5,
            [156811] = 5,
            [156820] = 5,
            [157607] = 5,
            [157608] = 5,
            [158023] = 5,
            [156719] = 2,
            [157605] = 2,
            [157609] = 2,
            [157610] = 2,
            [156720] = 1,
            [157530] = 1,
            [157603] = 1,
            [157604] = 1,
        },
        [57157] = {
            [156483] = 1,
            [153926] = 1,
            [157795] = 1,
            [158835] = 1,
            [156484] = 3,
            [158963] = 3,
            [156487] = 0.5,
            [156455] = 0.5,
            [156457] = 0.5,
            [156569] = 0.5,
            [156570] = 0.5,
            [156890] = 0.5,
            [157591] = 0.5,
            [157592] = 0.5,
            [157600] = 0.5,
            [158048] = 0.5,
            [158684] = 0.5,
            [158703] = 0.5,
            [159017] = 0.5,
            [160462] = 0.5,
            [156481] = 1,
            [156185] = 1,
            [156188] = 1,
            [156199] = 1,
            [156227] = 1,
            [156454] = 1,
            [156458] = 1,
            [156565] = 1,
            [156566] = 1,
            [156576] = 1,
            [156652] = 1,
            [157087] = 1,
            [158970] = 1,
            [159018] = 1,
            [159082] = 1,
            [160463] = 1,
            [160464] = 1,
            [160625] = 1,
            [156547] = 2,
            [156186] = 2,
            [156189] = 2,
            [156215] = 2,
            [156572] = 2,
            [160465] = 2,
            [160499] = 2,
            [156482] = 3,
            [156459] = 3,
            [156460] = 3,
            [156567] = 3,
            [156568] = 3,
            [157680] = 3,
            [157794] = 3,
            [160491] = 3,
            [160538] = 3,
            [160550] = 3,
            [160914] = 3,
            [163300] = 3,
            [163301] = 3,
            [163303] = 3,
            [163304] = 3,
            [163306] = 3,
            [163308] = 3,
            [156485] = 10,
            [156709] = 10,
            [157593] = 10,
            [158491] = 10,
            [158528] = 10,
            [158531] = 10,
            [158557] = 10,
            [158594] = 10,
            [158595] = 10,
            [158632] = 10,
            [158633] = 10,
            [158706] = 10,
            [159087] = 10,
            [161033] = 10,
            [162241] = 10,
            [162243] = 10,
            [162244] = 10,
            [162245] = 10,
            [162246] = 10,
            [162247] = 10,
            [162248] = 10,
            [162249] = 10,
            [162250] = 10,
            [162251] = 10,
            [162252] = 10,
            [162253] = 10,
            [162254] = 10,
            [162290] = 10,
            [156486] = 15,
            [156299] = 15,
            [156654] = 15,
            [156655] = 15,
            [157390] = 15,
            [157469] = 15,
            [157470] = 15,
            [157472] = 15,
            [157473] = 15,
            [157476] = 15,
            [158597] = 15,
            [158636] = 15,
            [160532] = 15,
            [160623] = 15,
            [156548] = 15,
            [163403] = 25,
            [156550] = 5,
            [156551] = 10,
        },
        [57159] = {
            [165059] = 10,
            [165061] = 10,
            [165063] = 5,
        },
        [57161] = {
            [156602] = 8,
            [156740] = 8,
            [156743] = 8,
            [156746] = 8,
            [156834] = 8,
            [156603] = 5,
            [156750] = 5,
            [157301] = 5,
            [163052] = 5,
            [156604] = 15,
            [156511] = 15,
            [156601] = 5,
        },
        [57177] = {
            [164199] = 3,
            [164205] = 3,
            [164200] = 5,
            [164208] = 5,
            [164209] = 5,
            [164220] = 5,
            [169771] = 5,
            [164201] = 20,
            [163973] = 20,
            [164197] = 20,
            [164198] = 20,
            [164235] = 20,
            [164203] = 3,
            [164260] = 2,
            [164204] = 3,
            [157065] = 30,
            [163675] = 2,
        },
        [57328] = {
            [157463] = 2.5,
            [157464] = 7,
            [157504] = 2.5,
            [165648] = 10,
            [157444] = 5,
            [157493] = 2.5,
            [157477] = 10,
        },
        [57335] = {
            [152273] = 4,
            [152274] = 4,
            [152275] = 2,
            [152641] = 4,
            [152635] = 4,
        },
        [57381] = {
            [156061] = 8,
            [155589] = 20,
            [160477] = 5,
            [160455] = 15,
            [157698] = 98,
            [160454] = 5,
            [165206] = 50,
        },
        [57536] = {
            [158479] = 20,
            [158480] = 35,
            [175906] = 8,
        },
        [57724] = {
            [169128] = 5,
            [158708] = 5,
            [166083] = 5,
            [166091] = 8,
            [158702] = 8,
            [169127] = 15,
            [158710] = 15,
            [169115] = 15,
            [169122] = 5,
        },
        [57728] = {
            [158740] = 1,
            [158741] = 3,
            [163407] = 0.5,
            [153268] = 0.5,
            [157565] = 0.5,
            [157617] = 0.5,
            [157621] = 0.5,
            [157724] = 0.5,
            [157748] = 0.5,
            [157981] = 0.5,
            [157982] = 0.5,
            [157983] = 0.5,
            [157984] = 0.5,
            [162884] = 0.5,
            [162885] = 0.5,
            [162886] = 0.5,
            [162887] = 0.5,
            [158742] = 1,
            [153237] = 1,
            [153255] = 1,
            [153265] = 1,
            [153267] = 1,
            [153274] = 1,
            [157618] = 1,
            [157755] = 1,
            [157787] = 1,
            [157808] = 1,
            [157959] = 1,
            [158052] = 1,
            [163380] = 1,
            [158743] = 2,
            [157757] = 2,
            [157759] = 2,
            [157791] = 2,
            [157793] = 2,
            [158744] = 3,
            [153273] = 3,
            [153278] = 3,
            [157792] = 3,
            [157799] = 3,
            [157942] = 3,
            [157947] = 3,
            [163379] = 3,
            [158745] = 15,
            [163402] = 25,
            [158746] = 10,
            [160810] = 10,
            [160825] = 10,
            [160826] = 10,
            [160868] = 10,
            [160874] = 10,
            [160876] = 10,
            [160922] = 10,
            [160930] = 10,
            [158747] = 15,
            [160867] = 15,
            [160872] = 15,
            [160878] = 15,
            [160893] = 15,
            [160906] = 15,
            [160920] = 15,
            [158748] = 5,
            [158749] = 10,
        },
        [57770] = {
            [158287] = 7,
            [158272] = 7,
            [158324] = 12,
            [153439] = 7,
        },
        [57775] = {
            [158287] = 7,
            [158272] = 7,
            [158324] = 12,
            [153439] = 7,
        },
        [57818] = {
            [158980] = 25,
        },
        [57994] = {
            [170065] = 6,
            [170073] = 4,
            [170074] = 1,
            [169825] = 1,
        },
        [58042] = {
            [160184] = 10,
        },
        [58156] = {
            [160638] = 1,
            [154063] = 1,
            [159094] = 1,
            [159095] = 1,
            [159096] = 1,
            [159789] = 1,
            [160073] = 3,
            [154051] = 3,
            [154058] = 3,
            [155946] = 3,
            [156452] = 3,
            [156463] = 3,
            [158917] = 3,
            [158929] = 3,
            [158931] = 3,
            [158932] = 3,
            [158933] = 3,
            [158934] = 3,
            [158935] = 3,
            [158936] = 3,
            [158937] = 3,
            [158938] = 3,
            [158958] = 3,
            [159005] = 3,
            [159093] = 3,
            [159116] = 3,
            [159117] = 3,
            [159118] = 3,
            [159120] = 3,
            [159130] = 3,
            [159131] = 3,
            [159135] = 3,
            [159136] = 3,
            [159137] = 3,
            [159164] = 3,
            [159165] = 3,
            [159208] = 3,
            [159209] = 3,
            [159210] = 3,
            [159211] = 3,
            [159245] = 3,
            [159246] = 3,
            [159286] = 3,
            [159295] = 3,
            [159296] = 3,
            [159297] = 3,
            [159335] = 3,
            [159341] = 3,
            [159345] = 3,
            [159346] = 3,
            [159347] = 3,
            [159348] = 3,
            [159349] = 3,
            [159350] = 3,
            [159351] = 3,
            [159353] = 3,
            [159354] = 3,
            [159357] = 3,
            [159358] = 3,
            [159360] = 3,
            [159790] = 3,
            [160676] = 3,
            [161102] = 3,
            [161110] = 3,
            [161113] = 3,
            [161134] = 3,
            [161139] = 3,
            [161141] = 3,
            [161291] = 3,
            [162086] = 3,
            [161233] = 3,
            [160639] = 10,
            [154056] = 10,
            [158953] = 10,
            [159103] = 10,
            [159129] = 10,
            [159318] = 10,
            [160126] = 10,
            [160536] = 10,
            [160755] = 10,
            [160805] = 10,
            [160841] = 10,
            [161112] = 10,
            [161157] = 10,
            [161451] = 10,
            [161463] = 10,
            [161467] = 10,
            [161532] = 10,
            [161683] = 10,
        },
        [58392] = {
            [161582] = 2,
            [161294] = 2,
            [161583] = 5,
            [161178] = 5,
            [161179] = 5,
            [161180] = 5,
            [169876] = 5,
            [161584] = 5,
            [161246] = 5,
            [161248] = 5,
            [161257] = 5,
            [161589] = 2,
            [161587] = 3,
            [161275] = 3,
        },
        [58447] = {
            [161791] = 5,
            [161792] = 10,
            [161793] = 15,
            [161692] = 8,
            [164622] = 1,
            [164623] = 4,
        },
        [58472] = {
            [161582] = 1,
            [161294] = 1,
            [161583] = 3,
            [161178] = 3,
            [161179] = 3,
            [161180] = 3,
            [169876] = 3,
            [161584] = 10,
            [161246] = 10,
            [161248] = 10,
            [161257] = 10,
            [161275] = 5,
        },
        [58490] = {
            [161871] = 8,
            [161857] = 15,
            [161395] = 5,
            [161859] = 2,
            [161388] = 4,
            [175605] = 10,
            [161390] = 4,
        },
        [58656] = {
            [161201] = 4,
            [160355] = 4,
            [160356] = 4,
            [160357] = 4,
            [160358] = 4,
            [160359] = 4,
            [169275] = 4,
            [174467] = 4,
            [174468] = 4,
            [174470] = 4,
            [174472] = 4,
            [162165] = 8,
        },
        [58706] = {
            [162296] = 3.5,
        },
        [58796] = {
            [163277] = 6,
            [163278] = 6,
            [163281] = 6,
            [163286] = 6,
            [163435] = 3,
            [163655] = 3,
        },
        [58857] = {
            [165190] = 3,
            [165418] = 20,
            [165420] = 1,
        },
        [59015] = {
            [166863] = 5,
            [166875] = 9,
            [166872] = 6,
            [166866] = 1,
            [166873] = 3,
            [167387] = 8,
            [167366] = 15,
        },
        [59147] = {
            [157558] = 5,
            [157560] = 1,
            [157599] = 3,
            [157557] = 2,
            [157558] = 2,
            [157560] = 2,
            [168119] = 5,
            [157660] = 10,
        },
        [59211] = {
            [168319] = 2.5,
            [155795] = 2.5,
            [168321] = 5,
            [168345] = 5,
            [168374] = 2,
            [168456] = 5,
        },
        [59581] = {
            [161258] = 3,
            [161191] = 4,
            [161195] = 4,
            [161274] = 4,
            [161482] = 4,
            [161211] = 3,
        },
        [59585] = {
            [165239] = 3,
            [174119] = 5,
        },
        [59600] = {
            [165051] = 5,
            [165050] = 2,
            [165140] = 5,
            [165053] = 10,
            [165319] = 5,
            [166159] = 5,
        },
        [59601] = {
            [165468] = 8,
        },
        [59658] = {
            [168021] = 5,
            [158427] = 5,
            [160569] = 5,
            [160606] = 5,
            [175651] = 5,
        },
        [59679] = {
            [165955] = 1,
            [165953] = 2.5,
            [165954] = 5,
            [165952] = 2.5,
            [165958] = 1,
            [165957] = 2.5,
        },
        [59680] = {
            [165679] = 1.5,
            [165680] = 5,
            [165681] = 8,
            [165682] = 20,
        },
        [59698] = {
            [165692] = 3,
            [165693] = 3,
            [165696] = 3,
            [165698] = 3,
            [165694] = 5,
            [165695] = 5,
            [165697] = 5,
        },
        [59803] = {
            [166257] = 15,
            [166256] = 12,
            [166082] = 6,
            [166457] = 5,
        },
        [59819] = {
            [167844] = 10,
            [167845] = 6,
            [166337] = 6,
            [166347] = 6,
            [166355] = 6,
            [166357] = 6,
            [166389] = 6,
            [167846] = 1,
        },
        [59825] = {
            [166329] = 20,
        },
        [59837] = {
            [163591] = 5,
            [170723] = 5,
            [162637] = 15,
            [163594] = 10,
        },
        [59839] = {
            [172915] = 5,
            [172917] = 5,
            [172985] = 10,
            [172984] = 3,
        },
        [60008] = {
            [166925] = 2,
            [166930] = 3,
            [166928] = 3,
            [166931] = 6,
            [166932] = 8,
            [167151] = 1.5,
        },
        [60044] = {
            [166425] = 8,
            [167075] = 6,
            [166427] = 5,
            [167306] = 25,
            [167305] = 25,
            [167304] = 25,
            [166719] = 8,
            [166676] = 5,
            [166519] = 5,
            [166426] = 5,
        },
        [60061] = {
            [167049] = 1,
            [167050] = 1,
            [167088] = 2,
            [167105] = 2,
            [167089] = 6,
            [159424] = 3,
            [158506] = 2,
        },
        [60176] = {
            [167541] = 15,
            [167750] = 15,
            [167725] = 30,
            [167542] = 5,
        },
        [60190] = {
            [167694] = 2,
            [167695] = 2,
            [167696] = 2,
            [167697] = 15,
            [171594] = 40,
            [171622] = 2,
            [171635] = 2,
        },
        [60211] = {
            [171318] = 5,
            [171140] = 2,
            [171348] = 4,
            [171368] = 2,
        },
        [60231] = {
            [167770] = 5,
            [167832] = 5,
            [167804] = 25,
        },
        [60418] = {
            [169009] = 20,
            [158659] = 20,
            [160629] = 20,
            [160721] = 20,
            [160882] = 20,
            [161527] = 20,
            [161528] = 20,
            [161529] = 20,
            [161530] = 20,
            [163460] = 20,
            [167078] = 20,
            [170623] = 20,
            [170659] = 20,
            [170932] = 20,
            [171008] = 20,
            [171009] = 20,
            [171010] = 20,
            [171011] = 20,
            [171013] = 20,
            [171014] = 20,
            [171040] = 20,
            [171189] = 20,
            [171211] = 20,
            [171255] = 20,
            [171300] = 20,
            [169008] = 25,
            [160985] = 25,
            [169007] = 20,
            [169005] = 25,
            [169004] = 20,
            [169003] = 25,
            [162058] = 25,
            [162060] = 25,
            [162061] = 25,
            [162689] = 25,
            [162691] = 25,
            [162693] = 25,
            [163157] = 25,
        },
        [60419] = {
            [168997] = 20,
            [160448] = 20,
            [161481] = 20,
            [163188] = 20,
            [163370] = 20,
            [164093] = 20,
            [164107] = 20,
            [164147] = 20,
            [164238] = 20,
            [164391] = 20,
            [165053] = 20,
            [166135] = 20,
            [166138] = 20,
            [166139] = 20,
            [166140] = 20,
            [166142] = 20,
            [166145] = 20,
            [166146] = 20,
            [167721] = 20,
            [167724] = 20,
            [167726] = 20,
            [167851] = 20,
            [171451] = 20,
            [171688] = 20,
            [168998] = 25,
            [164112] = 25,
            [164122] = 25,
            [164415] = 25,
            [164477] = 25,
            [164547] = 25,
            [168135] = 25,
            [168647] = 25,
            [168999] = 20,
            [169000] = 25,
            [169001] = 20,
            [169002] = 25,
            [164450] = 25,
            [164501] = 25,
            [164517] = 25,
            [164556] = 25,
            [164558] = 25,
            [164567] = 25,
            [166608] = 25,
        },
        [60420] = {
            [169010] = 20,
            [157058] = 20,
            [157125] = 20,
            [157294] = 20,
            [157307] = 20,
            [157308] = 20,
            [157309] = 20,
            [157310] = 20,
            [157311] = 20,
            [157312] = 20,
            [158406] = 20,
            [159105] = 20,
            [159753] = 20,
            [160059] = 20,
            [161105] = 20,
            [161857] = 20,
            [162180] = 20,
            [162528] = 20,
            [162586] = 20,
            [162588] = 20,
            [162669] = 20,
            [162690] = 20,
            [162711] = 20,
            [162741] = 20,
            [162767] = 20,
            [162797] = 20,
            [174108] = 20,
            [169011] = 25,
            [159493] = 25,
            [159500] = 25,
            [159886] = 25,
            [162314] = 25,
            [162628] = 25,
            [162631] = 25,
            [162727] = 25,
            [162759] = 25,
            [162819] = 25,
            [164212] = 25,
            [168147] = 25,
            [169012] = 20,
            [171337] = 20,
            [169013] = 25,
            [169014] = 20,
            [169015] = 25,
            [162309] = 25,
            [162317] = 25,
            [162329] = 25,
            [164255] = 25,
            [164266] = 25,
            [164267] = 25,
            [164451] = 25,
            [164967] = 25,
            [173104] = 25,
        },
        [60421] = {
            [169021] = 20,
            [155779] = 20,
            [158060] = 20,
            [160385] = 20,
            [160392] = 20,
            [160393] = 20,
            [160640] = 20,
            [160675] = 20,
            [160857] = 20,
            [161310] = 20,
            [161825] = 20,
            [162481] = 20,
            [164388] = 20,
            [165152] = 20,
            [165206] = 20,
            [165253] = 20,
            [165686] = 20,
            [165786] = 20,
            [166292] = 20,
            [166576] = 20,
            [166710] = 20,
            [166993] = 20,
            [167464] = 20,
            [170048] = 20,
            [171705] = 20,
            [171708] = 20,
            [171731] = 20,
            [171741] = 20,
            [171749] = 20,
            [172384] = 20,
            [169020] = 25,
            [159496] = 25,
            [159503] = 25,
            [160821] = 25,
            [161891] = 25,
            [165290] = 25,
            [166393] = 25,
            [166521] = 25,
            [166679] = 25,
            [181745] = 25,
            [169019] = 20,
            [169018] = 25,
            [169017] = 20,
            [169016] = 25,
            [162099] = 25,
            [162100] = 25,
            [162102] = 25,
            [162103] = 25,
            [164185] = 25,
            [164218] = 25,
            [165408] = 25,
            [165410] = 25,
        },
        [60422] = {
            [168997] = 20,
            [160448] = 20,
            [161481] = 20,
            [163188] = 20,
            [163370] = 20,
            [164093] = 20,
            [164107] = 20,
            [164147] = 20,
            [164238] = 20,
            [164391] = 20,
            [165053] = 20,
            [166135] = 20,
            [166138] = 20,
            [166139] = 20,
            [166140] = 20,
            [166142] = 20,
            [166145] = 20,
            [166146] = 20,
            [167721] = 20,
            [167724] = 20,
            [167726] = 20,
            [167851] = 20,
            [171451] = 20,
            [171688] = 20,
            [168998] = 25,
            [164112] = 25,
            [164122] = 25,
            [164415] = 25,
            [164477] = 25,
            [164547] = 25,
            [168135] = 25,
            [168647] = 25,
            [168999] = 20,
            [169000] = 25,
            [169001] = 20,
            [169002] = 25,
            [164450] = 25,
            [164501] = 25,
            [164517] = 25,
            [164556] = 25,
            [164558] = 25,
            [164567] = 25,
            [166608] = 25,
        },
        [60423] = {
            [168997] = 20,
            [160448] = 20,
            [161481] = 20,
            [163188] = 20,
            [163370] = 20,
            [164093] = 20,
            [164107] = 20,
            [164147] = 20,
            [164238] = 20,
            [164391] = 20,
            [165053] = 20,
            [166135] = 20,
            [166138] = 20,
            [166139] = 20,
            [166140] = 20,
            [166142] = 20,
            [166145] = 20,
            [166146] = 20,
            [167721] = 20,
            [167724] = 20,
            [167726] = 20,
            [167851] = 20,
            [171451] = 20,
            [171688] = 20,
            [168998] = 25,
            [164112] = 25,
            [164122] = 25,
            [164415] = 25,
            [164477] = 25,
            [164547] = 25,
            [168135] = 25,
            [168647] = 25,
            [168999] = 20,
            [169000] = 25,
            [169001] = 20,
            [169002] = 25,
            [164450] = 25,
            [164501] = 25,
            [164517] = 25,
            [164556] = 25,
            [164558] = 25,
            [164567] = 25,
            [166608] = 25,
        },
        [60424] = {
            [168997] = 20,
            [160448] = 20,
            [161481] = 20,
            [163188] = 20,
            [163370] = 20,
            [164093] = 20,
            [164107] = 20,
            [164147] = 20,
            [164238] = 20,
            [164391] = 20,
            [165053] = 20,
            [166135] = 20,
            [166138] = 20,
            [166139] = 20,
            [166140] = 20,
            [166142] = 20,
            [166145] = 20,
            [166146] = 20,
            [167721] = 20,
            [167724] = 20,
            [167726] = 20,
            [167851] = 20,
            [171451] = 20,
            [171688] = 20,
            [168998] = 25,
            [164112] = 25,
            [164122] = 25,
            [164415] = 25,
            [164477] = 25,
            [164547] = 25,
            [168135] = 25,
            [168647] = 25,
            [168999] = 20,
            [169000] = 25,
            [169001] = 20,
            [169002] = 25,
            [164450] = 25,
            [164501] = 25,
            [164517] = 25,
            [164556] = 25,
            [164558] = 25,
            [164567] = 25,
            [166608] = 25,
        },
        [60425] = {
            [169009] = 20,
            [158659] = 20,
            [160629] = 20,
            [160721] = 20,
            [160882] = 20,
            [161527] = 20,
            [161528] = 20,
            [161529] = 20,
            [161530] = 20,
            [163460] = 20,
            [167078] = 20,
            [170623] = 20,
            [170659] = 20,
            [170932] = 20,
            [171008] = 20,
            [171009] = 20,
            [171010] = 20,
            [171011] = 20,
            [171013] = 20,
            [171014] = 20,
            [171040] = 20,
            [171189] = 20,
            [171211] = 20,
            [171255] = 20,
            [171300] = 20,
            [169008] = 25,
            [160985] = 25,
            [169007] = 20,
            [169005] = 25,
            [169004] = 20,
            [169003] = 25,
            [162058] = 25,
            [162060] = 25,
            [162061] = 25,
            [162689] = 25,
            [162691] = 25,
            [162693] = 25,
            [163157] = 25,
        },
        [60426] = {
            [169009] = 20,
            [158659] = 20,
            [160629] = 20,
            [160721] = 20,
            [160882] = 20,
            [161527] = 20,
            [161528] = 20,
            [161529] = 20,
            [161530] = 20,
            [163460] = 20,
            [167078] = 20,
            [170623] = 20,
            [170659] = 20,
            [170932] = 20,
            [171008] = 20,
            [171009] = 20,
            [171010] = 20,
            [171011] = 20,
            [171013] = 20,
            [171014] = 20,
            [171040] = 20,
            [171189] = 20,
            [171211] = 20,
            [171255] = 20,
            [171300] = 20,
            [169008] = 25,
            [160985] = 25,
            [169007] = 20,
            [169005] = 25,
            [169004] = 20,
            [169003] = 25,
            [162058] = 25,
            [162060] = 25,
            [162061] = 25,
            [162689] = 25,
            [162691] = 25,
            [162693] = 25,
            [163157] = 25,
        },
        [60427] = {
            [169009] = 20,
            [158659] = 20,
            [160629] = 20,
            [160721] = 20,
            [160882] = 20,
            [161527] = 20,
            [161528] = 20,
            [161529] = 20,
            [161530] = 20,
            [163460] = 20,
            [167078] = 20,
            [170623] = 20,
            [170659] = 20,
            [170932] = 20,
            [171008] = 20,
            [171009] = 20,
            [171010] = 20,
            [171011] = 20,
            [171013] = 20,
            [171014] = 20,
            [171040] = 20,
            [171189] = 20,
            [171211] = 20,
            [171255] = 20,
            [171300] = 20,
            [169008] = 25,
            [160985] = 25,
            [169007] = 20,
            [169005] = 25,
            [169004] = 20,
            [169003] = 25,
            [162058] = 25,
            [162060] = 25,
            [162061] = 25,
            [162689] = 25,
            [162691] = 25,
            [162693] = 25,
            [163157] = 25,
        },
        [60429] = {
            [169010] = 20,
            [157058] = 20,
            [157125] = 20,
            [157294] = 20,
            [157307] = 20,
            [157308] = 20,
            [157309] = 20,
            [157310] = 20,
            [157311] = 20,
            [157312] = 20,
            [158406] = 20,
            [159105] = 20,
            [159753] = 20,
            [160059] = 20,
            [161105] = 20,
            [161857] = 20,
            [162180] = 20,
            [162528] = 20,
            [162586] = 20,
            [162588] = 20,
            [162669] = 20,
            [162690] = 20,
            [162711] = 20,
            [162741] = 20,
            [162767] = 20,
            [162797] = 20,
            [174108] = 20,
            [169011] = 25,
            [159493] = 25,
            [159500] = 25,
            [159886] = 25,
            [162314] = 25,
            [162628] = 25,
            [162631] = 25,
            [162727] = 25,
            [162759] = 25,
            [162819] = 25,
            [164212] = 25,
            [168147] = 25,
            [169012] = 20,
            [171337] = 20,
            [169013] = 25,
            [169014] = 20,
            [169015] = 25,
            [162309] = 25,
            [162317] = 25,
            [162329] = 25,
            [164255] = 25,
            [164266] = 25,
            [164267] = 25,
            [164451] = 25,
            [164967] = 25,
            [173104] = 25,
        },
        [60430] = {
            [169010] = 20,
            [157058] = 20,
            [157125] = 20,
            [157294] = 20,
            [157307] = 20,
            [157308] = 20,
            [157309] = 20,
            [157310] = 20,
            [157311] = 20,
            [157312] = 20,
            [158406] = 20,
            [159105] = 20,
            [159753] = 20,
            [160059] = 20,
            [161105] = 20,
            [161857] = 20,
            [162180] = 20,
            [162528] = 20,
            [162586] = 20,
            [162588] = 20,
            [162669] = 20,
            [162690] = 20,
            [162711] = 20,
            [162741] = 20,
            [162767] = 20,
            [162797] = 20,
            [174108] = 20,
            [169011] = 25,
            [159493] = 25,
            [159500] = 25,
            [159886] = 25,
            [162314] = 25,
            [162628] = 25,
            [162631] = 25,
            [162727] = 25,
            [162759] = 25,
            [162819] = 25,
            [164212] = 25,
            [168147] = 25,
            [169012] = 20,
            [171337] = 20,
            [169013] = 25,
            [169014] = 20,
            [169015] = 25,
            [162309] = 25,
            [162317] = 25,
            [162329] = 25,
            [164255] = 25,
            [164266] = 25,
            [164267] = 25,
            [164451] = 25,
            [164967] = 25,
            [173104] = 25,
        },
        [60431] = {
            [169010] = 20,
            [157058] = 20,
            [157125] = 20,
            [157294] = 20,
            [157307] = 20,
            [157308] = 20,
            [157309] = 20,
            [157310] = 20,
            [157311] = 20,
            [157312] = 20,
            [158406] = 20,
            [159105] = 20,
            [159753] = 20,
            [160059] = 20,
            [161105] = 20,
            [161857] = 20,
            [162180] = 20,
            [162528] = 20,
            [162586] = 20,
            [162588] = 20,
            [162669] = 20,
            [162690] = 20,
            [162711] = 20,
            [162741] = 20,
            [162767] = 20,
            [162797] = 20,
            [174108] = 20,
            [169011] = 25,
            [159493] = 25,
            [159500] = 25,
            [159886] = 25,
            [162314] = 25,
            [162628] = 25,
            [162631] = 25,
            [162727] = 25,
            [162759] = 25,
            [162819] = 25,
            [164212] = 25,
            [168147] = 25,
            [169012] = 20,
            [171337] = 20,
            [169013] = 25,
            [169014] = 20,
            [169015] = 25,
            [162309] = 25,
            [162317] = 25,
            [162329] = 25,
            [164255] = 25,
            [164266] = 25,
            [164267] = 25,
            [164451] = 25,
            [164967] = 25,
            [173104] = 25,
        },
        [60432] = {
            [169021] = 20,
            [155779] = 20,
            [158060] = 20,
            [160385] = 20,
            [160392] = 20,
            [160393] = 20,
            [160640] = 20,
            [160675] = 20,
            [160857] = 20,
            [161310] = 20,
            [161825] = 20,
            [162481] = 20,
            [164388] = 20,
            [165152] = 20,
            [165206] = 20,
            [165253] = 20,
            [165686] = 20,
            [165786] = 20,
            [166292] = 20,
            [166576] = 20,
            [166710] = 20,
            [166993] = 20,
            [167464] = 20,
            [170048] = 20,
            [171705] = 20,
            [171708] = 20,
            [171731] = 20,
            [171741] = 20,
            [171749] = 20,
            [172384] = 20,
            [169020] = 25,
            [159496] = 25,
            [159503] = 25,
            [160821] = 25,
            [161891] = 25,
            [165290] = 25,
            [166393] = 25,
            [166521] = 25,
            [166679] = 25,
            [181745] = 25,
            [169019] = 20,
            [169018] = 25,
            [169017] = 20,
            [169016] = 25,
            [162099] = 25,
            [162100] = 25,
            [162102] = 25,
            [162103] = 25,
            [164185] = 25,
            [164218] = 25,
            [165408] = 25,
            [165410] = 25,
        },
        [60433] = {
            [169021] = 20,
            [155779] = 20,
            [158060] = 20,
            [160385] = 20,
            [160392] = 20,
            [160393] = 20,
            [160640] = 20,
            [160675] = 20,
            [160857] = 20,
            [161310] = 20,
            [161825] = 20,
            [162481] = 20,
            [164388] = 20,
            [165152] = 20,
            [165206] = 20,
            [165253] = 20,
            [165686] = 20,
            [165786] = 20,
            [166292] = 20,
            [166576] = 20,
            [166710] = 20,
            [166993] = 20,
            [167464] = 20,
            [170048] = 20,
            [171705] = 20,
            [171708] = 20,
            [171731] = 20,
            [171741] = 20,
            [171749] = 20,
            [172384] = 20,
            [169020] = 25,
            [159496] = 25,
            [159503] = 25,
            [160821] = 25,
            [161891] = 25,
            [165290] = 25,
            [166393] = 25,
            [166521] = 25,
            [166679] = 25,
            [181745] = 25,
            [169019] = 20,
            [169018] = 25,
            [169017] = 20,
            [169016] = 25,
            [162099] = 25,
            [162100] = 25,
            [162102] = 25,
            [162103] = 25,
            [164185] = 25,
            [164218] = 25,
            [165408] = 25,
            [165410] = 25,
        },
        [60434] = {
            [169021] = 20,
            [155779] = 20,
            [158060] = 20,
            [160385] = 20,
            [160392] = 20,
            [160393] = 20,
            [160640] = 20,
            [160675] = 20,
            [160857] = 20,
            [161310] = 20,
            [161825] = 20,
            [162481] = 20,
            [164388] = 20,
            [165152] = 20,
            [165206] = 20,
            [165253] = 20,
            [165686] = 20,
            [165786] = 20,
            [166292] = 20,
            [166576] = 20,
            [166710] = 20,
            [166993] = 20,
            [167464] = 20,
            [170048] = 20,
            [171705] = 20,
            [171708] = 20,
            [171731] = 20,
            [171741] = 20,
            [171749] = 20,
            [172384] = 20,
            [169020] = 25,
            [159496] = 25,
            [159503] = 25,
            [160821] = 25,
            [161891] = 25,
            [165290] = 25,
            [166393] = 25,
            [166521] = 25,
            [166679] = 25,
            [181745] = 25,
            [169019] = 20,
            [169018] = 25,
            [169017] = 20,
            [169016] = 25,
            [162099] = 25,
            [162100] = 25,
            [162102] = 25,
            [162103] = 25,
            [164185] = 25,
            [164218] = 25,
            [165408] = 25,
            [165410] = 25,
        },
        [60520] = {
            [165460] = 3,
            [165461] = 8,
            [165462] = 6,
        },
        [60531] = {
            [172401] = 8,
            [164899] = 8,
            [164905] = 8,
            [167525] = 8,
            [170778] = 8,
            [172399] = 8,
            [170969] = 4,
            [164834] = 4,
            [164884] = 4,
            [164913] = 4,
            [172388] = 4,
            [172390] = 4,
            [172395] = 4,
            [172397] = 4,
            [164886] = 2,
            [157682] = 2,
            [157683] = 2,
            [165970] = 2,
            [165998] = 2,
            [166008] = 2,
            [172398] = 1,
        },
        [60532] = {
            [159441] = 8,
            [158930] = 8,
            [159112] = 8,
            [159113] = 8,
            [159134] = 8,
            [159174] = 8,
            [159407] = 8,
            [167526] = 8,
            [158978] = 4,
            [158924] = 4,
            [158985] = 4,
            [158988] = 4,
            [158989] = 4,
            [158992] = 4,
            [159104] = 4,
            [159106] = 4,
            [159178] = 4,
            [159233] = 4,
            [159460] = 4,
            [159575] = 4,
            [159601] = 4,
            [159114] = 2,
            [158976] = 2,
            [159177] = 2,
            [159442] = 2,
            [159458] = 2,
            [172785] = 2,
            [172786] = 2,
            [178050] = 2,
            [159495] = 1,
            [159265] = 1,
            [159577] = 1,
        },
        [60533] = {
            [172082] = 10,
            [167527] = 10,
            [172066] = 10,
            [172081] = 10,
            [172083] = 10,
            [172084] = 10,
            [172085] = 10,
            [163991] = 6,
            [163992] = 6,
            [163994] = 6,
            [167439] = 6,
            [172048] = 6,
            [172050] = 6,
            [172051] = 6,
            [172071] = 6,
            [172072] = 6,
            [172073] = 6,
            [172078] = 6,
            [172079] = 6,
            [172080] = 6,
            [166499] = 3,
            [172047] = 3,
            [172076] = 3,
            [172077] = 3,
            [173423] = 3,
            [163987] = 1,
        },
        [60534] = {
            [156815] = 8,
            [156331] = 8,
            [156339] = 8,
            [156340] = 8,
            [156867] = 8,
            [156889] = 8,
            [167524] = 8,
            [156561] = 4,
            [156559] = 4,
            [156562] = 4,
            [156564] = 4,
            [157212] = 4,
            [157754] = 2,
            [156560] = 2,
            [157054] = 2,
            [156571] = 2,
        },
        [60601] = {
            [169374] = 1,
            [169362] = 1,
            [169352] = 3,
            [169364] = 3,
            [169365] = 3,
            [169367] = 3,
            [169353] = 5,
            [169368] = 5,
            [169369] = 5,
            [169370] = 5,
            [169354] = 8,
            [169371] = 8,
            [169375] = 12,
            [169372] = 12,
        },
        [60602] = {
            [169355] = 1,
        },
        [60623] = {
            [162273] = 7,
            [162267] = 1,
            [162268] = 3,
            [162274] = 6,
            [162271] = 15,
            [169592] = 3,
            [169563] = 3,
            [171480] = 3,
            [169573] = 20,
            [162685] = 2,
        },
        [60631] = {
            [169630] = 15,
            [169848] = 3,
        },
        [60649] = {
            [176760] = 6,
            [162996] = 3,
            [162994] = 3,
            [169889] = 10,
            [162993] = 5,
            [162697] = 6,
            [162700] = 6,
            [162708] = 6,
        },
        [60658] = {
            [172489] = 2.5,
            [172812] = 2.5,
            [172818] = 2.5,
            [172819] = 5,
            [172820] = 5,
            [172824] = 10,
            [172483] = 10,
            [172825] = 10,
        },
        [60659] = {
            [171386] = 3,
            [173544] = 10,
            [173518] = 5,
        },
        [60732] = {
            [175734] = 1,
            [175695] = 1,
            [170208] = 5,
            [157820] = 5,
            [157824] = 7,
            [170157] = 7,
            [156203] = 15,
            [171581] = 15,
            [165047] = 15,
            [157833] = 25,
        },
        [60764] = {
            [170155] = 15,
            [170287] = 100,
        },
        [60778] = {
            [170499] = 10,
            [170502] = 20,
        },
        [60785] = {
            [165724] = 7,
            [165733] = 7,
            [165735] = 10,
            [171730] = 15,
            [171633] = 20,
        },
        [60837] = {
            [170440] = 4,
            [170481] = 4,
            [170482] = 4,
        },
        [60840] = {
            [170465] = 10,
            [170102] = 0.25,
            [170472] = 5,
            [170086] = 5,
            [170085] = 2,
            [170476] = 6,
        },
        [60844] = {
            [170457] = 10,
        },
        [60855] = {
            [170503] = 5,
            [170766] = 5,
            [170767] = 5,
        },
        [60867] = {
            [170613] = 8,
            [173055] = 1,
            [170621] = 1,
            [170616] = 8,
            [173059] = 1,
            [170614] = 3,
            [173060] = 1,
            [170617] = 6,
            [170618] = 1,
            [170619] = 1,
            [170620] = 3,
            [170622] = 1,
            [173056] = 2,
            [173789] = 1,
        },
        [60899] = {
            [172322] = 20,
        },
        [60958] = {
            [167151] = 1,
            [166925] = 1.5,
            [166930] = 2.5,
            [166928] = 2.5,
            [166931] = 4.5,
            [166932] = 8,
            [167055] = 1,
            [167033] = 1,
            [167022] = 2,
            [166952] = 1,
            [166942] = 1,
        },
        [61060] = {
            [171318] = 5,
            [171140] = 2,
            [171348] = 4,
            [171368] = 2,
            [171387] = 10,
        },
        [61161] = {
            [171638] = 4,
            [171651] = 7,
            [171653] = 10,
            [171652] = 10,
            [171654] = 20,
        },
        [61162] = {
            [165748] = 4,
            [171657] = 7,
            [171658] = 10,
            [170380] = 15,
            [171634] = 15,
            [171730] = 15,
            [166114] = 20,
        },
        [61163] = {
            [171711] = 4,
            [171713] = 4,
            [171715] = 7,
            [171717] = 7,
            [171718] = 10,
            [171721] = 10,
            [171724] = 10,
            [171722] = 10,
            [171728] = 10,
            [171727] = 10,
            [171726] = 10,
            [171725] = 10,
            [171723] = 10,
            [171634] = 15,
            [171649] = 20,
            [166114] = 20,
            [171633] = 20,
            [171654] = 20,
            [171738] = 20,
        },
        [61164] = {
            [171734] = 4,
            [171735] = 7,
            [171737] = 10,
            [170380] = 15,
            [171634] = 15,
            [171730] = 15,
            [171738] = 20,
        },
        [61220] = {
            [162273] = 9,
            [162267] = 2.5,
            [162268] = 5.5,
            [162274] = 7,
            [162685] = 2.5,
        },
        [61337] = {
            [172055] = 3,
            [172054] = 3,
            [172052] = 5,
            [172053] = 5,
            [172041] = 9,
            [172040] = 12,
            [172025] = 0.5,
        },
        [61353] = {
            [163415] = 5,
            [166728] = 5,
            [172068] = 5,
            [168403] = 2,
            [175833] = 2,
            [162669] = 25,
            [166728] = 10,
            [175844] = 1.5,
            [175864] = 2.5,
        },
        [61402] = {
            [172494] = 5,
            [159577] = 5,
            [174778] = 10,
            [159177] = 10,
            [159458] = 10,
            [178050] = 10,
            [174779] = 20,
            [158978] = 20,
            [158992] = 20,
            [159575] = 20,
            [159601] = 20,
            [174780] = 30,
            [158930] = 30,
            [159112] = 30,
            [159113] = 30,
            [159441] = 30,
        },
        [61520] = {
            [160355] = 6,
            [160356] = 8,
            [160357] = 15,
            [160427] = 8,
            [160426] = 6,
            [160460] = 15,
        },
        [61539] = {
            [172604] = 10,
            [172557] = 3,
            [172627] = 2,
            [172557] = 2,
            [172596] = 2,
            [172601] = 2,
            [173489] = 2,
            [174389] = 2,
            [172589] = 3,
            [172601] = 3,
            [173509] = 3,
            [173503] = 3,
            [172556] = 2,
            [172590] = 3,
            [174377] = 10,
            [173751] = 10,
            [173505] = 10,
            [173507] = 10,
            [174376] = 10,
            [172833] = 10,
            [162690] = 10,
            [175913] = 2.5,
            [174679] = 3,
            [168267] = 3,
            [164458] = 3,
            [175931] = 2,
            [175937] = 2,
        },
        [61699] = {
            [166335] = 15,
            [166358] = 3,
        },
        [61711] = {
            [173732] = 6.25,
        },
        [61741] = {
            [174218] = 10,
            [174219] = 20,
        },
        [61777] = {
            [166425] = 8,
            [167075] = 6,
            [166427] = 5,
            [167306] = 25,
            [167305] = 25,
            [167304] = 25,
            [166719] = 8,
            [166676] = 5,
            [166519] = 5,
            [166426] = 5,
        },
        [62043] = {
            [169009] = 6,
            [158659] = 6,
            [160629] = 6,
            [160721] = 6,
            [160882] = 6,
            [161527] = 6,
            [161528] = 6,
            [161529] = 6,
            [161530] = 6,
            [163460] = 6,
            [167078] = 6,
            [170623] = 6,
            [170659] = 6,
            [170932] = 6,
            [171008] = 6,
            [171009] = 6,
            [171010] = 6,
            [171011] = 6,
            [171013] = 6,
            [171014] = 6,
            [171040] = 6,
            [171189] = 6,
            [171211] = 6,
            [171255] = 6,
            [171300] = 6,
            [169008] = 8,
            [160985] = 8,
            [169007] = 8,
            [169005] = 8,
            [169004] = 6,
            [169003] = 12,
            [162058] = 12,
            [162060] = 12,
            [162061] = 12,
            [162689] = 12,
            [162691] = 12,
            [162693] = 12,
            [163157] = 12,
        },
        [62053] = {
            [173489] = 12,
            [172627] = 5,
            [172557] = 5,
            [172596] = 5,
            [172601] = 5,
            [173489] = 5,
            [174389] = 5,
            [172557] = 8,
            [172601] = 10,
            [172596] = 8,
        },
        [62058] = {
            [160357] = 4,
            [160355] = 3,
            [160359] = 3,
            [160356] = 3,
        },
        [62059] = {
            [169010] = 6,
            [157058] = 6,
            [157125] = 6,
            [157294] = 6,
            [157307] = 6,
            [157308] = 6,
            [157309] = 6,
            [157310] = 6,
            [157311] = 6,
            [157312] = 6,
            [158406] = 6,
            [159105] = 6,
            [159753] = 6,
            [160059] = 6,
            [161105] = 6,
            [161857] = 6,
            [162180] = 6,
            [162528] = 6,
            [162586] = 6,
            [162588] = 6,
            [162669] = 6,
            [162690] = 6,
            [162711] = 6,
            [162741] = 6,
            [162767] = 6,
            [162797] = 6,
            [174108] = 6,
            [169011] = 8,
            [159493] = 8,
            [159500] = 8,
            [159886] = 8,
            [162314] = 8,
            [162628] = 8,
            [162631] = 8,
            [162727] = 8,
            [162759] = 8,
            [162819] = 8,
            [164212] = 8,
            [168147] = 8,
            [169012] = 8,
            [171337] = 8,
            [169013] = 8,
            [169014] = 6,
            [169015] = 12,
            [162309] = 12,
            [162317] = 12,
            [162329] = 12,
            [164255] = 12,
            [164266] = 12,
            [164267] = 12,
            [164451] = 12,
            [164967] = 12,
            [173104] = 12,
        },
        [62060] = {
            [168997] = 6,
            [160448] = 6,
            [161481] = 6,
            [163188] = 6,
            [163370] = 6,
            [164093] = 6,
            [164107] = 6,
            [164147] = 6,
            [164238] = 6,
            [164391] = 6,
            [165053] = 6,
            [166135] = 6,
            [166138] = 6,
            [166139] = 6,
            [166140] = 6,
            [166142] = 6,
            [166145] = 6,
            [166146] = 6,
            [167721] = 6,
            [167724] = 6,
            [167726] = 6,
            [167851] = 6,
            [171451] = 6,
            [171688] = 6,
            [168998] = 8,
            [164112] = 8,
            [164122] = 8,
            [164415] = 8,
            [164477] = 8,
            [164547] = 8,
            [168135] = 8,
            [168647] = 8,
            [168999] = 8,
            [169000] = 8,
            [169001] = 6,
            [169002] = 12,
            [164450] = 12,
            [164501] = 12,
            [164517] = 12,
            [164556] = 12,
            [164558] = 12,
            [164567] = 12,
            [166608] = 12,
        },
        [62061] = {
            [169021] = 6,
            [155779] = 6,
            [158060] = 6,
            [160385] = 6,
            [160392] = 6,
            [160393] = 6,
            [160640] = 6,
            [160675] = 6,
            [160857] = 6,
            [161310] = 6,
            [161825] = 6,
            [162481] = 6,
            [164388] = 6,
            [165152] = 6,
            [165206] = 6,
            [165253] = 6,
            [165686] = 6,
            [165786] = 6,
            [166292] = 6,
            [166576] = 6,
            [166710] = 6,
            [166993] = 6,
            [167464] = 6,
            [170048] = 6,
            [171705] = 6,
            [171708] = 6,
            [171731] = 6,
            [171741] = 6,
            [171749] = 6,
            [172384] = 6,
            [169020] = 8,
            [159496] = 8,
            [159503] = 8,
            [160821] = 8,
            [161891] = 8,
            [165290] = 8,
            [166393] = 8,
            [166521] = 8,
            [166679] = 8,
            [181745] = 8,
            [169019] = 8,
            [169018] = 8,
            [169017] = 6,
            [169016] = 12,
            [162099] = 12,
            [162100] = 12,
            [162102] = 12,
            [162103] = 12,
            [164185] = 12,
            [164218] = 12,
            [165408] = 12,
            [165410] = 12,
        },
        [62258] = {
            [173913] = 8,
        },
        [62368] = {
            [169009] = 6,
            [158659] = 6,
            [160629] = 6,
            [160721] = 6,
            [160882] = 6,
            [161527] = 6,
            [161528] = 6,
            [161529] = 6,
            [161530] = 6,
            [163460] = 6,
            [167078] = 6,
            [170623] = 6,
            [170659] = 6,
            [170932] = 6,
            [171008] = 6,
            [171009] = 6,
            [171010] = 6,
            [171011] = 6,
            [171013] = 6,
            [171014] = 6,
            [171040] = 6,
            [171189] = 6,
            [171211] = 6,
            [171255] = 6,
            [171300] = 6,
            [169008] = 8,
            [160985] = 8,
            [169007] = 8,
            [169005] = 8,
            [169004] = 6,
            [169003] = 12,
            [162058] = 12,
            [162060] = 12,
            [162061] = 12,
            [162689] = 12,
            [162691] = 12,
            [162693] = 12,
            [163157] = 12,
        },
        [62389] = {
            [169021] = 6,
            [155779] = 6,
            [158060] = 6,
            [160385] = 6,
            [160392] = 6,
            [160393] = 6,
            [160640] = 6,
            [160675] = 6,
            [160857] = 6,
            [161310] = 6,
            [161825] = 6,
            [162481] = 6,
            [164388] = 6,
            [165152] = 6,
            [165206] = 6,
            [165253] = 6,
            [165686] = 6,
            [165786] = 6,
            [166292] = 6,
            [166576] = 6,
            [166710] = 6,
            [166993] = 6,
            [167464] = 6,
            [170048] = 6,
            [171705] = 6,
            [171708] = 6,
            [171731] = 6,
            [171741] = 6,
            [171749] = 6,
            [172384] = 6,
            [169020] = 8,
            [159496] = 8,
            [159503] = 8,
            [160821] = 8,
            [161891] = 8,
            [165290] = 8,
            [166393] = 8,
            [166521] = 8,
            [166679] = 8,
            [181745] = 8,
            [169019] = 8,
            [169018] = 8,
            [169017] = 6,
            [169016] = 12,
            [162099] = 12,
            [162100] = 12,
            [162102] = 12,
            [162103] = 12,
            [164185] = 12,
            [164218] = 12,
            [165408] = 12,
            [165410] = 12,
        },
        [62392] = {
            [168997] = 6,
            [160448] = 6,
            [161481] = 6,
            [163188] = 6,
            [163370] = 6,
            [164093] = 6,
            [164107] = 6,
            [164147] = 6,
            [164238] = 6,
            [164391] = 6,
            [165053] = 6,
            [166135] = 6,
            [166138] = 6,
            [166139] = 6,
            [166140] = 6,
            [166142] = 6,
            [166145] = 6,
            [166146] = 6,
            [167721] = 6,
            [167724] = 6,
            [167726] = 6,
            [167851] = 6,
            [171451] = 6,
            [171688] = 6,
            [168998] = 8,
            [164112] = 8,
            [164122] = 8,
            [164415] = 8,
            [164477] = 8,
            [164547] = 8,
            [168135] = 8,
            [168647] = 8,
            [168999] = 8,
            [169000] = 8,
            [169001] = 6,
            [169002] = 12,
            [164450] = 12,
            [164501] = 12,
            [164517] = 12,
            [164556] = 12,
            [164558] = 12,
            [164567] = 12,
            [166608] = 12,
        },
        [62393] = {
            [169015] = 12,
            [162309] = 12,
            [162317] = 12,
            [162329] = 12,
            [164255] = 12,
            [164266] = 12,
            [164267] = 12,
            [164451] = 12,
            [164967] = 12,
            [173104] = 12,
            [169014] = 6,
            [169010] = 6,
            [157058] = 6,
            [157125] = 6,
            [157294] = 6,
            [157307] = 6,
            [157308] = 6,
            [157309] = 6,
            [157310] = 6,
            [157311] = 6,
            [157312] = 6,
            [158406] = 6,
            [159105] = 6,
            [159753] = 6,
            [160059] = 6,
            [161105] = 6,
            [161857] = 6,
            [162180] = 6,
            [162528] = 6,
            [162586] = 6,
            [162588] = 6,
            [162669] = 6,
            [162690] = 6,
            [162711] = 6,
            [162741] = 6,
            [162767] = 6,
            [162797] = 6,
            [174108] = 6,
            [169011] = 8,
            [159493] = 8,
            [159500] = 8,
            [159886] = 8,
            [162314] = 8,
            [162628] = 8,
            [162631] = 8,
            [162727] = 8,
            [162759] = 8,
            [162819] = 8,
            [164212] = 8,
            [168147] = 8,
            [169012] = 8,
            [171337] = 8,
            [169013] = 8,
        },
        [62400] = {
            [174165] = 6,
            [174166] = 2,
            [174167] = 6,
        },
        [62401] = {
            [175464] = 10,
            [175463] = 20,
        },
        [62451] = {
            [165313] = 5,
            [165312] = 5,
            [165311] = 5,
            [165314] = 10,
            [165310] = 15,
            [165315] = 20,
        },
        [62484] = {
            [174740] = 7,
            [174741] = 4,
            [174738] = 4,
            [174742] = 3,
            [174739] = 2,
        },
        [62705] = {
            [157558] = 7,
            [157560] = 4,
            [157599] = 5,
            [157557] = 4,
            [157558] = 4,
            [157560] = 4,
            [174875] = 8,
            [157660] = 25,
            [157622] = 15,
            [157625] = 15,
            [160721] = 15,
            [174876] = 5,
        },
        [62712] = {
            [157669] = 6,
            [174906] = 6,
            [174898] = 12,
            [160474] = 4,
            [167271] = 4,
            [156591] = 10,
            [157669] = 10,
            [160407] = 10,
            [160479] = 10,
            [160883] = 10,
            [160884] = 10,
            [160996] = 10,
            [167458] = 10,
            [169161] = 10,
            [160479] = 20,
            [161016] = 20,
            [160095] = 20,
        },
        [62720] = {
            [166111] = 5,
            [161456] = 6,
            [161455] = 15,
            [161484] = 15,
            [171451] = 15,
        },
        [62721] = {
            [174929] = 8,
            [169341] = 12,
            [165337] = 10,
            [164963] = 4,
            [165214] = 4,
            [165349] = 6,
            [165044] = 10,
            [169312] = 20,
            [169315] = 20,
            [159707] = 20,
            [169574] = 7,
            [165208] = 6,
            [159759] = 6,
            [169825] = 6,
            [165084] = 4,
        },
        [62723] = {
            [175103] = 4,
            [158659] = 4,
            [160629] = 4,
            [160721] = 4,
            [161527] = 4,
            [161528] = 4,
            [161529] = 4,
            [161530] = 4,
            [170659] = 4,
            [170932] = 4,
            [171189] = 4,
            [171300] = 4,
            [175114] = 6.5,
            [169003] = 3.5,
            [162058] = 3.5,
            [162060] = 3.5,
            [162061] = 3.5,
            [162689] = 3.5,
            [162691] = 3.5,
            [162693] = 3.5,
            [163157] = 3.5,
            [174920] = 3,
            [174921] = 6.5,
            [174943] = 4.5,
            [174944] = 1,
            [176357] = 10,
            [169008] = 4,
            [160985] = 4,
            [169007] = 1.5,
        },
        [62732] = {
            [166863] = 8,
            [166866] = 5,
            [166867] = 6,
            [166869] = 10,
            [174934] = 10,
            [174935] = 10,
        },
        [62735] = {
            [166863] = 10,
            [166875] = 20,
            [166872] = 15,
            [166866] = 6,
            [166873] = 9,
            [176380] = 12,
            [167366] = 15,
        },
        [62736] = {
            [166941] = 7,
            [167151] = 5,
            [166925] = 4,
            [166930] = 6,
            [166928] = 5,
            [166931] = 8,
            [166932] = 20,
            [166937] = 12,
            [166942] = 1,
            [166926] = 4,
            [166935] = 4,
            [166936] = 4,
            [166937] = 4,
            [166941] = 4,
            [167404] = 4,
            [168593] = 4,
            [166936] = 6,
            [166935] = 6,
            [167310] = 10,
        },
        [62737] = {
            [157274] = 4,
            [157277] = 7,
            [159504] = 7,
            [159505] = 7,
            [159505] = 7,
            [161279] = 7,
            [158867] = 20,
            [158869] = 20,
            [158870] = 20,
            [174958] = 10,
            [174959] = 8,
            [161530] = 20,
            [161527] = 20,
            [161529] = 20,
            [161528] = 20,
        },
        [62741] = {
            [170929] = 6,
            [170553] = 6,
            [170583] = 6,
            [170931] = 6,
            [173948] = 6,
            [173943] = 10,
            [164824] = 10,
            [164830] = 10,
            [170580] = 10,
            [170891] = 10,
            [170908] = 10,
            [170923] = 10,
            [170962] = 10,
            [171419] = 10,
            [167817] = 7,
            [157654] = 7,
            [164829] = 7,
            [164860] = 7,
            [164864] = 7,
            [164879] = 7,
            [164880] = 7,
            [170563] = 7,
            [170929] = 7,
            [170996] = 7,
            [171358] = 7,
            [164831] = 13,
            [164848] = 13,
            [170551] = 13,
            [170582] = 13,
            [170890] = 13,
            [170994] = 13,
            [173944] = 25,
            [164877] = 25,
            [164885] = 25,
            [170562] = 25,
            [170573] = 25,
            [170901] = 25,
            [158794] = 25,
            [170969] = 25,
            [164834] = 25,
            [164884] = 25,
            [164913] = 25,
            [172388] = 25,
            [172390] = 25,
            [172395] = 25,
            [172397] = 25,
        },
        [62742] = {
            [160048] = 6,
            [167923] = 6,
            [167948] = 6,
            [167948] = 20,
            [167949] = 6,
            [174964] = 8,
        },
        [62743] = {
            [171381] = 25,
            [168266] = 25,
            [164273] = 6,
            [171092] = 20,
            [169129] = 7,
            [165024] = 8,
            [163414] = 7,
            [168453] = 6,
            [174993] = 8,
            [175162] = 20,
            [170456] = 7,
            [175150] = 8,
        },
        [62748] = {
            [175104] = 3.5,
            [157294] = 3.5,
            [161105] = 3.5,
            [162586] = 3.5,
            [162588] = 3.5,
            [162711] = 3.5,
            [162767] = 3.5,
            [162797] = 3.5,
            [175115] = 5.5,
            [169015] = 3,
            [162309] = 3,
            [162317] = 3,
            [162329] = 3,
            [164255] = 3,
            [164266] = 3,
            [164267] = 3,
            [164451] = 3,
            [164967] = 3,
            [173104] = 3,
            [174946] = 5.5,
            [174947] = 3,
            [174948] = 4.5,
            [174949] = 1,
            [176358] = 8.5,
            [169011] = 3.5,
            [159493] = 3.5,
            [159500] = 3.5,
            [159886] = 3.5,
            [162314] = 3.5,
            [162628] = 3.5,
            [162631] = 3.5,
            [162727] = 3.5,
            [162759] = 3.5,
            [162819] = 3.5,
            [164212] = 3.5,
            [168147] = 3.5,
            [169012] = 1.5,
            [171337] = 1.5,
        },
        [62763] = {
            [175105] = 4,
            [164147] = 4,
            [167721] = 4,
            [167724] = 4,
            [171451] = 4,
            [171688] = 4,
            [175113] = 6.5,
            [169002] = 3.5,
            [164450] = 3.5,
            [164501] = 3.5,
            [164517] = 3.5,
            [164556] = 3.5,
            [164558] = 3.5,
            [164567] = 3.5,
            [166608] = 3.5,
            [174950] = 6.5,
            [174951] = 3,
            [174952] = 4.5,
            [174953] = 1,
            [176359] = 10,
            [168998] = 4,
            [164112] = 4,
            [164122] = 4,
            [164415] = 4,
            [164477] = 4,
            [164547] = 4,
            [168135] = 4,
            [168647] = 4,
            [168999] = 1.5,
        },
        [62773] = {
            [169227] = 5,
            [169229] = 5,
            [170737] = 5,
            [170739] = 5,
            [169229] = 15,
            [170739] = 15,
            [169175] = 15,
            [175059] = 5,
            [169270] = 6,
            [169277] = 4,
            [169276] = 3,
            [175061] = 5,
            [170737] = 4,
        },
        [62774] = {
            [169049] = 5,
            [169050] = 5,
            [169051] = 5,
            [169052] = 5,
            [169050] = 5,
            [167726] = 15,
            [169205] = 4,
            [169209] = 6,
            [169206] = 10,
            [169051] = 1,
            [169052] = 1,
        },
        [62775] = {
            [157948] = 8,
            [157949] = 8,
            [158006] = 8,
            [164802] = 4,
            [158155] = 15,
            [157885] = 8,
            [157883] = 8,
            [157883] = 5,
            [169803] = 5,
            [169812] = 8,
            [172192] = 5,
            [172193] = 5,
            [172191] = 5,
            [172192] = 5,
            [172191] = 15,
        },
        [62778] = {
            [175109] = 3,
            [155779] = 3,
            [160385] = 3,
            [160392] = 3,
            [160393] = 3,
            [164388] = 3,
            [165152] = 3,
            [165253] = 3,
            [166576] = 3,
            [175116] = 4.5,
            [169016] = 2.5,
            [162099] = 2.5,
            [162100] = 2.5,
            [162102] = 2.5,
            [162103] = 2.5,
            [164185] = 2.5,
            [164218] = 2.5,
            [165408] = 2.5,
            [165410] = 2.5,
            [174976] = 4.5,
            [174973] = 2,
            [174974] = 3.25,
            [174975] = 1,
            [176360] = 7,
            [169020] = 3,
            [159496] = 3,
            [159503] = 3,
            [160821] = 3,
            [161891] = 3,
            [165290] = 3,
            [166393] = 3,
            [166521] = 3,
            [166679] = 3,
            [181745] = 3,
            [169019] = 1.5,
        },
        [62780] = {
            [160477] = 4,
            [156061] = 7,
            [160454] = 4,
            [160455] = 7,
            [157698] = 25,
            [165206] = 20,
            [175077] = 7,
            [175076] = 8,
            [175270] = 8,
        },
        [62781] = {
            [157733] = 6,
            [157726] = 6,
            [157732] = 6,
            [175040] = 8,
            [157731] = 6,
            [175052] = 10,
            [157785] = 6,
        },
        [62782] = {
            [156636] = 6,
            [168862] = 15,
            [168855] = 8,
            [168850] = 4,
            [163960] = 12,
            [163961] = 4,
            [175037] = 8,
            [168724] = 15,
        },
        [62783] = {
            [168319] = 6,
            [155795] = 6,
            [168321] = 12,
            [168345] = 10,
            [168374] = 5,
            [168456] = 8,
        },
        [62784] = {
            [159715] = 6,
            [158893] = 6,
            [158894] = 6,
            [158927] = 6,
            [158979] = 6,
            [159659] = 6,
            [159677] = 6,
            [176116] = 6,
            [176117] = 6,
            [176119] = 6,
            [176121] = 6,
            [176132] = 6,
            [159721] = 6,
            [156260] = 6,
            [156264] = 6,
            [158928] = 6,
            [159027] = 6,
            [176114] = 6,
            [176120] = 6,
            [176122] = 6,
            [159723] = 6,
            [156261] = 6,
            [160296] = 6,
            [160297] = 6,
            [167497] = 6,
            [176106] = 6,
            [176107] = 6,
            [159709] = 6,
            [156255] = 6,
            [156256] = 6,
            [158908] = 6,
            [158910] = 6,
            [168652] = 6,
            [176108] = 6,
            [176109] = 6,
            [176110] = 6,
            [176111] = 6,
            [176112] = 6,
            [156888] = 6,
            [156909] = 6,
            [156910] = 6,
            [156911] = 6,
            [156916] = 6,
            [156918] = 6,
            [156919] = 6,
            [158897] = 6,
            [158902] = 6,
            [176101] = 6,
            [176104] = 6,
            [176105] = 6,
            [176124] = 6,
            [176125] = 6,
            [159724] = 20,
            [159711] = 20,
            [157007] = 20,
            [176123] = 20,
            [159728] = 4,
            [158892] = 4,
            [176118] = 4,
            [159726] = 4,
            [158895] = 4,
            [159725] = 4,
            [156257] = 4,
            [159722] = 4,
            [156263] = 4,
            [159026] = 4,
            [167453] = 4,
            [167501] = 4,
            [176113] = 4,
            [159713] = 4,
            [156927] = 4,
            [175106] = 10,
            [174828] = 20,
            [156916] = 20,
            [156918] = 20,
            [156919] = 20,
            [159151] = 20,
            [159152] = 20,
            [159153] = 20,
            [159154] = 20,
            [159155] = 20,
            [159156] = 20,
            [159157] = 20,
            [159459] = 6,
            [163222] = 6,
            [159070] = 6,
        },
        [63045] = {
            [170728] = 3,
            [170527] = 1,
            [170740] = 3,
        },
        [63488] = {
            [176836] = 2,
            [176839] = 5,
            [176838] = 3,
            [177008] = 5,
            [177009] = 5,
            [177010] = 5,
            [177011] = 5,
        },
        [63616] = {
            [177542] = 2,
        },
        [63669] = {
            [177853] = 10,
            [179363] = 10,
            [177852] = 18,
            [177851] = 1.5,
        },
        [63717] = {
            [177389] = 4,
            [177397] = 2,
            [177390] = 10,
            [177399] = 2,
            [177394] = 4,
            [177395] = 40,
            [177549] = 5,
            [178870] = 5,
            [178871] = 5,
        },
        [63736] = {
            [177605] = 1,
        },
        [63753] = {
            [175697] = 8,
            [177623] = 10,
            [175700] = 20,
            [177873] = 20,
            [177621] = 15,
        },
        [63785] = {
            [177187] = 5,
            [178660] = 7,
            [177204] = 3,
            [177201] = 3,
            [177189] = 3,
            [179343] = 4,
            [177805] = 6,
            [177804] = 6,
            [177803] = 6,
        },
        [63786] = {
            [178893] = 5,
            [177197] = 5,
            [180625] = 5,
            [177196] = 6,
            [178894] = 6,
            [177374] = 1,
            [177335] = 1,
            [177336] = 8,
            [177334] = 8,
            [177296] = 5,
            [177302] = 1,
            [180511] = 7,
            [180524] = 2,
        },
        [63787] = {
            [178527] = 8,
            [178547] = 4,
            [178526] = 1,
            [178525] = 8,
            [178528] = 2,
        },
        [63788] = {
            [177646] = 8,
            [177645] = 4,
            [177683] = 1,
            [177582] = 4,
        },
        [63789] = {
            [179108] = 25,
            [179029] = 25,
            [177293] = 8,
            [177292] = 4,
            [177291] = 4,
            [177293] = 4,
            [177303] = 4,
            [178188] = 4,
            [178190] = 4,
            [179108] = 4,
            [177291] = 4,
        },
        [63824] = {
            [178395] = 5,
            [178657] = 2,
            [177938] = 8,
            [178417] = 2,
        },
        [63828] = {
            [178193] = 10,
            [178195] = 2.5,
            [178207] = 2.5,
        },
        [63840] = {
            [177946] = 5,
        },
        [63867] = {
            [178695] = 12,
        },
        [63910] = {
            [179869] = 1,
        },
        [63945] = {
            [178693] = 3,
        },
        [63949] = {
            [178912] = 25,
            [180670] = 25,
            [179031] = 12,
            [179028] = 5,
            [177330] = 5,
            [177331] = 5,
            [177336] = 5,
            [177427] = 5,
            [177444] = 5,
            [177903] = 5,
            [177972] = 5,
            [177979] = 5,
            [177980] = 5,
            [177981] = 5,
            [178002] = 5,
            [178004] = 5,
            [178882] = 5,
            [178883] = 5,
            [178886] = 5,
            [178897] = 5,
            [178898] = 5,
            [178899] = 5,
            [179108] = 5,
            [179460] = 5,
            [179472] = 5,
            [179608] = 5,
            [179684] = 5,
            [179735] = 5,
            [179755] = 5,
            [179760] = 5,
            [179768] = 5,
            [179779] = 5,
            [179791] = 5,
            [179802] = 5,
            [179805] = 5,
            [179811] = 5,
            [179853] = 5,
            [179859] = 5,
            [179911] = 5,
            [179913] = 5,
            [179914] = 5,
            [179931] = 5,
            [179985] = 5,
            [180013] = 5,
            [180032] = 5,
            [180042] = 5,
            [180160] = 5,
            [180162] = 5,
            [180246] = 5,
            [181265] = 5,
            [181083] = 3,
            [177579] = 8,
            [181081] = 5,
            [179109] = 3,
            [182172] = 3,
            [182173] = 3,
            [182174] = 3,
            [182175] = 3,
            [182176] = 3,
            [182177] = 3,
            [182178] = 3,
            [182179] = 3,
            [182180] = 3,
            [182181] = 3,
        },
        [63973] = {
            [179244] = 3,
            [179245] = 6,
            [179246] = 12,
        },
        [64271] = {
            [179834] = 10,
            [179928] = 20,
        },
        [64273] = {
            [179866] = 8,
            [177444] = 8,
            [178856] = 8,
            [178958] = 8,
            [179779] = 8,
            [179791] = 8,
            [179805] = 8,
            [179811] = 8,
            [179865] = 4,
            [177129] = 4,
            [177131] = 4,
            [177133] = 4,
            [177134] = 4,
            [177135] = 4,
            [177137] = 4,
            [177168] = 4,
            [177404] = 4,
            [177413] = 4,
            [177418] = 4,
            [177422] = 4,
            [177441] = 4,
            [177442] = 4,
            [177443] = 4,
            [177445] = 4,
            [178263] = 4,
            [178311] = 4,
            [179864] = 2,
            [172406] = 2,
            [177130] = 2,
            [177132] = 2,
            [177420] = 2,
            [178270] = 2,
            [179820] = 2,
            [180549] = 2,
        },
        [64722] = {
            [181663] = 1.5,
            [181664] = 3,
            [181666] = 7,
            [181667] = 20,
            [181674] = 4,
            [181746] = 4,
            [181665] = 5,
        },
        [64761] = {
            [182351] = 1,
        },
        [64767] = {
            [182711] = 4,
        },
        [64773] = {
            [181110] = 4,
            [181109] = 7,
            [181108] = 14,
            [181146] = 16,
        },
        [64783] = {
            [181136] = 30,
            [181137] = 35,
            [181138] = 45,
            [181139] = 60,
            [181140] = 75,
            [181141] = 100,
            [181142] = 20,
        },
        [64810] = {
            [181407] = 4,
            [181406] = 8,
            [181408] = 4,
            [181403] = 7,
            [182430] = 7,
            [182392] = 8,
            [181626] = 10,
            [181625] = 10,
            [181412] = 10,
            [182426] = 7,
        },
        [64842] = {
            [181971] = 1.5,
            [181977] = 3,
            [184216] = 12,
            [181981] = 12,
            [181982] = 14,
            [181983] = 4,
            [184224] = 3,
        },
        [64937] = {
            [183629] = 1,
            [181985] = 1,
            [181986] = 2,
            [183689] = 2,
            [183691] = 4,
            [183690] = 6,
        },
        [64974] = {
            [181839] = 12,
            [181834] = 5,
            [181862] = 4,
            [181837] = 2,
            [181905] = 2,
            [178135] = 2,
            [181838] = 4,
            [178134] = 2,
            [181870] = 8,
        },
        [65072] = {
            [182386] = 20,
        },
        [65087] = {
            [182463] = 4,
            [181377] = 4,
            [184401] = 4,
            [184404] = 4,
            [190482] = 4,
            [184420] = 2,
            [183794] = 2,
            [190480] = 2,
            [190529] = 2,
            [182488] = 10,
            [190531] = 1,
        },
        [65119] = {
            [182858] = 6,
            [181403] = 6,
            [181406] = 6,
            [181407] = 6,
            [181408] = 6,
            [182430] = 6,
            [181064] = 7,
            [181063] = 2.5,
            [181044] = 2.5,
            [181061] = 2.5,
            [181064] = 2.5,
            [181186] = 2.5,
            [185737] = 2.5,
            [185741] = 2.5,
            [182858] = 2.5,
            [181403] = 2.5,
            [181406] = 2.5,
            [181407] = 2.5,
            [181408] = 2.5,
            [182430] = 2.5,
            [181412] = 10,
            [181625] = 6,
            [181626] = 6,
            [182860] = 1,
            [182392] = 7,
        },
        [65255] = {
            [181383] = 4,
            [181484] = 3,
            [181330] = 5,
            [181359] = 4,
        },
        [65324] = {
            [184289] = 25,
            [184559] = 5,
            [178229] = 5,
            [178778] = 5,
            [180424] = 5,
            [180917] = 5,
            [183646] = 5,
            [183746] = 5,
            [183748] = 5,
            [183927] = 5,
            [184570] = 8,
            [178508] = 8,
            [178563] = 8,
            [178963] = 8,
            [179006] = 8,
            [179043] = 8,
            [180746] = 8,
            [180978] = 8,
            [181249] = 8,
            [181360] = 8,
            [182318] = 8,
            [183596] = 8,
            [183722] = 8,
            [183737] = 8,
            [183747] = 8,
            [183814] = 8,
            [183925] = 8,
            [184409] = 8,
            [184412] = 8,
            [184413] = 8,
            [184571] = 10,
            [180924] = 10,
            [182114] = 10,
            [182155] = 10,
            [182158] = 10,
            [183516] = 10,
            [183764] = 10,
            [183953] = 10,
            [184572] = 10,
            [184574] = 10,
            [184573] = 3,
        },
        [65486] = {
            [185075] = 3,
            [185076] = 5,
            [185077] = 10,
            [185078] = 20,
        },
        [65490] = {
            [185152] = 2,
            [188439] = 6,
        },
        [65663] = {
            [185808] = 8,
            [185813] = 12,
            [185886] = 10,
        },
        [65667] = {
            [185840] = 3,
            [186156] = 12,
            [186160] = 12,
        },
        [65841] = {
            [186359] = 3,
            [186374] = 2,
            [188689] = 1,
            [188542] = 3,
            [186362] = 4,
            [186361] = 2,
            [186234] = 1,
            [186235] = 1,
            [186236] = 1,
        },
        [65892] = {
            [186319] = 4,
            [186323] = 8,
            [186354] = 8,
            [190598] = 12,
            [190307] = 12,
            [190278] = 12,
        },
        [65896] = {
            [194294] = 12,
        },
        [65905] = {
            [187872] = 10,
            [186321] = 6,
            [186456] = 3,
        },
        [65921] = {
            [194452] = 10,
            [191256] = 10,
            [194302] = 10,
            [194303] = 10,
            [194655] = 10,
            [194656] = 10,
            [194657] = 10,
            [194948] = 10,
            [194949] = 10,
            [198723] = 10,
            [198724] = 10,
            [198725] = 10,
            [198727] = 10,
            [194219] = 10,
            [194291] = 10,
            [194068] = 6,
            [195845] = 6,
        },
        [65956] = {
            [186614] = 5,
            [181747] = 5,
            [181875] = 5,
            [186109] = 5,
            [186483] = 5,
            [186509] = 5,
            [186511] = 5,
            [186512] = 5,
            [186638] = 5,
            [186783] = 5,
            [191476] = 5,
            [191524] = 5,
            [191876] = 5,
            [191940] = 5,
            [186716] = 2,
            [186732] = 4,
            [186239] = 3,
            [189557] = 3,
            [181747] = 9,
        },
        [65958] = {
            [189949] = 1,
        },
        [65994] = {
            [195852] = 6,
            [195853] = 6,
            [191138] = 8,
            [186704] = 8,
            [186792] = 8,
            [190766] = 8,
            [190767] = 8,
            [191136] = 8,
            [191446] = 8,
            [191899] = 8,
            [195616] = 8,
            [195672] = 8,
            [195678] = 8,
            [191139] = 12,
            [186719] = 12,
            [186722] = 12,
            [186723] = 12,
            [186777] = 12,
            [186796] = 12,
            [194222] = 12,
            [191611] = 15,
        },
        [66029] = {
            [186499] = 5,
            [190413] = 100,
        },
        [66039] = {
            [191349] = 60,
            [186499] = 7,
        },
        [66040] = {
            [191399] = 2,
            [191400] = 10,
            [191398] = 20,
        },
        [66042] = {
            [184289] = 20,
            [184559] = 3,
            [178229] = 3,
            [178778] = 3,
            [180424] = 3,
            [180917] = 3,
            [183646] = 3,
            [183746] = 3,
            [183748] = 3,
            [183927] = 3,
            [184570] = 4,
            [178508] = 4,
            [178563] = 4,
            [178963] = 4,
            [179006] = 4,
            [179043] = 4,
            [180746] = 4,
            [180978] = 4,
            [181249] = 4,
            [181360] = 4,
            [182318] = 4,
            [183596] = 4,
            [183722] = 4,
            [183737] = 4,
            [183747] = 4,
            [183814] = 4,
            [183925] = 4,
            [184409] = 4,
            [184412] = 4,
            [184413] = 4,
            [184571] = 5,
            [180924] = 5,
            [182114] = 5,
            [182155] = 5,
            [182158] = 5,
            [183516] = 5,
            [183764] = 5,
            [183953] = 5,
            [184572] = 5,
            [184574] = 5,
            [184573] = 1,
            [189100] = 35,
        },
        [66082] = {
            [190398] = 2,
        },
        [66087] = {
            [190940] = 5,
            [191100] = 8,
            [187244] = 8,
            [187266] = 8,
            [187677] = 8,
            [195322] = 8,
            [194810] = 4,
            [190941] = 2,
            [187232] = 2,
            [187239] = 2,
            [187264] = 2,
            [187265] = 2,
            [187540] = 2,
            [191374] = 2,
        },
        [66117] = {
            [189863] = 1,
            [187078] = 1,
            [189864] = 3,
            [187079] = 3,
            [187081] = 3,
            [187082] = 3,
            [187083] = 3,
            [187084] = 3,
            [187085] = 3,
            [187087] = 3,
            [187088] = 3,
            [187089] = 3,
            [187172] = 3,
            [187173] = 3,
            [187174] = 3,
            [187175] = 3,
            [187203] = 3,
            [187204] = 3,
            [187205] = 3,
            [187206] = 3,
            [187207] = 3,
            [190066] = 3,
            [190095] = 3,
            [190208] = 3,
            [191315] = 3,
            [189865] = 5,
            [187090] = 5,
            [187211] = 5,
            [187212] = 5,
            [187222] = 5,
            [190061] = 5,
            [190069] = 5,
            [187209] = 10,
            [188447] = 10,
        },
        [66189] = {
            [188357] = 5,
            [188540] = 6,
            [194917] = 8,
            [194945] = 4,
            [194951] = 4,
        },
        [66249] = {
            [190114] = 15,
            [194543] = 15,
            [198292] = 15,
        },
        [66258] = {
            [192238] = 2,
            [195674] = 12.5,
            [192236] = 12.5,
            [192237] = 18,
        },
        [66270] = {
            [187748] = 15,
            [187750] = 20,
            [187749] = 5,
            [187751] = 5,
            [187752] = 5,
            [187808] = 100,
        },
        [66421] = {
            [188341] = 7,
            [187843] = 10,
            [191259] = 1,
            [188343] = 3,
            [191221] = 3,
            [191233] = 1,
            [191434] = 1,
            [191235] = 3,
            [191229] = 3,
            [188343] = 3,
            [191259] = 3,
            [191227] = 3,
        },
        [66468] = {
            [190471] = 4,
            [190469] = 4,
            [190470] = 4,
            [189231] = 4,
            [189042] = 4,
            [189228] = 4,
            [189229] = 4,
            [189230] = 4,
            [190210] = 4,
            [190500] = 3,
        },
        [66646] = {
            [186479] = 3,
            [186464] = 6,
        },
        [66718] = {
            [189654] = 6,
            [189653] = 5,
            [189656] = 2,
            [190428] = 7,
        },
        [66998] = {
            [192032] = 4,
            [191517] = 4,
            [191983] = 4,
            [192033] = 8,
            [191944] = 8,
            [192034] = 16,
            [191917] = 16,
        },
        [67005] = {
            [192401] = 10,
        },
        [67015] = {
            [196477] = 7,
            [183186] = 7,
            [187366] = 7,
            [187599] = 7,
            [187600] = 7,
            [187602] = 7,
            [187813] = 7,
            [187867] = 7,
            [187907] = 7,
            [187908] = 7,
            [187919] = 7,
            [190986] = 7,
            [192344] = 7,
            [196336] = 7,
            [196772] = 7,
            [191596] = 5,
            [186892] = 5,
            [186915] = 5,
            [189734] = 5,
            [189768] = 5,
            [189834] = 5,
            [190079] = 5,
            [190115] = 5,
            [190116] = 5,
            [190117] = 5,
            [191597] = 5,
            [195187] = 5,
            [199298] = 5,
        },
        [67026] = {
            [189863] = 3,
            [187078] = 3,
            [189864] = 5,
            [187079] = 5,
            [187081] = 5,
            [187082] = 5,
            [187083] = 5,
            [187084] = 5,
            [187085] = 5,
            [187087] = 5,
            [187088] = 5,
            [187089] = 5,
            [187172] = 5,
            [187173] = 5,
            [187174] = 5,
            [187175] = 5,
            [187203] = 5,
            [187204] = 5,
            [187205] = 5,
            [187206] = 5,
            [187207] = 5,
            [190066] = 5,
            [190095] = 5,
            [190208] = 5,
            [191315] = 5,
            [189865] = 10,
            [187090] = 10,
            [187211] = 10,
            [187212] = 10,
            [187222] = 10,
            [190061] = 10,
            [190069] = 10,
        },
        [67062] = {
            [192462] = 5,
            [192457] = 8,
            [192463] = 2,
            [192456] = 5,
        },
        [69924] = {
            [193488] = 20,
        },
        [69949] = {
            [193703] = 3,
            [193700] = 6,
            [193699] = 8,
            [193705] = 6,
            [193702] = 8,
            [197665] = 10,
        },
        [70064] = {
            [190996] = 4,
            [190995] = 4,
            [190737] = 6,
            [190738] = 3,
            [191182] = 7,
            [191133] = 5,
            [191420] = 8,
            [196165] = 20,
            [196199] = 20,
            [191129] = 10,
        },
        [70067] = {
            [185350] = 1,
            [185465] = 2,
            [192340] = 3,
            [185353] = 4,
            [185357] = 4,
            [185147] = 4,
            [197867] = 5,
            [196834] = 5,
            [197169] = 5,
            [192334] = 5,
            [196835] = 5,
            [185168] = 7,
            [197894] = 2,
        },
        [70068] = {
            [190947] = 1,
            [190780] = 2,
            [190776] = 2,
            [190952] = 2,
            [184461] = 2,
            [184453] = 2,
            [184444] = 2,
            [184440] = 4,
            [190779] = 4,
            [190778] = 4,
        },
        [70075] = {
            [195734] = 3,
            [195735] = 5,
            [195736] = 10,
        [62484] = {
            [174740] = 7,
            [174741] = 4,
            [174738] = 4,
            [174742] = 3,
            [174739] = 2,
        },
        [62484] = {
            [174740] = 7,
            [174741] = 4,
            [174738] = 4,
            [174742] = 3,
            [174739] = 2,
        },
            [195738] = 20,
        },
        [70079] = {
            [194979] = 3,
            [194980] = 5,
            [194981] = 10,
            [194983] = 20,
        },
        [70100] = {
            [195288] = 3,
            [195289] = 5,
            [195290] = 10,
            [195291] = 20,
        },
        [70110] = {
            [195556] = 3,
            [195555] = 5,
            [195554] = 10,
            [195553] = 20,
        },
        [70126] = {
            [194187] = 33,
            [194208] = 100,
        },
        [70146] = {
            [193839] = 12,
            [192367] = 10,
            [193958] = 10,
            [193840] = 10,
            [193750] = 10,
            [193381] = 15,
            [193836] = 15,
            [192364] = 15,
        },
        [70149] = {
            [193379] = 5,
            [193481] = 12,
        },
        [70156] = {
            [195427] = 4,
            [195535] = 7,
            [195429] = 10,
        },
        [70180] = {
            [196150] = 20,
        },
        [70196] = {
            [194564] = 3,
            [190812] = 3,
            [191278] = 3,
            [191395] = 3,
            [191396] = 3,
            [191775] = 3,
            [191777] = 3,
            [191779] = 3,
            [191799] = 3,
            [191800] = 3,
            [191804] = 3,
            [192187] = 3,
            [194084] = 3,
            [194086] = 3,
            [194092] = 3,
            [194093] = 3,
            [194444] = 3,
            [199150] = 3,
            [194565] = 5,
            [192188] = 5,
            [194146] = 5,
            [194566] = 8,
            [190530] = 8,
            [190788] = 8,
            [190794] = 8,
            [191175] = 8,
            [191180] = 8,
            [191289] = 8,
            [191413] = 8,
            [191708] = 8,
            [191709] = 8,
            [191774] = 8,
            [191784] = 8,
            [191785] = 8,
            [191786] = 8,
            [191787] = 8,
            [191788] = 8,
            [191789] = 8,
            [191805] = 8,
            [192393] = 8,
            [193562] = 8,
            [194080] = 8,
            [194081] = 8,
            [194087] = 8,
            [194088] = 8,
            [194089] = 8,
            [194091] = 8,
            [198329] = 8,
            [194567] = 15,
            [191303] = 15,
            [191704] = 15,
            [191705] = 15,
            [191706] = 15,
            [191707] = 15,
            [192717] = 15,
        },
        [70209] = {
            [194830] = 10,
        },
        [70244] = {
            [194790] = 5,
            [185445] = 5,
            [188230] = 5,
            [188231] = 5,
            [190945] = 5,
            [190946] = 5,
            [190962] = 5,
            [191097] = 10,
        },
        [70439] = {
            [194961] = 5,
        },
        [70501] = {
            [195460] = 14,
            [195461] = 13,
            [195456] = 12,
            [195458] = 9,
            [195457] = 12,
            [195459] = 9,
        },
        [70629] = {
            [187279] = 4,
            [187273] = 4,
            [187271] = 4,
            [187281] = 6,
            [188115] = 6,
            [187285] = 6,
        },
        [70632] = {
            [185075] = 3,
            [185076] = 5,
            [185077] = 10,
            [185078] = 20,
        },
        [70634] = {
            [187546] = 2,
            [187545] = 6,
            [190198] = 6,
            [195826] = 8,
            [194588] = 12,
        },
        [70646] = {
            [191682] = 6,
            [191712] = 6,
            [195881] = 6,
        },
        [70659] = {
            [194979] = 3,
            [194980] = 5,
            [194981] = 10,
            [194983] = 20,
        },
        [70699] = {
            [195556] = 3,
            [195555] = 5,
            [195554] = 10,
            [195553] = 20,
        },
        [70984] = {
            [196477] = 4,
            [183186] = 4,
            [187366] = 4,
            [187599] = 4,
            [187600] = 4,
            [187602] = 4,
            [187813] = 4,
            [187867] = 4,
            [187907] = 4,
            [187908] = 4,
            [187919] = 4,
            [190986] = 4,
            [192344] = 4,
            [196336] = 4,
            [196772] = 4,
            [187919] = 6,
            [190116] = 2,
            [190986] = 8,
            [196758] = 0.5,
            [192371] = 3,
        },
        [71160] = {
            [197323] = 1,
            [197324] = 5,
        },
        [71212] = {
            [197495] = 0.5,
            [197137] = 0.5,
            [197141] = 0.5,
            [197143] = 0.5,
            [197496] = 1,
            [197118] = 1,
            [197136] = 1,
            [197139] = 1,
            [197497] = 2,
            [197119] = 2,
            [197121] = 2,
            [197122] = 2,
            [197123] = 2,
            [197125] = 2,
            [197128] = 2,
            [197132] = 2,
            [197133] = 2,
            [197134] = 2,
            [197138] = 2,
            [197142] = 2,
            [197498] = 4,
            [197120] = 4,
            [197124] = 4,
            [197126] = 4,
            [197129] = 4,
            [197130] = 4,
            [197131] = 4,
            [197135] = 4,
            [197140] = 4,
            [199346] = 4,
            [197499] = 25,
            [197344] = 25,
            [197353] = 25,
            [197354] = 25,
            [197356] = 25,
        },
        [72090] = {
            [197092] = 10,
            [197091] = 10,
            [198045] = 10,
            [198052] = 1,
            [194794] = 1,
            [195816] = 1,
            [195836] = 1,
            [195837] = 1,
            [195838] = 1,
            [195839] = 1,
            [197060] = 1,
            [197061] = 1,
            [198053] = 2,
            [194797] = 2,
            [195752] = 2,
            [195756] = 2,
            [195813] = 2,
            [195815] = 2,
            [197075] = 2,
            [197076] = 2,
            [198054] = 3,
            [191654] = 3,
            [191658] = 3,
            [191661] = 3,
            [191680] = 3,
            [194798] = 3,
            [195814] = 3,
            [197087] = 3,
            [197088] = 3,
            [198055] = 5,
            [194119] = 5,
            [194120] = 5,
        },
        [72519] = {
            [186499] = 5,
            [190413] = 100,
            [199158] = 30,
        },
    }
end
